/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Vše",
	'backToResults': "Zpět k výsledkům",
	'addWidget': "Přidat modul widget",
	'addGadgetTitle': "Přidat modul gadget OpenSocial",
	'addIWidgetTitle': "Přidat modul IBM iWidget",
	'loading': "Načítání...",

	// Add Widget Button

	'statusAdded': "Přidáno",
	'statusFailed': "Nezdařilo se",
	'statusAdding': "Přidávání...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Nezdařilo se přidat modul widget.",
	'errPermission': "CRJAZ5034E Modul widget nebyl přidán.",
	'errPermission_explanation': "Modul widget nelze přidat, protože nemáte oprávnění pro čtení přidružených dat.",
	'errPermission_useraction': "Kontaktujte administrátora a požádejte je o udělení přístupu k datům.",
	
	// Dialog
	
	'dialogTitle': "Přidat modul widget",
	'dialogClose': "Zavřít",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Nelze otevřít katalog modulů widget.",
	'errInvalidConfiguration_explanation': "Při pokusu o otevření katalogu modulů widget server nevrátil očekávané výsledky. Je možné, že je nesprávná konfigurace katalogu modulů widget.",
	'errInvalidConfiguration_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, aktualizujte modul widget a v konzole JavaScript zkontrolujte všechny výsledné chyby.",

	// Origins
	
	'selected': "Vybráno:",
	'selectServer': "Vybrat katalog",
	'noOrigins': "Nezdařilo se načíst výchozí místa.",
	'friends': "Přátelé",
	'applications': "Aplikace",

	// Categories / Subcategories

	'browseCategory': "Vybrat kategorii",
	'getCategoriesFailed': "Nezdařilo se načíst kategorie.",

	// External Widgets
	
	'externalWidgets': "Přidat externí moduly widget",
	'invalidUrl': "Zadaná adresa URL je neplatná",

	// Widget Results Pane
	
	'noResults': "Nebyly nalezeny žádné moduly widget.",
	'getEntriesFailed': "Nezdařilo se načíst položky.",

	// Widget Details Pane

	'openGadgetUrl': "Otevřít adresu URL modulu gadget",
	'noPreview': "K dispozici není žádný náhled",
	'configureWidget': "Exportovat modul widget",
	'exportGadget': "Modul gadget OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Zpět na podrobnosti",
	'getCode': "Získat kód",
	'auto': "automaticky",
	'width': "Šířka",
	'height': "Výška",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Úsek kódu",
	'buttonOK': "OK",
	'snippetInstruction': "Zkopírujte tento úsek kódu a vložte jej na webovou stránku HTML.",
	
	// Widget Entry
	
	'noDescription': "Popis není k dispozici.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Zadejte adresu URL pro modul gadget OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Zadejte adresu URL pro modul IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "Níže uvedená adresa URL je odkaz na verzi modulu gadget OpenSocial v tomto modulu widget. Zkopírujte tuto adresu URL do kontejneru OpenSocial, abyste mohli tento modul widget používat i mimo panel dashboard.",
	'gadgetUrlError': "CRJAZ5035E K modulu gadget OpenSocial nelze přistupovat, protože při generování jeho adresy URL došlo k chybě.",
	'gadgetUrlError_explanation': "Nelze rozpoznat název hostitele serveru nebo definici modulu widget.",
	'gadgetUrlError_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, aktualizujte modul widget a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	'gagdetUrlDialog': "Modul gadget OpenSocial"
	

})
