/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Összes",
	'backToResults': "Vissza az eredményekhez",
	'addWidget': "Felületi elem hozzáadása",
	'addGadgetTitle': "OpenSocial vezérlőelem hozzáadása",
	'addIWidgetTitle': "IBM iWidget hozzáadása",
	'loading': "Betöltés...",

	// Add Widget Button

	'statusAdded': "Hozzáadva",
	'statusFailed': "Sikertelen",
	'statusAdding': "Hozzáadás...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "A felületi elem hozzáadása meghiúsult",
	'errPermission': "CRJAZ5034E A felületi elem nem lett hozzáadva.",
	'errPermission_explanation': "A felületi elem nem adható hozzá, mert nincs engedélye a társított adatok olvasására.",
	'errPermission_useraction': "Lépjen kapcsolatba egy adminisztrátorral, és kérjen hozzáférést az adatokhoz.",
	
	// Dialog
	
	'dialogTitle': "Felületi elem hozzáadása",
	'dialogClose': "Bezárás",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E A felületi elem katalógus nem nyitható meg.",
	'errInvalidConfiguration_explanation': "A felületi elem katalógus megnyitására tett kísérlet során a kiszolgáló nem a várt eredményeket adta vissza. Lehetséges, hogy a felületi elem katalógus konfigurációja helytelen.",
	'errInvalidConfiguration_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse a felületi elemet, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",

	// Origins
	
	'selected': "Kiválasztott:",
	'selectServer': "Katalógus kiválasztása",
	'noOrigins': "Az eredetek lekérése meghiúsult.",
	'friends': "Barátok",
	'applications': "Alkalmazások",

	// Categories / Subcategories

	'browseCategory': "Kategória kiválasztása",
	'getCategoriesFailed': "A kategóriák lekérése meghiúsult.",

	// External Widgets
	
	'externalWidgets': "Külső felületi elemek hozzáadása",
	'invalidUrl': "A megadott URL érvénytelen",

	// Widget Results Pane
	
	'noResults': "Nem találhatók felületi elemek.",
	'getEntriesFailed': "A bejegyzések lekérése meghiúsult.",

	// Widget Details Pane

	'openGadgetUrl': "Vezérlőelem URL címének megnyitása",
	'noPreview': "Nincs rendelkezésre álló előkép",
	'configureWidget': "Felületi elem exportálása",
	'exportGadget': "OpenSocial vezérlőelem",

	// Widget Configuration Pane
	
	'backToDetails': "Vissza a részletekhez",
	'getCode': "Kód kérése",
	'auto': "automatikus",
	'width': "Szélesség",
	'height': "Magasság",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Kódrészlet",
	'buttonOK': "OK",
	'snippetInstruction': "Másolja és illessze be ezt a kódrészletet egy HTML weboldalba.",
	
	// Widget Entry
	
	'noDescription': "Nem áll rendelkezésre leírás.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "URL cím megadása egy OpenSocial vezérlőelemhez.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "URL cím megadása egy IBM iWidgethez.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "Az alábbi URL a felületi elem OpenSocial vezérlőelem változatára mutató hivatkozás. Illessze be ezt az URL címet egy OpenSocial tárolóba a felületi elem használatához a faliújságon kívül.",
	'gadgetUrlError': "CRJAZ5035E Az OpenSocial vezérlőelem nem érhető el, mert hiba történt az URL címének előállításakor.",
	'gadgetUrlError_explanation': "A kiszolgáló hosztneve vagy a felületi elem meghatározása nem észlelhető.",
	'gadgetUrlError_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse a felületi elemet, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	'gagdetUrlDialog': "OpenSocial vezérlőelem"
	

})
