/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Wszystkie",
	'backToResults': "Wróć do wyników",
	'addWidget': "Dodaj widget",
	'addGadgetTitle': "Dodaj gadżet OpenSocial",
	'addIWidgetTitle': "Dodaj iWidget IBM",
	'loading': "Ładowanie...",

	// Add Widget Button

	'statusAdded': "Dodano",
	'statusFailed': "Zakończone niepowodzeniem",
	'statusAdding': "Dodawanie...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Nie powiodło się dodanie widgetu",
	'errPermission': "CRJAZ5034E Widget nie został dodany.",
	'errPermission_explanation': "Nie można dodać widgetu ze względu na brak uprawnień do odczytu powiązanych danych.",
	'errPermission_useraction': "Skontaktuj się z administratorem i poproś o dostęp do danych.",
	
	// Dialog
	
	'dialogTitle': "Dodaj widget",
	'dialogClose': "Zamknij",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Nie można otworzyć katalogu widgetów.",
	'errInvalidConfiguration_explanation': "Podczas próby otwarcia katalogu widgetów serwer nie zwrócił oczekiwanych wyników. Konfiguracja katalogu widgetów może być niepoprawna.",
	'errInvalidConfiguration_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, klikając przycisk F12, odśwież widget, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",

	// Origins
	
	'selected': "Wybrano:",
	'selectServer': "Wybierz katalog",
	'noOrigins': "Nie powiodło się odtworzenie źródeł.",
	'friends': "Serwery zaprzyjaźnione",
	'applications': "Aplikacje",

	// Categories / Subcategories

	'browseCategory': "Wybór kategorii",
	'getCategoriesFailed': "Odtwarzanie kategorii nie powiodło się.",

	// External Widgets
	
	'externalWidgets': "Dodawanie widgetów zewnętrznych",
	'invalidUrl': "Określony adres URL jest niepoprawny",

	// Widget Results Pane
	
	'noResults': "Nie znaleziono żadnych widgetów.",
	'getEntriesFailed': "Odtwarzanie wpisów nie powiodło się.",

	// Widget Details Pane

	'openGadgetUrl': "Otwórz adres URL gadżetu",
	'noPreview': "Podgląd niedostępny",
	'configureWidget': "Eksportuj widget",
	'exportGadget': "Gadżet OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Wróć do szczegółów",
	'getCode': "Pobierz kod",
	'auto': "automatycznie",
	'width': "Szerokość",
	'height': "Wysokość",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Fragment kodu",
	'buttonOK': "OK",
	'snippetInstruction': "Skopiuj i wklej ten fragment kodu na stronę WWW w formacie HTML.",
	
	// Widget Entry
	
	'noDescription': "Brak dostępnego opisu.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Podaj adres URL do gadżetu OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Podaj adres URL do iWidgetu IBM.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "Poniższy adres URL jest odsyłaczem do wersji tego widgetu w postaci gadżetu OpenSocial. Wklej ten adres URL do kontenera OpenSocial, aby używać tego widgetu poza panelem kontrolnym.",
	'gadgetUrlError': "CRJAZ5035E Nie można uzyskać dostępu do gadżetu OpenSocial, ponieważ wystąpił błąd podczas generowania jego adresu URL.",
	'gadgetUrlError_explanation': "Nie można wykryć nazwy hosta serwera lub definicji widgetu.",
	'gadgetUrlError_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, klikając przycisk F12, odśwież widget, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	'gagdetUrlDialog': "Gadżet OpenSocial"
	

})
