/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Все",
	'backToResults': "Вернуться к результатам",
	'addWidget': "Добавить виджет",
	'addGadgetTitle': "Добавить гаджет OpenSocial",
	'addIWidgetTitle': "Добавить IBM iWidget",
	'loading': "Загрузка...",

	// Add Widget Button

	'statusAdded': "Добавлено",
	'statusFailed': "Сбой",
	'statusAdding': "Добавление...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Не удалось добавить виджет",
	'errPermission': "CRJAZ5034E Виджет не добавлен.",
	'errPermission_explanation': "Не удалось добавить виджет, так как у вас отсутствуют права доступа для чтения связанных данных.",
	'errPermission_useraction': "Обратитесь к администратору и запросите доступ к данным.",
	
	// Dialog
	
	'dialogTitle': "Добавить виджет",
	'dialogClose': "Закрыть",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Невозможно открыть каталог виджетов.",
	'errInvalidConfiguration_explanation': "При открытии каталога виджета сервер не вернул ожидаемых результатов. Возможная причина: неправильная конфигурация каталога виджета.",
	'errInvalidConfiguration_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите виджет и просмотрите сообщения об ошибках в консоли JavaScript.",

	// Origins
	
	'selected': "Выбрано:",
	'selectServer': "Выберите каталог",
	'noOrigins': "Не удалось получить источники.",
	'friends': "Друзья",
	'applications': "Приложения",

	// Categories / Subcategories

	'browseCategory': "Выберите категорию",
	'getCategoriesFailed': "Не удалось получить категории.",

	// External Widgets
	
	'externalWidgets': "Добавить внешние виджеты",
	'invalidUrl': "Указанный URL недопустим",

	// Widget Results Pane
	
	'noResults': "Виджеты не найдены.",
	'getEntriesFailed': "Не удалось получить записи.",

	// Widget Details Pane

	'openGadgetUrl': "Открыть URL гаджета",
	'noPreview': "Предварительный просмотр недоступен",
	'configureWidget': "Экспортировать виджет",
	'exportGadget': "Гаджет OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Вернуться к сведениям",
	'getCode': "Получить код",
	'auto': "авто",
	'width': "Ширина",
	'height': "Высота",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Фрагмент кода",
	'buttonOK': "OK",
	'snippetInstruction': "Скопируйте этот фрагмент кода в код веб-страницы.",
	
	// Widget Entry
	
	'noDescription': "Описание недоступно.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Укажите URL для гаджета OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Укажите URL для IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "URL внизу указывает на версию гаджета OpenSocial данного виджета. Для использования виджета за пределами сводной панели скопируйте этот URL в контейнер OpenSocial.",
	'gadgetUrlError': "CRJAZ5035E Не удалось обратиться к гаджету OpenSocial, так как при создании его URL произошла ошибка.",
	'gadgetUrlError_explanation': "Не удалось обнаружить имя хоста сервера или определение виджета.",
	'gadgetUrlError_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите виджет и просмотрите сообщения об ошибках в консоли JavaScript.",
	'gagdetUrlDialog': "Гаджет OpenSocial"
	

})
