/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Méně než 1 sekunda",
	'millisec': "1 ms",
	'millisecs': "${0} ms",
	'millisecsShort': "${0} ms",
	'sec': "1 s",
	'secs': "${0} s",
	'min': "1 min",
	'mins': "${0} min",
	'hour': "1 hod",
	'hours': "${0} hod",
	'day': "1 den",
	'days': "${0} dnů",
	'now': "Nyní",
	'lessThanMinAgo': "Před méně než 1 min",
	'pastMin': "Před 1 min",
	'pastMins': "Před ${0} min",
	'pastHour': "Před 1 hod",
	'pastHourAndMin': "Před 1 hod a 1 min",
	'pastHourAndMins': "Před 1 hod a ${0} min",
	'pastHours': "Před ${0} hod",
	'pastHoursAndMin': "Před ${0} hod a 1 min",
	'pastHoursAndMins': "Před ${0} hod a ${1} min",
	'pastDay': "Před 1 dnem",
	'pastDays': "Před ${0} dny",
	'pastSeveralDays': "Před více než jedním dnem",
	'pastSeveralDaysWithDate': "Před více než jedním dnem (${0})",
	'yesterday': "Včera",
	'lastWeek': "Minulý týden",
	'inLessThanMin': "Za méně než 1 min",
	'inMin': "Za 1 min",
	'inMins': "Za ${0} min",
	'inHour': "Za 1 hod",
	'inHourAndMin': "Za 1 hod a 1 min",
	'inHourAndMins': "Za 1 hod a ${0} min",
	'inHours': "Za ${0} hod",
	'inHoursAndMin': "Za ${0} hod a 1 min",
	'inHoursAndMins': "Za ${0} hod a ${1} min",
	'inDay': "1 den",
	'inDays': "${0} dnů(y)",
	'inSeveralDays': "Více než jeden den",
	'inSeveralDaysWithDate': "Za více než jeden den (${0})",
	'tomorrow': "Zítra",
	'nextWeek': "Příští týden",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s",
	'twoPartAbbreviatedTime': "${0} min ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} min ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})
