/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Mniej niż 1 sekunda",
	'millisec': "1 ms",
	'millisecs': "${0} ms",
	'millisecsShort': "${0} ms",
	'sec': "1 s",
	'secs': "${0} s",
	'min': "1 min",
	'mins': "${0} min",
	'hour': "1 godzina",
	'hours': "${0} godz.",
	'day': "1 dzień",
	'days': "${0} d",
	'now': "Teraz",
	'lessThanMinAgo': "Mniej niż 1 min temu",
	'pastMin': "1 min temu",
	'pastMins': "${0} min temu",
	'pastHour': "1 godz. temu",
	'pastHourAndMin': "1 godz. i 1 min temu",
	'pastHourAndMins': "1 godz. i ${0} min temu",
	'pastHours': "${0} godz. temu",
	'pastHoursAndMin': "${0} godz. i 1 min temu",
	'pastHoursAndMins': "${0} godz. i ${1} min temu",
	'pastDay': "1 dzień temu",
	'pastDays': "${0} dni temu",
	'pastSeveralDays': "Ponad 1 dzień temu",
	'pastSeveralDaysWithDate': "Więcej niż jeden dzień temu (${0})",
	'yesterday': "Wczoraj",
	'lastWeek': "W ubiegłym tygodniu",
	'inLessThanMin': "Za mniej niż 1 min",
	'inMin': "W ciągu 1 minuty",
	'inMins': "W ciągu ${0} min",
	'inHour': "W ciągu 1 godziny",
	'inHourAndMin': "Za 1 godz. i 1 min",
	'inHourAndMins': "Za 1 godz. i ${0} min",
	'inHours': "W ciągu ${0} godz.",
	'inHoursAndMin': "Za ${0} godz. i 1 min",
	'inHoursAndMins': "Za ${0} godz. i ${1} min",
	'inDay': "W ciągu 1 dnia",
	'inDays': "W ciągu ${0} dni",
	'inSeveralDays': "W czasie dłuższym niż jeden dzień",
	'inSeveralDaysWithDate': "Za więcej niż jeden dzień ${0}",
	'tomorrow': "Jutro",
	'nextWeek': "W przyszłym tygodniu",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0}s",
	'twoPartAbbreviatedTime': "${0} m ${1} s",
	'threePartAbbreviatedTime': "${0} g ${1} m ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})
