/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Zmiana nazwy serwera",
	
	/* Status Step */
	
	'boxTitle': "Status zmiany nazwy serwera",
	'renameNotStarted': "Nie uruchomiono operacji zmiany nazwy serwera dla serwera Jazz Team Server i jego zarejestrowanych aplikacji. Upewnij się, że operacja zmiany nazwy jest w toku i powróć do tej strony, aby śledzić status.",
	'renameInProgress': "Zainicjowano operację zmiany nazwy serwera Jazz Team Server i jego zarejestrowanych aplikacji. Żadna z aplikacji nie będzie dostępna do czasu pomyślnego zakończenia zmiany nazwy.",
	'renameSuccess': "Operacja zmiany nazwy serwera powiodła się. Serwer JTS i zarejestrowane aplikacje są aktualnie w trybie tylko do odczytu. Kliknij przycisk Dalej, aby rozpocząć proces weryfikacji. W ostatnim kroku tego kreatora możesz wyjść z trybu tylko do odczytu i otworzyć serwer na potrzeby jego używania.",
	'renameFailure': "Operacja zmiany nazwy serwera zakończyła się niepowodzeniem. Szczegółowe informacje zawierają poniższe komunikaty o błędach.",
	'exitLinkText': "Idź do strony głównej serwera Jazz Team Server",
	'resetStatus': "Resetowanie statusu operacji zmiany nazwy",
	'success': "Powodzenie",
	'error': "Błąd",
	'errorFetchingStatus': "Nie można określić statusu operacji zmiany nazwy serwera. Odśwież tę stronę, aby spróbować ponownie.",
	'renameStatusResetWarning': "Opcja resetowania statusu operacji zmiany nazwy została udostępniona tylko na potrzeby testowania. Nie wykonuj tego działania, jeśli nie wiesz, jakie może wywołać skutki.",
	'renameStatusReset': "Reset statusu operacji zmiany nazwy",
	'renameStatusResetError': "Błąd podczas resetowania statusu operacji zmiany nazwy",
	'errorFetchingApps': "Nie można pobrać listy zarejestrowanych aplikacji na tym serwerze Jazz Team Server. Sprawdź dzienniki serwera.",
	
	/* Verification Step */
	
	'h_label': "Etykieta",
	'h_category': "Kategoria",
	'h_url': "Adres URL",
	'h_flag': "Flaga",
	
	'verificationStepTitle': "Weryfikowanie aplikacji",
	'loading': "Ładowanie adresów URL dla tej aplikacji...",
	'verificationStepDesc': "Poniżej znajduje się lista ważnych adresów URL dla tej aplikacji. Sprawdź, czy te adresy URL są poprawne, a także czy zmiana nazwy powiodła się. Jeśli dowolny z adresów URL jest niepoprawny, lub nadal wymaga zmiany nazwy, kliknij ikonę flagi obok adresu URL, aby go oznaczyć. W ostatnim kroku tego kreatora wyświetlone zostaną wszystkie oznaczone adresy URL, a ponadto udostępnione zalecane działania w celu usunięcia problemu.",
	'flagHover': "Zgłoś problem dotyczący tego adresu URL.",
	'urlMarked': "Następującą liczbę adresów URL oznaczono flagą wskazującą na problem z adresem: ${0}. Na końcu tego kreatora możliwe będzie przejrzenie wszystkich problemów i rozwiązanie ich.",
	'publicUrl': "Publiczny adres URL",
	'errorFetchingUrls': "CRJAZ2547E Wystąpił błąd podczas pobierania listy adresów URL dla tej aplikacji. Kliknij przycisk Dalej, aby kontynuować weryfikację adresów URL w innych aplikacjach.",
	'noVerificationUrl': "Ta aplikacja nie udostępnia listy adresów URL do ręcznej weryfikacji. Kliknij przycisk Dalej, aby pominąć ten krok.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Podsumowanie",
	'flaggedDescription': "Nowy szablon odwzorowania adresu URL został wygenerowany na podstawie adresów URL oznaczonych podczas procesu weryfikacji. Ten szablon może zostać użyty do poprawienia adresów URL, które zostały niepoprawnie odwzorowane z powodu błędów pisowni lub brakujących odwzorowań. Jeśli adres URL został oznaczony flagą z innego powodu, sprawdź w ${0}dokumentacji pomocy${1}, jaki jest zalecany tok postępowania.",
	'unlockServer': "Potwierdzam weryfikację zmiany nazwy serwera oraz gotowość do wyjścia z trybu tylko do odczytu i otwarcia serwera na potrzeby jego używania.",
	'serverUnlockedOK': "Żądanie zakończenia operacji zmiany nazwy serwera i odblokowania go zostało zakończone pomyślnie. Kliknij przycisk Zakończ, aby zakończyć działanie tego kreatora i odwiedzić stronę główną administrowania serwerem Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Wystąpił błąd podczas próby zakończenia operacji zmiany nazwy serwera i odblokowania go. Przejrzyj wyświetlone poniżej szczegóły i sprawdź dziennik serwera.",
	'noneFlaggedDescription': "Gratulujemy, operacja zmiany nazwy serwera zakończyła się pomyślnie. Serwer Jazz Team Server i zarejestrowane aplikacje są aktualnie w trybie tylko do odczytu. Po sprawdzeniu ich poprawności zaznacz pole poniżej i kliknij przycisk Zakończ. Jeśli istnieje wiele powiązanych wdrożeń produktu CLM, zweryfikuj każde wdrożenie przed zakończeniem operacji zmiany nazwy. Więcej informacji na temat weryfikowania operacji zmiany nazwy można znaleźć w ${0}dokumentacji pomocy${1}.",
	'renameComplete': "Aby zakończyć operację zmiany nazwy, wykonaj poniższe instrukcje.",
	'summaryFailed' :"Co najmniej jeden adres URL oznaczono jako niepoprawny. Ten problem musi zostać rozwiązany przed zakończeniem operacji zmiany nazwy. Zatrzymaj serwer, utwórz nowy plik odwzorowania przy użyciu udostępnionego poniżej szablonu, a następnie ponownie uruchom komendę importURLMappings w celu wykonania kolejnej operacji zmiany nazwy. ${0}Dokumentacja pomocy${1} zawiera wskazówki dotyczące rozwiązywania problemów."

})
