/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Переименование сервера",
	
	/* Status Step */
	
	'boxTitle': "Состояние переименования сервера",
	'renameNotStarted': "Операция переименования сервера Jazz Team Server и его зарегистрированных приложений не запущена. После того как она будет запущена, на этой странице можно будет проверить ход ее выполнения.",
	'renameInProgress': "Операция переименования сервера Jazz Team Server и его зарегистрированных приложений запущена. Приложения станут доступны только после ее завершения.",
	'renameSuccess': "Сервер успешно переименован. JTS и зарегистрированные приложения в настоящий момент работают в режиме только для чтения. Нажмите кнопку  \"Далее\", чтобы запустить процесс проверки. На последнем шаге работы с мастером можно выключить режим только для чтения и сделать сервер доступным для использования.",
	'renameFailure': "Операция переименования сервера не выполнена. Дополнительная информация приведена в сообщении об ошибке.",
	'exitLinkText': "На главную страницу Jazz Team Server",
	'resetStatus': "Сбросить состояние переименования",
	'success': "Успешное завершение",
	'error': "Ошибка",
	'errorFetchingStatus': "Операция переименования сервера имеет неопределенное состояние. Обновите эту страницу и повторите попытку.",
	'renameStatusResetWarning': "Функция сброса состояния переименования предназначена только для тестирования. При ее использовании следует проявлять осторожность.",
	'renameStatusReset': "Сбросить состояние переименования",
	'renameStatusResetError': "Ошибка при сбросе состояния переименования",
	'errorFetchingApps': "Не удалось получить список приложений, зарегистрированных на сервере Jazz Team Server. Просмотрите протоколы сервера.",
	
	/* Verification Step */
	
	'h_label': "Метка",
	'h_category': "Категория",
	'h_url': "URL",
	'h_flag': "Флаг",
	
	'verificationStepTitle': "Проверка приложения",
	'loading': "Загрузка URL этого приложения...",
	'verificationStepDesc': "Ниже приведен список URL, имеющих важное значение для этого приложения. Убедитесь, что эти URL переименованы правильным образом. Отметьте неправильные URL, а также URL, которые все еще требуют переименования, с помощью значка флага. На последней странице мастера отображается полный список отмеченных URL вместе с предлагаемыми действиями по их исправлению.",
	'flagHover': "Сообщить о неполадке, связанной с URL.",
	'urlMarked': "Для ${0} URL был установлен флаг неполадки. В конце мастера вы сможете проверить все неполадки и исправить их.",
	'publicUrl': "Внешний URL",
	'errorFetchingUrls': "CRJAZ2547E Произошла ошибка при получении списка URL для приложения. Нажмите кнопку \"Далее\", чтобы продолжить проверку URL других приложений.",
	'noVerificationUrl': "Это приложение не предоставляет список URL для их проверки вручную. Для пропуска этого шага нажмите кнопку \"Далее\".",
	
	/* Summary Step */
	
	'summaryStepTitle': "Сводная информация",
	'flaggedDescription': "Новый шаблон преобразования URL создан на основе URL, отмеченных в процессе проверки. Он предназначен для исправления неправильных URL. Если URL был помечен по другой причине, ознакомьтесь с рекомендуемыми действиями, указанными в ${0}справке${1}.",
	'unlockServer': "Я подтверждаю правильность переименования сервера и его готовность к переключению из режима только для чтения в рабочий режим.",
	'serverUnlockedOK': "Запрос на завершение переименования и разблокирования сервера успешно выполнен. Нажмите кнопку \"Готово\", чтобы закрыть этот мастер и перейти на домашнюю страницу администрирования Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Ошибка переименования и разблокирования сервера. Просмотрите приведенные ниже сведения и обратитесь к протоколу сервера.",
	'noneFlaggedDescription': "Поздравляем! Операция переименования сервера успешно выполнена. Jazz Team Server и зарегистрированные приложения пока работают в режиме только для чтения. После проверки правильности данных включите приведенный ниже переключатель и нажмите кнопку \"Готово\". В среде с несколькими связанными экземплярами CLM необходимо проверить каждый экземпляр. Дополнительная информация об операции переименования приведена в ${0}справке${1}.",
	'renameComplete': "Для завершения операции переименования выполните приведенные ниже инструкции.",
	'summaryFailed' :"Один или несколько URL отмечены как неправильные. Их необходимо исправить перед завершением переименования. Остановите сервер, создайте новый файл преобразования с помощью приведенного ниже шаблона и снова запустите команду importURLMappings. В ${0}справке${1} можно ознакомиться с советами по устранению неполадок."

})
