/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Vítejte na domovské stránce administrace serveru Jazz Team Server",
	'subTitle': "Jako uživatel ${0} můžete začít s těmito úlohami:",
	
	'subTitle_admin': "Jako <strong>Administrátor platformy Jazz</strong> máte přístup k těmto úlohám:",
	'subTitle_projectAdmin': "Jako <strong>Administrátor projektu Jazz</strong> máte přístup k těmto úlohám:",
	'subTitle_user': "Jako <strong>Uživatel platformy Jazz</strong> máte přístup k těmto úlohám:",
	'subTitle_guest': "Jako <strong>Host platformy Jazz</strong> máte přístup k těmto úlohám:",
	
	'applicationAdministration': "Administrace aplikací",
	'serverAdministration': "Administrace serveru Jazz Team Server",
	'loading': "Načítání...",
	'goToSetup': "Přejít na nastavení",
	
	//manage profile section
	'manageProfile': "Prozkoumat moje panely dashboard a profil uživatele",
	'manageProfileDescription': "Pomocí níže uvedených odkazů můžete získat přístup k profilu uživatele a pracovat s osobními panely dashboard.",
	'personalDashboards': "Správa osobního panelu dashboard",
	'editProfile': "Upravit profil uživatele",
	
	//manage server section
	'manageServer': "Spravovat server",
	'manageServerDescription': "Konfigurace nastavení serveru Jazz Team Server, správa licenčních klíčů a kontrola informací o stavu serveru.",
	'aboutAdministeringTheJTS': "O administraci serveru Rational Jazz Team Server",
	'noSetupDetected': "Než začnete používat webové uživatelské rozhraní pro administraci serveru Jazz Team Server, musíte spustit Průvodce nastavením a server nakonfigurovat. Budete tak moci registrovat aplikace a Administraci projektu životního cyklu (LPA), abyste mohli vytvářet a spravovat projekty i jejich členství.",
	'setupJustCompleted': "Byly úspěšně dokončeny konfigurace na serveru Jazz Team Server & nastavení aplikací. Nyní můžete přistoupit k nastavování uživatelů a projektů. Další doporučené kroky najdete v Příručce úloh na pravé straně níže uvedené stránky.",
	'connected': "Připojeno",
	'unavailable': "Nedostupné",
	'databaseStatus': "Stav databáze",
	'diagnosticStatus': "Diagnostika",
	'publicURI': "Veřejný identifikátor URI",
	'serverStatus': "Stav serveru",
	'notSet': "Nenastaveno",
	'unknown': "Neznámé",
	'tryAgain': "Opakovat operaci",
	
	//manage users section
	'manageUsers': "Správa uživatelů",
	'manageUsersDescImport': "Proč importovat uživatele na server Jazz Team Server? Při použití externího registru uživatelů existují uživatelé v tomto registru, ale nikoli v úložišti serveru Jazz Team Server. Import uživatelů je nezbytný proto, aby tito uživatelé mohli používat Jazz Team Server i přidružené aplikace. Chcete-li zjednodušit nastavení a administraci, doporučujeme importovat uživatele na server Jazz Team Server ještě před administrací aplikací.",
	'manageUsersDescCreate': "Jazz Team Server poskytuje jednotnou a synchronizovanou databázi uživatelů, která je sdílena serverem a všemi na něm registrovanými aplikacemi. Můžete vytvářet a spravovat uživatelské účty a přiřazování uživatelských licencí přímo pomocí centralizované správy serveru Jazz Team Server nebo v aplikacích zaregistrovaných na tomto serveru.",
	'syncJts': "Synchronizovat uživatele na serveru Jazz Team Server s externím registrem uživatelů",
	'syncStarted': "(Spouští se synchronizace...)",
	'syncRunning': "(Spuštěno: ${0}% dokončeno)", //${0} is an integer (0-100) representing a %
	'syncFinished': "Synchronizace externího registru uživatelů je dokončena. Všichni uživatelé byli importováni na server Jazz Team Server.",
	'importUsersAction': "Importovat uživatele",
	'createUsersAction': "Vytvořit uživatele",
	'assignCALS': "Přiřadit licence pro klientský přístup",
	'aboutCreatingUsers': "O vytváření uživatelů",
	'aboutManagingUsers': "O správě uživatelů",
	'aboutImportingUsers': "O importu uživatelů z externí registrové služby",
	'noUsersImported': "Nebyli naimportováni žádní uživatelé.",
	'noUsersCreated': "Nebyli vytvořeni žádní uživatelé.",
	
	//manage lifecycle projects
	'manageLPA': "Spravovat projekty životního cyklu",
	'manageLPADescription': "Proč vytvářet a spravovat projekty životního cyklu? Pomocí projektů životního cyklu můžete snadno zřizovat a spravovat přidružení mezi projekty v rámci životního cyklu vývoje softwaru. Plánujete-li vytvářet přidružení při prvním vytvoření projektu nebo později, s projektem životního cyklu můžete vytvářet přidružení pružněji, než kdybyste vytvářeli jedinou samostatnou oblast projektu v rámci aplikace.",
	'noProjectsYet': "Nebyly vytvořeny žádné projekty.",
	'createProject': "Vytvořit projekt životního cyklu",
	'manageProjects': "Spravovat projekty životního cyklu",
	'aboutProjects': "O vytváření a správě projektů životního cyklu",
	'trySample': "Vyzkoušejte si ukázku Peníze, na kterých záleží",
	'trySampleInLPA': "Vyzkoušejte si ukázku Peníze, na kterých záleží v projektech životního cyklu",
	
	//task guide
	'taskGuide': "Příručka úloh",
	'taskGuideDesc': "Příručka úloh je vaše stručná reference pro doporučené další kroky a související úlohy. Podrobnější informace o každé úloze hledejte v částech obsahu na této stránce.",
	'setupServer': "Server nastavení",
	'createLPA': "Vytváření projektů životního cyklu",

	//task guide - learn more
	'learnMore': "Prozkoumat související témata",
	'aboutAddingMembers': "O přidávání členů do projektů",
	'aboutAddingUsers': "O přidávání a úpravách uživatelů jako členů oblasti projektu",
	
	//manage application section
	'viewApplications' : "Zobrazit aplikace",
	'manageApplications' : "Spravovat artefakty aplikace",
	'createProjectArea': "Vytvořit oblast projektu",
	'viewAllProjects': "Všechny projekty",
	'manageAllProjects': "Správa všech oblastí projektů",
	'aboutCreatingProject': "O vytvoření oblasti projektu",
	'linksToAppPages': "Odkazy na stránky administrace aplikací:",
	
	//success and error messages
	'dbErrorOccurred': "Došlo k chybě databáze. Podrobné informace o této chybě nabízí stránka ${0}Souhrn stavu${1}.",
	'syncRequestFailed': "Požadavek synchronizace uživatelů s tímto serverem Jazz Team Server se nezdařil."

})
