/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Největší počet licencí pro klientský přístup, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny veškeré dostupné nákupy.", 
	'includedHeader': "Zahrnuto",
	'includedHeaderInfo': "Počet licencí pro klientský přístup, které jsou obsaženy v klíči.", 
	'totalHeader': "Celkem",
	'totalHeaderInfo': "Počet licencí pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'trialHeader': "Zkušební verze",
	'trialHeaderInfo': "Počet licencí pro klientský přístup, které jsou k dispozici v důsledku skutečnosti, že server je ve zkušebním režimu. Po zakoupení licence serveru by toto číslo mělo být nahrazeno skutečným číslem zakoupených licencí.", 
	'purchasedHeader': "Zakoupeno",
	'purchasedHeaderInfo': "Počet licencí pro klientský přístup, které byly zakoupeny.", 
	'assignedHeader': "Přiřazeno",
	'assignedHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní přiřazeny uživatelům.", 
	'availableHeader': "K dispozici",
	'availableHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní k dispozici pro přiřazení uživatelům.", 
	'usersHeader': "Uživatelé",
	'usersHeaderInfo': "Počet Licencí pro klientský přístup dostupných uživatelům pro jednotlivé klíče. Pro serverový licenční klíč je to maximum uživatelů povolených pro tento server.",
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Nejvyšší počet přechodných licencí pro klientský přístup tohoto typu, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny všechny dostupné nákupy.", 
	'floatIncludedHeader': "Zahrnuto",
	'floatIncludedHeaderInfo': "Počet přechodných licencí pro klientský přístup, které jsou obsaženy v klíči.", 
	'floatTotalHeader': "Celkem",
	'floatTotalHeaderInfo': "Počet přechodných licencí pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'floatPurchasedHeader': "Zakoupeno",
	'floatPurchasedHeaderInfo': "Počet přechodných licencí pro klientský přístup, které byly zakoupeny.", 
	
	'clientDescription': "Licence pro klientský přístup uživatelům umožňují provádět definovanou sadu funkcí a spravovat limity " + 
		"uživatele pro instalovaný produkt. Licence pro klientský přístup se přiřazují a zaručuje se jejich dostupnost " +
		"konkrétní osobě. Přechodné licence pro klientský přístup může sdílet více uživatelů, kteří mohou samostatně " + 
		"získávat licenci v momentu potřeby, je-li potřebná licence k dispozici.", 
		
	'noFloatingSupport': "Přechodné licence nejsou na tomto serveru povoleny. Chcete-li přidat podporu přechodných licencí, k instalaci licence serveru, která povoluje přechodné licence, použijte odkaz serveru \"Upravit\".",
				
	'refresh': "Aktualizovat",
	'save': "Uložit", 
	'heading': "Správa licenčních klíčů",
	'description': "Na této stránce můžete spravovat licenci serveru a licence pro klientský přístup pro tento server Jazz Team Server. Můžete instalovat nové licenční klíče, upravit počty nákupů licenčních klíčů, odebrat licenční klíče nebo se připojit k serveru přechodných licencí. Nápovědu k instalaci a správě licenčních klíčů najdete v tématu ${0}Správa licencí${1}. Potřebujete-li zakoupit licenční klíče, navštivte ${2}Passport Advantage${3}. Chcete-li si stáhnout licenční klíče, které jste již nakoupili, navštivte stránku ${4}Podpora licencí Rational${5}.",	
	'hiddenMessage': "Sem patří zprávy!",
	'serverHeading': "Informace o serveru",
	'property': "Vlastnost",
	'value': "Hodnota",
	'clientHeading': "Typy licencí pro klientský přístup",
	'clientTableHeading': "Typy licencí pro klientský přístup",
	'clientTableDescription': "Uživatelům na tomto serveru mohou být udělovány následující typy licencí pro klientský přístup. Uživatel, kterému byla udělena přechodné licence určitého typu, " + 
		"je členem fondu uživatelů, kteří sdílejí dostupné přechodné licence stejného typu, jež jsou instalovány na licenčním serveru.",
	'product': "Produkt",
	'edition': "Vydání",
	'variant': "Varianta",
	'type': "Typ",
	'status': "Stav",
	'issued': "Vydáno",
	'overallFloatingHeading': "Konfigurovat server přechodných licencí",
	'floatingHeading': "Server přechodných licencí",
	

	'floatingDescription': "Jakmile jsou nainstalovány aktivační klíče klientského přístupu typu Floating nebo Token, tento server funguje jako server přechodných licencí. Licence klientského přístupu typu Floating a Token mohou být sdíleny více uživateli na tomto serveru anebo jiných serverech a získány v případě potřeby, nebo pokud je k dispozici kopie této licence nebo mohou být požadované tokeny získány na účet uživatele licenčním serverem pro přechodného uživatele. Servery mohou získat přístup k těmto licencím Floating a Token zadáním tohoto serveru pomocí akce úprav na řádku Server přechodných licencí v sekci Informace o serveru. Uživatelé musí mít přiřazen přístup k jednomu z instalovaných typů licencí Floating nebo Token, aby byli účastni v souboru uživatelů sdílejících dostupné licence tohoto typu.", 
			
	'serverTabLabel': "Serverový a klientský přístup",
	'floatingTabLabel': "Server přechodných licencí", 
	'refreshDirty': "Při aktualizaci dojde ke ztrátě provedených změn. Chcete pokračovat?",
	'floatingUploadWarning': "Přenesli jste se na server přechodných licencí. Přejděte na kartu ${0}Server přechodných licencí${1}, a zobrazte tak provedené změny.",
	'convertToFloatingWarning': "Přenesli jste se na server přechodných licencí. Při uložení změn dojde k převodu tohoto serveru na server přechodných licencí.",
	'loadingLicenseInfo': "Načítání informací o licencích", 
	'savingLicenseInfo': "Ukládání informací o licencích...", 
	'saveComplete': "Ukládání bylo dokončeno", 
	'saveError': "CRJAZ1494E Došlo k problému a konfigurace licencí nebyla uložena", 
	'calTypelabel': "Aktivační klíč licence pro klientský přístup",
	'serverTypelabel': "Informace o serveru",
	'floatingTypelabel': "Aktivační klíč přechodné licence pro klientský přístup",		
	'uploadFormLabel': "Odeslat aktivační klíč licence: ",
	'uploadingFile': "Odesílání souboru", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Neaktivní (${0})", 
	'activated': "Aktivní", 
	'activateText': "Aktivovat licenční klíč",
	'confirmActivate': "Opravdu chcete aktivovat tento klíč a zahájit ${0}denní zkušební období?",
	'modifyServerKey': "Upravit licenční klíč serveru",
	'acquiredLinkLabel': "Získané přechodné licence a token ${0}", 
	'assignedLinkLabel': "${0} přiřazené", 
	'noFloatSupport': "CRJAZ1493I Nová licence serveru nepodporuje přechodné licence. Při uložení změn licencí dojde k ukončení pronájmu aktivních přechodných licencí.", 
	'noFloatMismatch': "Nová licence serveru nepodporuje přechodné licence CAL, což způsobuje určité změny ve stávající konfiguraci licencí. Před uložením přezkoumejte obsah této stránky.",
	'serverProduct': "Produkt", 
	'serverEdition': "Vydání", 
	'serverDescription': "Popis", 
	'maximumUsers': "Maximální počet uživatelů", 
	'countedUsers': "Uživatelé se započítanými licencemi",
	'serverStatus': "Stav", 
	'permanent': "Permanentní", 
	'expiredTrial': "Zkušební verze s vypršenou platností", 
	'trial': "Zkušební verze", 
	'expiredOn': "Vypršelo dne",
	'expiresOn': "Vyprší dne", 
	'serverError': "CRJAZ1495E Při komunikaci se serverem se vyskytl problém. Opakujte operaci.", 
	'serverUnreachable': " (server není k dispozici)",
	'calVersion': "Verze",
	
	'validating': "Ověřování platnosti informací o licencích", 
	'pendingCalDeactivation': "Typ klientského přístupu '${0}' bude neaktivní. Další informace viz odstavec 'Aktivační klíče licencí pro klientský přístup'.",
	'purchaseCountError': "Odstraňte problémy s počtem zakoupených aktivačních klíčů licencí pro klientský přístup níže",
	'serverLicenseError': "CRJAZ1496E Došlo k problému s licencí serveru. Pokračujte vyřešením problému, který je popsán v sekci Stav níže.",
	'successfulUpload': "Aktivační klíč licence úspěšně odeslán.",
	'errorUpload': "Chyba při odeslání aktivačního klíče licence.",
	'viewIssued': "Zobrazit vydané",
	'invalidCount': "Počet nákupů musí být mezi 0 a ${0}",
	'invalidCountInfinity': "Počet nákupů musí být 0 nebo víc.",
	
	'step1Title' : "Odeslat licenční soubory:",
	'step2Title' : "Připojit k serveru přechodných licencí",
	'editFloatTitle' : "Konfigurovat server přechodných licencí",
	'editCALTitle' : "Konfigurovat klíče licencí pro klientský přístup",
	
	'edit': "Upravit...",
	'add': "Přidat...",
	
	'pendingChangesInfo': "Možná budete muset odeslat jiný licenční klíč nebo klepnout na tlačítko Další/Dokončit, abyste mohli pokračovat.",
	'pendingChangesEditMode':"Klepněte na tlačítko Dokončit, abyste uložili nevyřízené změny.",
	'cancelWizard': "Opravdu chcete opustit tohoto průvodce? Všechny změny budou ztraceny. Klepnutím na tlačítko Storno pokračujte v práci nebo na klepnutím na tlačítko OK opusťte průvodce.",
	'confirmDelete': "Opravdu chcete tento klíč odebrat? Bude-li odebrán, nebude odeslán.",
		
	'enterNumberCALS' : "Zadejte počet zakoupených licencí",
	'uploadedSoFar' : "Nevyřízené odeslané licenční klíče",
	'uploadAnotherButton' : "Odeslat jiný klíč",
	'wizardUpload': "Odeslat licenční soubor",
	
	'uploadTips': "Pomocí odesílacího formuláře níže přidejte licenční klíče na tento server. Před opuštěním průvodce můžete odeslat více klíčů. Tyto změny lze později podle potřeby upravit.",
	'configFloatingStepTitle': "Připojit k serveru přechodných licencí",  
	'configFloatingdescription': "Zkonfigurujte tento server pro připojení k serveru přechodných licencí. Zadejte URI serveru přechodných licencí, abyste na tomto serveru získali přístup k přechodným licencím.", 
	'configFloatingHelp': "Přechodné licence pro klientský přístup může sdílet více uživatelů, kteří mohou jednotlivě získat licenci v momentu, kdy ji potřebují, je-li kopie licence dostupná v licenčním serveru. Zadejte URI serveru přechodných licencí, abyste na tomto serveru získali přístup k přechodným licencím. Přechodné licence pak mohou uživatelé daného serveru získat.",
	'configFloatingBlockLabel': "Zadejte URI licenčního serveru pro získání přístupu k přechodným licencím:",
	'floatingLicType': "Toto je typ přechodné licence, dostupné fondu uživatelů.",
	'setFloatingServerURL': "Ano, chci uživatelům na tomto serveru povolit možnost získávání přechodných licencí z tohoto licenčního serveru.",
	'floatingConnectOption': "Nakonfigurujte možnosti tohoto serveru ohledně přechodných uživatelů",
	'noRowsYet': "V současné době nebyly odeslány žádné nevyřízené licenční klíče. Klepnutím na volbu Procházet klíč odešlete.",
	'noKeysToEdit': "V současné době neexistují žádné licenční klíče, které lze upravit. Klepněte na volbu Dokončit a klíč odešlete.",
	'noCALsYet': "V současné době nebyly odeslány žádné licenční klíče. Klepnutím na volbu Přidat... klíč odešlete.",
	
	'removeKey' : "Odeberte tento licenční klíč z nevyřízených přenosů.",
	'modifyFloatingLicenseServer': "Upravit připojení k serveru přechodných licencí",
	'floatingServer': "Server přechodných licencí",
	'configuredClient': "Tento server je připojen k licenčnímu serveru v ${0}.",
	'configuredServer': "Tento server je server přechodných licencí (počet instalovaných typů přechodné licence: ${0}).",
	'configuredServerOne': "Tento server je server přechodných licencí (je instalována přechodné licence ${0}).",
	'notConfiguredClient': "Nepřipojeno k serveru přechodných licencí.",
	'notConfiguredServer': "Tento server není licenčním serverem pro přechodného uživatele (instalováno 0 typů přechodných licencí).",
	'licenseServerError': "Došlo k chybě při komunikaci s tímto licenčním serverem: ",
	'multipleWarnings': "Došlo k varováním: ${0}.",
	'multipleErrors': "Došlo k chybám: ${0}.",
	'actions' : "Akce",
	
	'defaultWizardHeader': "Nastavit výchozí licenční klíč pro klientský přístup" ,
	'setDefaultAction': "Nastavit výchozí licenční klíč pro klientský přístup",
	'defaultLicenseError': "CRJAZ1491E Výchozí licenční klíč pro klientský přístup je neplatný. Licenční klíč: ${0} již neexistuje. Vyberte řádek výchozího licenční klíče (licenčních klíčů) pro klientský přístup a použijte akci \"Nastavit výchozí licenční klíč(e) pro klientský přístup\", abyste vybrali jiný licenční klíč.",
	'invalidLicenseId': "Neplatný(é) výchozí licenční klíč(e) pro klientský přístup.",
	'pickDefaultLicense': "Vyberte výchozí licenční klíč(e):",
	'noDefault': "Není",
	'defaultLicenseLabel': "Výchozí licenční klíč(e) pro klientský přístup",
	'noLicensesInstalled': "Neexistují žádné nainstalované licence. Než bude možné nastavit výchozí licenci, musíte nejprve nainstalovat licenci.",
	'defaultWizardDescription': "Toto dialogové okno použijte pro výběr minimálně jednu výchozí licenci. Tyto licence budou automaticky přiřazeny při vytvoření nových uživatelů.",
	'conflictingLicensesError': "Některé z vybraných licencí k sobě nelze přiřadit. K tomu může dojít, pokud jedna licence obsahuje schopnosti, které jsou podmnožinou jiné licence.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Chystáte se změnit server přechodných licencí z ${0} na ${1}. Pokud si nepřejete tuto změnu provést, zrušte zaškrtnutí políčka níže." , 
	
	// For token based licensing section		
	'cancel' : "Storno",
	'navigateFromDirtyConfigWarning' : "Konfigurace byla změněna. Pokud ji neuložíte. Všechny změny budou ztraceny",
	'properties': "Vlastnosti",
	'tokenLicensingHeader': "Licencování na základě tokenu",
	'tokenLicensingDescription': "Abyste povolili tomuto serveru přechodných licencí poskytovat licence typu Token nebo externí licence pro klientský přístup, musíte nakonfigurovat externího poskytovatele služeb licence. Externí poskytovatel služeb licence může být schopen poskytovat licence typu token, externí licence nebo obojí. Nakonfigurovaný poskytovatel bude požádán o získání licencí typu token nebo externích licencí tehdy, když bude server přechodných licencí požádán o licenci některého z těchto typů.",
	'tokenProviderName': "Název",
	'tokenProviderDesc': "Popis",
	'capabilities': "Schopnosti",
	'capabilities_tokens': "Tokeny",
	'capabilities_licenses': "Licence",
	'noTokenProviders': "Aktuálně nejsou nainstalováni žádní poskytovatelé služby tokenu licence.",
	'removeLicense' : "Odebrat licenci",	
	'tokenProviderTableHeading': "Vlastnosti poskytovatele služby tokenu licence",
	'editProviderProperties' : "Upravit vlastnosti poskytovatele",
	'tokenProviderStatus' : "Stav",
	'editTokenProviderPropertiesTitle' : "${0} Vlastnosti",
	'editTokenProviderPropertiesDialogTitle' : "Upravit vlastnosti",
	'pending' : "Nevyřízené...",
	'errorFetchingStatus' : "Chyba při načítání stavu: ${0}",
	
	'previewError': "CRJAZ1663E Došlo k chybě při požadování náhledu stavu licence.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Tento licenční klíč \"${0}\" obsahuje ${1} licencí. Maximální povolený počet licencí pro tento klíč je však ${2}. Nesmíte používat více než ${2} licencí.",
	'infoTotalAvailableLimitedByMax': "Celkový počet dostupných licencí je omezen maximálním počtem uživatelů povolených pro tento server. Chcete-li na tomto serveru povolit více uživatelů, musíte použít jednu z podporovaných podnikových databází.",
	
	'activeLinkTitle': "Aktivovat zkušební verzi",
	'trialNotStarted': "Neaktivní (${0}denní zkušební období není zahájeno.)",
	'licenseAgreementHeader': "Licenční smlouva pro klientský přístup",
	'activationURLWarning': "CRJAZ1782W Při aktivaci licenčního klíče ${0} bude kontaktován vzdálený server: ${1}. Pokud nechcete aktivaci dokončit, klepněte na tlačítko \"Storno\".",
	
	'confirmLicenseRemove' : "Opravdu chcete odebrat tuto licenci?",
	'confirmLicenseRemoveWithAssignments' : "Licence, kterou se pokoušíte odebrat, je přiřazena nějakým uživatelům. Odebrání licence zabrání uživatelům v možnosti používat operace chráněné touto licencí. Pokud zvolíte její odebrání, můžete funkčnost později obnovit znovunainstalováním licence. Opravdu chcete odebrat licenci?",
	'viewAgreement': "Zobrazit licenční smlouvu pro klientský přístup"
})
