/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Seznam povolených adres URL",
	'description_jts' : "Na této stránce můžete spravovat seznam odchozích adres URL, odkazovat na stránky, které nejsou registrovány jako aplikace nebo spřátelené položky, ale na které může server Jazz Team Server stále odesílat požadavky. Toto se používá pro klienty nebo webové stránky obsluhované z toho serveru Jazz Team Server, který také vyvolává požadavky na jiné stránky. Z bezpečnostních důvodů je umožněna webovým stránkám interakce pouze s aplikací nebo serverem, ze kterého pocházejí. Tento seznam povolených adres umožňuje požadavkům na dané ostatní stránky tok od klienta prostřednictvím tohoto serveru Jazz Team Server do cílové stránky. Jeden z příkladů tohoto použití jsou moduly gadget OpenSocial. Adresa URL definuje cestu k základnímu názvu, se kterou tento server Jazz Team Server porovnává odchozí adresy URL. Pokud tyto odchozí adresy URL začínají jakýmikoliv adresami URL na seznamu povolených adres, má se za to, že seznam povolených adres tuto odchozí adresu URL pokrývá.",
	'description_app' : "Na této stránce můžete spravovat seznam odchozích adres URL, odkazovat na stránky, které nejsou registrovány jako aplikace Jazz nebo spřátelené položky, ale na které může tato aplikace stále odesílat požadavky. Toto se používá pro klienty nebo webové stránky obsluhované z této aplikace, která také vyvolává požadavky na jiné stránky. Z bezpečnostních důvodů je umožněna webovým stránkám interakce pouze s aplikací nebo serverem, ze kterého pocházejí. Tento seznam povolených adres umožňuje žádostem na dané ostatní weby tok od klienta prostřednictvím této aplikace do cílové stránky. Jeden z příkladů tohoto použití jsou moduly gadget OpenSocial. Adresa URL definuje cestu k základnímu názvu, se kterou tato aplikace porovnává odchozí adresy URL. Pokud tyto odchozí adresy URL začínají jakýmikoliv adresami URL na seznamu povolených adres, má se za to, že seznam povolených adres tuto odchozí adresu URL pokrývá.",
	
	'whitelistTableHeading': "Seznam povolených adres serveru proxy pro ověřování na platformě Jazz",
	'addEntryHeading': "Přidat novou adresu URL seznamu povolených adres",
	'enterDomainName': "Zadejte základní adresu URL:",
	'addButton': "Přidat",
	'addAnywayButton': "Rozhodně přidat",
	'domainLabel': "Odchozí adresa URL",
	'actionsLabel': "Akce",
	'deleteButton': "Odebrat adresu URL",
	'editButton': "Upravit adresu URL",
	'saveButton': "Uložit",
	'saveAnywayButton': "Rozhodně uložit",
	'cancelButton': "Storno",
	'example': "Příklad",
	'confirmDelete': "Opravdu chcete odebrat tuto adresu URL ze seznamu povolených adres?",
	'noDomainsYet': "V současnosti nemá tento server žádné adresy URL v seznamu povolených adres. Přidejte jednu v sekci výše.",
	'validationFailed': "CRJAZ1785E Došlo k chybě při pokusu ověřit seznam povolených adres. Ujistěte se, že jsou adresy URL platné.",
	'savedOK': "Změny seznamu povolených adres byly uloženy úspěšně.",
	'saveFailed': "CRJAZ1784E Došlo k chybě při pokusu uložit změny seznamu povolených adres. Opakujte operaci.",
	'noProperties': "Ověřovací služba Jazz Authentication Service nemá žádné vlastnosti. Ověřte konfiguraci serveru.",
	'pendingValidation': "Čekejte, až se ověří platnost seznamu povolených adres URL. To může chvíli trvat."

})
