/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Kanál RSS systémového protokolu Jazz",
	'refreshLinkTitle': "Aktualizovat stav",
	'refreshLinkLabel': "Aktualizovat",
	'serverStatusHeader': "Souhrn o stavu",
	'unavailable': "NEDOSTUPNÁ",
	'connected': "Připojeno",
	'serverStatus': "Stav serveru",
	'applicationStatus': "Stav aplikace",
	'databaseStatus': "Stav databáze",
	'version': "Verze",
	'buildInformation': "Informace pro sestavení",
	'serverUptime': "Doba činnosti",
	'memoryUsage': "Využití paměti virtuálního počítače",
	'maxMemAlloc': "Maximální přidělení paměti",
	'currMemAlloc': "Aktuální přidělení paměti",
	'freeMem': "Volná paměť",
	'serverVM': "Virtuální stroj serveru",
	'applicationVM': "Virtuální počítač aplikace",
	'serviceErrorSummary': "Souhrn chyb služeb",
	'noServiceErrors': "Neexistují žádné chyby služeb.",

	'errorFetchingServerStatus': "CRJAZ1505E Stav serveru nelze načíst.",
	'errorFetchingServerStatus.explanation': "Během žádosti o informace o stavu serveru, došlo k neočekávané chybě na serveru.",
	'errorFetchingServerStatus.useraction': "Další informace o této chybě viz podrobnosti ve zbytku této zprávy nebo v souboru protokolu aplikace.",

	'expandDBStatusInfo': "CRJAZ1506E Chyba při načítání informací o stavu serveru. Další informace naleznete níže v sekci Stav databáze.",
	'detailedMessage': "podrobná zpráva: ",
	'serverUnreachable': "CRJAZ1509E Server je nedostupný. Zkontrolujte připojitelnost k síti.", 
	'loadingData': "Načítání dat", 
	'loading': "Načítání...",
	'unknown': "Neznámé",
	'lowerUnavailable': "Nedostupné",
	'tryAgain': "Opakovat operaci",
	'licenseStatus': "Stav licence",
	'showAll': "Zobrazit vše",
	'currentlyShowing': "Právě se zobrazuje ${0} z ${1} chyb.", 
	'serverLicense': "Licence serveru", 
	'serverLicenseStatus': "Stav licence serveru",
	'clientLicenseStatus': "Stav licence klientského přístupu",
	'oneOfTheCALsExpires': "Nejméně jedna z licencí pro klientský přístup vyprší dne ${0}.",
	'oneOfTheCALsExpired': "Nejméně jedna z licencí pro klientský přístup vypršela dne ${0}.",
	'provision': "CRJAZ1508E Služby úložiště nejsou k dispozici na serveru. Zajistěte instalaci komponent úložiště na serveru nebo zkontrolujte ${0}stav zajištění${1} a zjistěte, zda nedošlo k selhání zajištění.", 
	'trial': "Zkušební verze", 
	'expiredTrial': "Zkušební verze s vypršenou platností", 
	'deactivated': "Deaktivováno", 
	'permanent': "Permanentní",
	'expiresDate': " Vyprší dne: ${0}",
	'expiredDate': " Vypršelo dne: ${0}",
	'notAvailable': "Není k dispozici", 
	'configured': "Konfigurováno",
	'configuredFloatingServer': "Tento server je zkonfigurován pro funkci serveru přechodných licencí. Přechodné licence instalované na tomto serveru mohou používat jiné servery.",
	'notConfigured': "Nenakonfigurováno",
	'notConfiguredFloatingServer': "Tento server není zkonfigurován pro funkci serveru přechodných licencí. Chcete-li, aby tento server distribuoval přechodné licence na ostatní servery, můžete použít kartu ${0}Server přechodných licencí${1} na stránce Správa licenčních klíčů použít k instalaci klíče přechodné licence.",
	'floatingServer': "Server přechodných licencí", 
	'floatingClient': "Klient přechodných licencí",
	'usingLicneseServer': ": Použití ${0}.",
	'usingLicenseServerDescription': "Tento server je zkonfigurován pro používání přechodných licencí z ${0}.", 
	'licenseServerError': "CRJAZ1507E Došlo k chybě při komunikaci s tímto licenčním serverem: ",
	'notConfiguredFloatingClient': "Tento server není zkonfigurován k použití přechodných licencí z licenčního serveru. Chcete-li povolit použití přechodných licencí, přejděte na stránku ${0}Správa licenčních klíčů${1} a zadejte adresu URL licenčního serveru.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Verze",
	'vmVendor': "Dodavatel",
	'vmName': "Název", 
	'vmDetails': "Podrobnosti", 
	'vmUnsupported': "Chyba VM",
	'licenseTokenServer': "Server tokenu licence",
	'jazzTeamServer': "Umístění serveru Jazz Team Server",
	'connectedTo': "Připojeno k:",
	'publicURL' : "Veřejný identifikátor URI",
	'notSpecified': "Neuvedeno",
	'publicUrlHelp': "Důrazně se doporučuje nastavit veřejný identifikátor URI pro tento server. Chcete-li to udělat, přejděte na stránku Průvodce nastavením.",
	'goToSetup' : "Přejít na nastavení",
	'applicationInfo': "Informace o aplikaci",
	'noJTSURL': "Nepřipojeno k serveru Jazz Team Server.",
	'appNotRegistered': "Aby tato aplikace správně fungovala, je nutné ji zaregistrovat na serveru Jazz Team Server. Chcete-li pokračovat, použijte průvodce nastavením, který se nachází na serveru Jazz Team Server (Například: https://název_serveru.doména.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnostika",
	
	'clusterStatus': "Stav klastru",
	'totalClusterNodes': "Uzly klastru celkem",
	'totalActiveServices': "Aktivní služby celkem",
	'moreInformation': "Další informace",
	'goToClusterPage': "Přejít na uzly klastru",
	'allNodes': "Všechny uzly",
	
	'migrationMode': "Server je aktuálně v režimu jen pro čtení, protože probíhá migrace. Aby se zachovala integrita dat, nebude možné během této doby provádět na serveru změny."
	

})	
