/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Üdvözöljük a Jazz Team Server adminisztrációs kezdőlapján",
	'subTitle': "${0} felhasználóként a következő feladatokkal kezdheti:",
	
	'subTitle_admin': "A <strong>Jazz adminisztrátor</strong> szereppel a következő feladatokat érheti el:",
	'subTitle_projectAdmin': "A <strong>Jazz projektadminisztrátor</strong> szereppel a következő feladatokat érheti el:",
	'subTitle_user': "A <strong>Jazz felhasználó</strong> szereppel a következő feladatokat érheti el:",
	'subTitle_guest': "A <strong>Jazz vendég</strong> szereppel a következő feladatokat érheti el:",
	
	'applicationAdministration': "Alkalmazásadminisztráció",
	'serverAdministration': "Jazz Team Server adminisztráció",
	'loading': "Betöltés...",
	'goToSetup': "Ugrás a beállításokhoz",
	
	//manage profile section
	'manageProfile': "Saját faliújság és felhasználói profil felfedezése",
	'manageProfileDescription': "Az alábbi hivatkozások használatával megnyithatja felhasználói profilját és kezelheti személyes faliújságjait.",
	'personalDashboards': "Személyes faliújság kezelése",
	'editProfile': "Felhasználói profil szerkesztése",
	
	//manage server section
	'manageServer': "Kiszolgáló kezelése",
	'manageServerDescription': "A Jazz Team Server beállításainak konfigurálása, a licenckulcsok kezelése, valamint a kiszolgáló állapotinformációinak ellenőrzése.",
	'aboutAdministeringTheJTS': "A Jazz Team Server adminisztrációjáról",
	'noSetupDetected': "Mielőtt megkezdené a Jazz Team Server webes adminisztrációs felületének használatát, futtatnia kell a Beállítási varázslót a kiszolgáló konfigurálása érdekében. Ez lehetővé teszi, hogy alkalmazásokat regisztráljon, illetve regisztrálja a Lifecycle Project Administration alkalmazást, hogy létrehozhasson és kezelhessen projekteket és ezek tagságát.",
	'setupJustCompleted': "Gratulálunk! Ön sikeresen elvégezte a Jazz Team Server & alkalmazás beállítást. Most készen áll a felhasználók és projektek beállítására. A következő ajánlott lépésért tekintse meg a Feladat útmutatót az oldal jobb oldalán alább.",
	'connected': "Csatlakozva",
	'unavailable': "Nem érhető el",
	'databaseStatus': "Adatbázis állapota",
	'diagnosticStatus': "Diagnosztika",
	'publicURI': "Nyilvános URI",
	'serverStatus': "Kiszolgáló állapota",
	'notSet': "Nincs beállítva",
	'unknown': "Ismeretlen",
	'tryAgain': "Újrapróbálkozás",
	
	//manage users section
	'manageUsers': "Felhasználók kezelése",
	'manageUsersDescImport': "Miért importálja a felhasználókat a Jazz Team Server kiszolgálóra? Amikor egy külső felhasználói nyilvántartást használ, a felhasználók a nyilvántartásban léteznek, nem a Jazz Team Server lerakatban. Ahhoz, hogy ezek a felhasználók használhassák a Jazz Team Servert és a hozzá tartozó alkalmazásokat, importálnia kell őket a lerakatba. A beállítás és az adminisztráció egyszerűsítése érdekében javasoljuk, hogy importálja a felhasználókat a Jazz Team Server kiszolgálóba, mielőtt bármilyen alkalmazásadminisztrációs feladatot végezne.",
	'manageUsersDescCreate': "A Jazz Team Server egyetlen szinkronizált felhasználói adatbázist biztosít, amelyet a kiszolgáló és az összes regisztrált alkalmazás használhat. A felhasználói fiókokat és felhasználói licenc-hozzárendeléseket közvetlenül a központosított Jazz Team Server adminisztrációs felületen vagy a kiszolgálón regisztrált alkalmazásokban hozhatja létre és kezelheti.",
	'syncJts': "Jazz Team Server felhasználók szinkronizálása külső felhasználói nyilvántartással",
	'syncStarted': "(Szinkronizálás kezdése...)",
	'syncRunning': "(Fut: ${0}% kész)", //${0} is an integer (0-100) representing a %
	'syncFinished': "A külső felhasználói nyilvántartás szinkronizálása befejeződött. Minden felhasználó importálva lett a Jazz Team Server kiszolgálóba.",
	'importUsersAction': "Felhasználók importálása",
	'createUsersAction': "Felhasználók létrehozása",
	'assignCALS': "Ügyfél-hozzáférési licencek hozzárendelése",
	'aboutCreatingUsers': "A felhasználók létrehozásáról",
	'aboutManagingUsers': "A felhasználók kezeléséről",
	'aboutImportingUsers': "Egy külső felhasználói nyilvántartás szolgáltatásban lévő felhasználók importálásról",
	'noUsersImported': "Nem lettek importálva felhasználók",
	'noUsersCreated': "Nem lettek létrehozva felhasználók",
	
	//manage lifecycle projects
	'manageLPA': "Lifecycle projektek kezelése",
	'manageLPADescription': "Miért hozzon létre és kezeljen Lifecycle projekteket? A Lifecycle projektek használata lehetővé teszi, hogy könnyedén létrehozzon és kezeljen projektek közötti társításokat a szoftverfejlesztési életciklusban. Akár a projekt első létrehozásakor tervezi társítások létrehozását, akár később, egy Lifecycle projekt elindítása több rugalmasságot biztosít ahhoz, hogy könnyebben elvégezze ezeket a társításokat, mintha egyetlen önálló projektterületet hozna létre egy alkalmazáson belül.",
	'noProjectsYet': "Nem lettek létrehozva projektek",
	'createProject': "Lifecycle projekt létrehozása",
	'manageProjects': "Lifecycle projektek kezelése",
	'aboutProjects': "A Lifecycle projektek létrehozásáról és kezeléséről",
	'trySample': "Próbálja ki a Pénz, ami számít mintát",
	'trySampleInLPA': "Próbálja ki a Pénz, ami számít mintát egy Lifecycle projektben",
	
	//task guide
	'taskGuide': "Feladat útmutató",
	'taskGuideDesc': "A Feladat útmutató egy rövid összefoglaló az ajánlott következő lépésekről és kapcsolódó feladatokról. Az egyes feladatokkal kapcsolatos további információkért tekintse meg az oldalon belül található tartalom szakaszokat.",
	'setupServer': "Kiszolgáló beállítása",
	'createLPA': "Lifecycle projektek létrehozása",

	//task guide - learn more
	'learnMore': "Kapcsolódó témakörök böngészése",
	'aboutAddingMembers': "Tagok hozzáadása projektekhez",
	'aboutAddingUsers': "Felhasználók hozzáadása és módosítása projektterületek tagjaiként",
	
	//manage application section
	'viewApplications' : "Alkalmazások megtekintése",
	'manageApplications' : "Alkalmazás műtermékek kezelése",
	'createProjectArea': "Projektterület létrehozása",
	'viewAllProjects': "Összes projekt",
	'manageAllProjects': "Összes projektterület kezelése",
	'aboutCreatingProject': "Projektterület létrehozása",
	'linksToAppPages': "Alkalmazásadminisztrációs oldalak hivatkozásai:",
	
	//success and error messages
	'dbErrorOccurred': "Adatbázis hiba történt. A hibával kapcsolatos részletes információkért látogasson el az ${0}Állapot összegzése${1} oldalra.",
	'syncRequestFailed': "A felhasználók szinkronizálása a Jazz Team Server kiszolgálóval meghiúsult."

})
