/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Fürt csomópontok",
	'pageDescription': "Ez az oldal a fürtben lévő összes csomópont listáját biztosítja. Az alábbi táblázatban ellenőrizheti az egyes fürtök állapotát.",
	'nodeListHeading': "Fürt csomópontok",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "IP cím",
	'hHost' : "Hosztnév",
	'hMemory': "Memóriahasználat",
	'hUptime': "Működési idő",
	'hDiagnostics': "Diagnosztika",
	'hCPU': "CPU terhelés",
	'hNodeId': "Csomópont-azonosító",
	'hActiveServices': "Aktív szolgáltatások",
	
	'viewActiveServices': "Kattintson ide a csomópont aktív szolgáltatásainak megtekintéséhez.",
	
	'noClusterNodes': "Ebben a fürtben nincsenek csomópontok, vagy hiba történt a csomópontok listájának lehívásakor.",
	'online': "Online",
	'offline': "Offline",
	'unknown': "Ismeretlen",
	'loading': "Betöltés...",
	'showDetails': "Részletek megjelenítése",
	'hideDetails': "Részletek elrejtése",
	'forgetNode': "Csomópont elfelejtése",
	
	'loadingPage': "Kapcsolat felvétele a fürtben lévő összes csomóponttal. Kérem, várjon...",
	
	'errorFetchingNodeList': "CRJAZ2204E A kiszolgáló nem tudja lekérdezni a fürtben lévő csomópontok listáját. További információkért tekintse meg a hiba részleteit, és ellenőrizze a kiszolgáló naplófájlt.",
	'errorFetchingNodeList.explanation': "A kiszolgáló váratlan hibába ütközött, amikor megpróbálta lehívni a fürt csomópontok listáját.",
	'errorFetchingNodeList.useraction': "Tekintse meg a hibaüzenetben foglalt részleteket, és ellenőrizze a kiszolgáló naplófájlt.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E A kiszolgáló nem tudta lekérdezni a(z) \"${0}\" csomópont részletes információit.",
	'errorFetchingNodeDetails.explanation': "A kiszolgáló egy hibába ütközött, amikor megpróbált kapcsolatba lépni a csomóponttal. Lehetséges, hogy a csomópont offline, vagy problémák merültek fel rajta.",
	'errorFetchingNodeDetails.useraction': "Tekintse meg a hibaüzenetben foglalt részleteket, és győződjön meg róla, hogy a csomópont online és elérhető.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Néhány csomópontadat nem érhető el. A problémával kapcsolatos további információkért tekintse meg a kiszolgáló naplófájlt.",
	'someNodeDataUnavailable.explanation': "A kiszolgáló kapcsolatba tudott lépni minden fürt csomóponttal, de az egyes csomópontokhoz nem volt elérhető az összes részletes információ.",
	'someNodeDataUnavailable.useraction': "Ellenőrizze kiszolgáló naplófájlt a problémás fürt csomópontokkal kapcsolatban. Frissítse a Fürt csomópontok oldalt a művelet újrapróbálásához.",
	
	'someNodesUnreachable': "CRJAZ2467W A fürt csomópontok némelyike nem érhető el. További részletekért tekintse meg az alábbi táblázatot. Ha az egyik csomópontot tartósan offline állapotba váltotta, akkor a \"Csomópont elfelejtése\" hivatkozásra kattintva eltávolíthatja azt a listából.",
	'someNodesUnreachable.explanation': "A fürt csomópontok némelyike jelenleg nem érhető el. Lehetséges, hogy a csomópont offline, vagy problémák merültek fel rajta.",
	'someNodesUnreachable.useraction': "Ellenőrizze a fürt csomópontokat, és győződjön meg róla, hogy ezek online állapotúak és elérhetők. További információkért tekintse meg a Fürt csomópontok oldalt és a kiszolgáló naplófájlokat.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E A \"Csomópont elfelejtése\" művelet hibákba ütközött. További információkért tekintse meg a hiba részleteit, és ellenőrizze a kiszolgáló naplófájlt. Megpróbálkozhat újra a művelettel.",
	'errorDeletingNodeDetailed.explanation': "A \"Csomópont elfelejtése\" művelet hibákba ütközött. A figyelők némelyike nem tudta elfelejteni ezt a csomópontot.",
	'errorDeletingNodeDetailed.useraction': "Tekintse meg a hibaüzenetben foglalt részleteket, és ellenőrizze a kiszolgáló naplófájlt. Megpróbálkozhat újra a művelettel.",
	
	'errorDeletingNode': "CRJAZ2478E A fürt csomópont elfelejtésére irányuló kérés sikertelen volt. További információkért tekintse meg a hiba részleteit, és ellenőrizze a kiszolgáló naplófájlt.",
	'errorDeletingNode.explanation': "A kiszolgáló váratlan hibába ütközött, amikor megpróbálta elfelejteni a fürt csomópontot.",
	'errorDeletingNode.useraction': "Tekintse meg a hibaüzenetben foglalt részleteket, és ellenőrizze a kiszolgáló naplófájlt."
	
})
