/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Mentés",
	'loading': "Adatok betöltése...",
	'noProperties': "Nincsenek a kiválasztási feltételeknek megfelelő tulajdonságok.",

	// widget
	'serviceError': "CRJAZ1515E Hiba a konfigurációs tulajdonságok lehívásakor",
	
	// super utility
	'correctInvalid': "Egyes tulajdonságok értékei érvénytelenek. Javítsa az alább megjelölt tulajdonságokat, és próbálkozzon újra a mentéssel",
	'saveInProgress': "A konfiguráció módosítások mentése folyamatban van. Ez eltarthat egy ideig...",
	'saveSuccess': "A konfiguráció módosításainak mentése sikerült.", 
	'saveRestart': "  Bizonyos módosítások érvénybe lépéséhez azonban a kiszolgáló újraindítása szükséges.",
	'saveError': "CRJAZ1513E Hiba történt a konfigurációs tulajdonságok mentése során.  További részletekért ellenőrizze a kiszolgálónaplót.",
	'serverUnreachable': "CRJAZ1514E A kiszolgáló nem elérhető. Ellenőrizze a hálózati csatlakozást.",

	// advanced properties page
	'advancedHeader': "Speciális tulajdonságok",
	'hideDefault': "Alapértelmezett értékre beállított tulajdonságok elrejtése",
	'hideUnchanged': "Változatlan tulajdonságok elrejtése",

	// configure email settings page
	'sendTestEmail': "Teszt e-mail küldése",
	'mailHeading': "E-mail beállítások",
	'mailTableHeading': "Kapcsolat tulajdonságai",
	
	// configure database connection page
	'databaseHeading': "Adatbázis kapcsolat", 
	'databaseTableHeading': "Kapcsolat tulajdonságai", 
	
	// configure feeds page
	'feedsHeading': "Hírfolyam beállítások",
	'feedTableHeading': "Kapcsolat tulajdonságai",
	'feedThrottleTableHeading': "Leszabályozási tulajdonságok",
	
	// configure theming page
	'themingHeading': "Témák",
	'uploadThemeTitle': "Témastílus feltöltése",
	'manageThemeTitle': "Témastílusok kezelése",
	'themeLabel': "Téma címkéje:",
	'themeZip': "Téma .zip fájl:",
	'themeUpload': "Feltöltés",
	'themingInvalidLabel': "A címke nem tartalmazhat szóközt.",
	'themePageIntro': "Ezen az oldalon a kiszolgálón lévő témákat kezelheti. Feltölthet témákat tartalmazó .zip fájlokat, amelyek egyéni CSS és HTML fájlokat, képeket és " +
			"JavaScript felületi elemeket tartalmaznak. Egy új téma feltöltése után a témát az \"Előkép\" hivatkozásra kattintva tesztelheti, és az \"Aktiválás\" hivatkozásra kattintva " +
			"alkalmazhatja az egész kiszolgálóra.",
	'themeName': "Téma címkéje",
	'themeActions': "Műveletek",
	'themeUploadSuccess': "A téma .zip fájl feltöltése sikeres",
	'themeUploadError': "CRJAZ1516E Hiba a téma .zip fájl feltöltésében: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Hiba történt a témameghatározások lehívásakor.  További részletekért tekintse meg a kiszolgálónaplót.",
	'themeActionActivate': "Aktiválás",
	'themeActionPreview': "Előkép",
	'themeActionDelete': "Törlés",
	'confirmDefaultTheme': "Valóban aktiválni kívánja az alapértelmezett kinézetet?",
	'confirmActivateTheme': "Valóban a(z) \"${0}\" témát szeretné az aktív témává tenni?",
	'confirmDeleteTheme': "Valóban törölni kívánja a(z) \"${0}\" témát?",	
	'errorSavingProperties' : "Hiba történt a tulajdonságok mentése során.",
	'dirtyCancelWarn' : "A megszakítás elvet minden elvégzett módosítást.  Valóban folytatni kívánja?",
	'editPropertiesTitle' : "Tulajdonságok szerkesztése",

	// configure email page
	'testEmailSent': "A teszt e-mail el lett küldve a következő címre: \"${0}\""
})
