/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// template
	
	'heading': "OAuth fogyasztók",
	'pageDescription' : "Ezen az oldalon kezelheti az OAuth fogyasztókat vagy előállíthat kulcsokat az új fogyasztók számára. Egy OAuth fogyasztó lehet egy másik alkalmazás, egy Jazz Team Server, vagy egy webhely, amelynek engedélyezve van, hogy kéréseket küldjön erre a(z) ${0} kiszolgálóra egy jogosult felhasználó nevében. A fogyasztók egy jogosult fogyasztói kulccsal és titokkal írják alá a kéréseiket.  A Jazz Team Server beállítási varázslóval regisztrált alkalmazások esetén a fogyasztói kulcsok előállítása automatikusan megtörténik.  A más Jazz Team Server kiszolgálókról vagy alkalmazásokból származó baráti kérések előállítanak egy fogyasztói kulcsot és titkot, amelyet ezután fel kell hatalmazni. Ezek a felhatalmazást igénylő kérések az alábbi Átmeneti kulcs szakaszban találhatók. A Jogosult kulcsok szakasz felsorolja az összes felhatalmazott fogyasztói kulcsot. Megtekintheti, módosíthatja vagy eltávolíthatja a fogyasztói kulcsokat. A megbízható fogyasztók megoszthatják a jogosultságot más megbízható fogyasztókkal. A rendszer nem kér jóváhagyást a felhasználóktól az adatok eléréséhez. A szervezeten kívüli webhelyeket és alkalmazásokat célszerű megbízhatatlannak tekinteni.",
	'pageDescription_jts': "Jazz Team Server",
	'pageDescription_app': "alkalmazás",
	
	'displayConsumerTableHeading': "Jogosult kulcsok",
	'authorizedKeysDescription': "Ehhez a(z) ${0} elemhez a következő kulcsok jogosultak kérelmek aláírásához. A fogyasztói kulcs tulajdonságainak szerkesztéséhez, beleértve a nevet, a titkot, a funkcionális felhasználó azonosítóját, valamint a megbízhatósági beállítást, jelölje ki a szerkeszteni kívánt sort, majd kattintson a \"Műveletek\" oszlop \"Fogyasztó szerkesztése\" elemére. Egy előre hitelesített funkcionális felhasználó társítása egy fogyasztókulccsal lehetővé teszi az alkalmazások számára, hogy kérelmeket küldhessenek felhasználói beavatkozás nélkül a háttérben futó műveleteken (például e-mail értesítések küldése) belül.",
	'authorizedKeysDescription_jts': "Jazz Team Server",
	'authorizedKeysDescription_app': "alkalmazás",
	
	'registerConsumerHeading': "Fogyasztó regisztrálása",
	'registerConsumerDescription': "Az alábbi űrlap használatával hozhat létre hitelesített OAuth fogyasztói kulcsot.",
	'registerButtonText': "Regisztráció",
	'consumerKeyLabel': "Fogyasztói kulcs", 
	'consumerSecretLabel': "Fogyasztói titok",
	'retypeConsumerSecretLabel': "Írja be újra a fogyasztói titkot",
	'consumerPublicKeyLabel': "Nyilvános fogyasztói kulcs",	
	'preAuthorizedUser': "Funkcionális felhasználói azonosító", 
	'selectUserLinkLabel': "Felhasználó kiválasztása...",
	'clearUserLinkLabel': "Felhasználó törlése...",
	'consumerTrustedLabel': "Megbízható", 
	'consumerAuthorized': "Jogosult", 
	'untrustedValue': "Megbízhatatlan", 
	'trustedValue': "Megbízható",
	'authorizedValue': "Jogosult",
	
	'consumerKeyGeneratedValue': "A kulcsot a kiszolgáló generálja",
	'pickConsumerKeyInstead': "Ha inkább ki kívánja választani a fogyasztói kulcsot, kattintson ide.",
	'generateConsumerKeyInstead': "A fogyasztói kulcs kiszolgáló általi generálásához kattintson ide.",
	
	'usePublicKeyInstead': "Nyilvános kulcs használatához kattintson ide.",
	'useSecretInstead': "Megosztott titok használatához kattintson ide.",
	
	'editConsumerHeading': "Fogyasztói kulcs: ${0}",
	'editConsumerDialogTitle': "Fogyasztói kulcs tulajdonságainak szerkesztése",
	'confirmEditCancel': "Valóban kilép ebből a szerkesztőből? Az elvégzett módosítások el fognak veszni. A Mégse gombra kattintva folytathatja a munkát, vagy a kilépéshez kattintson az OK gombra.",
	
	'fieldNotBlank': "A név nem lehet üres",
	'successMessage': "Az ügyfél bejegyzése sikerült az ügyfélkulccsal: ${0}", 
	'confirmDelete': "Valóban törölni kívánja ezt az ügyfélkulcsot?",
	'removeConsumerButton': "Ügyfélkulcs törlése",
	
	'authorizeProvisionalHeading': "Átmeneti kulcsok",
	'authorizeProvisionalDescription': "Ezen ${0} barátai kérhetnek átmeneti OAuth fogyasztókulcsokat. Az átmeneti kulcsokkal aláírt kérelmeket elutasítja a rendszer. Használja a lenti űrlapot az átmeneti kulcsok megfelelő jogosultságokkal való ellátásához, hogy a rendszer elfogadja az ezen kulcsoktól érkező kérelmeket.",
	'authorizeProvisionalDescription_jts': "Jazz Team Server",
	'authorizeProvisionalDescription_app': "alkalmazás",
	
	'noProvisional': "Nincsenek átmeneti kulcsok.",
	'noConsumer': "Nincsenek fogyasztói kulcsok",
	'nameLabel': "Ügyfél neve",
	'provisionalKeyLabel': "Átmeneti kulcs",
	'requestedAsLabel': "Kérve mint",
	'grantAsLabel': "Megbízható", 
	'refresh': "Frissítés", 
	'save': "Mentés",
	'pendingLabel': "Függőben", 
	'approveLabel': "Jóváhagyás", 
	'rejectLabel': "Visszautasítás",
	'approved': "Jóváhagyva.",
	'rejected': "Visszautasítva",
	'approvedLabel': "Az átmeneti kulcs Jóváhagyva állapotúként lett megjelölve.", 
	'rejectedLabel': "Az átmeneti kulcs Visszautasítva állapotúként lett megjelölve.",
	
	'actions': "Műveletek",
	'editConsumer': "Fogyasztó szerkesztése",
	'removeConsumer': "Fogyasztó eltávolítása",
	
	// Help hover text
	'help_consumerSecret': "A fogyasztó által használt \"titok\" vagy jelszó, amellyel bizonyítja, hogy ő a fogyasztói kulcs tulajdonosa.",
	'help_trusted': " A megbízható fogyasztók megoszthatják a jogosultságot más megbízható fogyasztókkal.",
	'help_functionalId': "Ha egy funkcionális felhasználói azonosítót társít ehhez a fogyasztói kulcshoz, lehetővé teszi az alkalmazások számára, hogy felhasználói beavatkozás nélkül hozzanak létre kérelmeket a háttértevékenységeken (például e-mail értesítések küldése) belül.",
	
	'trustedWarning': "Valóban engedélyezni kívánja ezt a kulcsot megbízható felhasználóként? A megbízható fogyasztók képesek lesznek megosztani a jogosultságot más megbízható fogyasztókkal, és nem lesz szükségük felhasználói jóváhagyásra az adatok eléréséhez.", 
	
	// Authorize OAuth module
	'moduleHeading': "Átmeneti kulcs feljogosítása",
	'moduleSummary': "Ön rendelkezik hozzáféréssel a(z) ${0}\" kiszolgálón a(z) ${1}\" kiszolgálótól származó átmeneti kulcs kérés felhatalmazására kiszolgáló-kiszolgáló kommunikáció kialakítása céljából.",
	'moduleDetails': "A \"Fogyasztó neve\" módosítható, hogy jobban azonosítsa a kérő kiszolgálót. Válassza ki a \"Megbízható\" beállítást, ha a kérő fogyasztó megoszthatja a jogosultságot más megbízható fogyasztókkal.", 
	'moduleFailure': "CRJAZ1504E Hiba történt az átmeneti kulcs frissítéseinek mentése során."	
})
