/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz rendszernapló RSS hírfolyam",
	'refreshLinkTitle': "Állapot frissítése",
	'refreshLinkLabel': "Frissítés",
	'serverStatusHeader': "Állapot összegzése",
	'unavailable': "NEM ELÉRHETŐ",
	'connected': "Csatlakozva",
	'serverStatus': "Kiszolgáló állapota",
	'applicationStatus': "Alkalmazás állapota",
	'databaseStatus': "Adatbázis állapota",
	'version': "Változat",
	'buildInformation': "Összeépítési információk",
	'serverUptime': "Működési idő",
	'memoryUsage': "VM memóriahasználat",
	'maxMemAlloc': "Maximális memóriafoglalás",
	'currMemAlloc': "Aktuális memóriafoglalás",
	'freeMem': "Szabad memória",
	'serverVM': "Kiszolgáló VM",
	'applicationVM': "Alkalmazás VM",
	'serviceErrorSummary': "Szolgáltatáshibák összegzése",
	'noServiceErrors': "Nincsenek szolgáltatáshibák",

	'errorFetchingServerStatus': "CRJAZ1505E A kiszolgáló állapotát nem lehet lekérni.",
	'errorFetchingServerStatus.explanation': "A kiszolgáló állapotinformációinak lekérése során nem várt hiba történt a kiszolgálón.",
	'errorFetchingServerStatus.useraction': "A hibával kapcsolatos további információkat az üzenet többi részében vagy az alkalmazás naplófájljában találja.",

	'expandDBStatusInfo': "CRJAZ1506E Hiba történt a kiszolgáló állapotára vonatkozó információk lehívásakor. További információkért tekintse meg az alábbi Adatbázis állapota szakaszt.",
	'detailedMessage': "részletes üzenet: ",
	'serverUnreachable': "CRJAZ1509E A kiszolgáló nem elérhető. Ellenőrizze a hálózati csatlakozást.", 
	'loadingData': "Adatok betöltése", 
	'loading': "Betöltés...",
	'unknown': "Ismeretlen",
	'lowerUnavailable': "Nem érhető el",
	'tryAgain': "Újrapróbálkozás",
	'licenseStatus': "Licenc állapota",
	'showAll': "Összes megjelenítése",
	'currentlyShowing': "Jelenleg ${0} / ${1} hiba megjelenítése", 
	'serverLicense': "Kiszolgáló licenc", 
	'serverLicenseStatus': "Kiszolgáló licenc állapota",
	'clientLicenseStatus': "Ügyfél-hozzáférési licenc állapota",
	'oneOfTheCALsExpires': "Legalább egy Ügyfél-hozzáférési licenc lejár: ${0}",
	'oneOfTheCALsExpired': "Legalább egy Ügyfél-hozzáférési licenc lejárt: ${0}",
	'provision': "CRJAZ1508E A kiszolgálón nem érhetők el lerakat szolgáltatások. Telepítse a kiszolgálón a lerakat összetevőket, vagy a lehetséges létesítési hibák megismeréséért tekintse meg a következőt: ${0}létesítés állapota${1}.", 
	'trial': "Próbaváltozat", 
	'expiredTrial': "Lejárt próbaváltozat", 
	'deactivated': "Deaktiválva", 
	'permanent': "Állandó",
	'expiresDate': " Lejárat dátuma: ${0}",
	'expiredDate': " Lejárat dátuma: ${0}",
	'notAvailable': "Nem elérhető", 
	'configured': "Beállítva",
	'configuredFloatingServer': "Ez a kiszolgáló be van állítva lebegő licenc kiszolgálóként. A kiszolgálón telepített lebegő licenceket más kiszolgálók használhatják.",
	'notConfigured': "Nincs beállítva",
	'notConfiguredFloatingServer': "Ez a kiszolgáló nincs beállítva lebegő licenc kiszolgálóként. Ha azt szeretné, hogy ez a kiszolgáló lebegő licenceket osszon ki más kiszolgálók számára, akkor használja a Licenckulcsok kezelése oldal ${0}Lebegő licenc kiszolgáló${1} lapját egy lebegő licenc kulcs telepítéséhez.",
	'floatingServer': "Lebegő licenc kiszolgáló", 
	'floatingClient': "Lebegő licenc ügyfél",
	'usingLicneseServer': ": ${0} használata.",
	'usingLicenseServerDescription': "Ez a kiszolgáló be van állítva, hogy a(z) ${0} kiszolgálóról származó lebegő licenceket használja.", 
	'licenseServerError': "CRJAZ1507E Hiba történt a licenckiszolgálóval folytatott kommunikáció során: ",
	'notConfiguredFloatingClient': "Ez a kiszolgáló nincs beállítva lebegő licencek használatára egy licenckiszolgálóról. A lebegő licencek engedélyezéséhez menjen el a ${0}Licenckulcsok kezelése${1} oldalra, és adja meg licenckiszolgáló URL címét.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Változat",
	'vmVendor': "Szállító",
	'vmName': "Név", 
	'vmDetails': "Részletek", 
	'vmUnsupported': "VM hiba",
	'licenseTokenServer': "Licenc token kiszolgáló",
	'jazzTeamServer': "Jazz Team Server helye",
	'connectedTo': "Ehhez kapcsolódik:",
	'publicURL' : "Nyilvános URI",
	'notSpecified': "Nincs megadva",
	'publicUrlHelp': "Erősen ajánlott a nyilvános URI beállítása ehhez a kiszolgálóhoz. Látogasson el a Beállítási varázsló oldalra a beállításhoz.",
	'goToSetup' : "Ugrás a beállításokhoz",
	'applicationInfo': "Alkalmazásinformáció",
	'noJTSURL': "Nincs csatlakozva a Jazz Team Server kiszolgálóhoz.",
	'appNotRegistered': "Ahhoz, hogy megfelelően működjön, az alkalmazást regisztrálni kell egy Jazz Team Server kiszolgálóhoz. A folytatáshoz használja a Jazz Team Server kiszolgálón található beállítási varázslót (Például: https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnosztika",
	
	'clusterStatus': "Fürt állapota",
	'totalClusterNodes': "Összes fürt csomópont",
	'totalActiveServices': "Összes aktív szolgáltatás",
	'moreInformation': "További információk",
	'goToClusterPage': "Ugrás a fürt csomópontokhoz",
	'allNodes': "Minden csomópont",
	
	'migrationMode': "A kiszolgáló jelenleg csak olvasható módban van, mert egy áttérés folyamatban van. Az adatintegritás megőrzése érdekében nem lesz képes módosításokat végezni ez alatt az idő alatt."
	

})	
