/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Zapisz",
	'loading': "Ładowanie danych...",
	'noProperties': "Brak właściwości spełniających kryteria wyboru.",

	// widget
	'serviceError': "CRJAZ1515E Błąd podczas pobierania właściwości konfiguracyjnych",
	
	// super utility
	'correctInvalid': "Istnieją właściwości z niepoprawnymi wartościami. Popraw właściwości oznaczone poniżej i ponów próbę zapisania",
	'saveInProgress': "Trwa zapisywanie zmian konfiguracji. Może to potrwać kilka minut...",
	'saveSuccess': "Zmiany konfiguracji zostały zapisane pomyślnie.", 
	'saveRestart': "  Jednak niektóre zmiany zostaną zastosowane dopiero po zrestartowaniu serwera.",
	'saveError': "CRJAZ1513E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.  Szczegółowe informacje znajdują się w dzienniku serwera",
	'serverUnreachable': "CRJAZ1514E Serwer jest nieosiągalny.  Sprawdź połączenia sieciowe.",

	// advanced properties page
	'advancedHeader': "Właściwości zaawansowane",
	'hideDefault': "Ukryj właściwości ustawione na wartości domyślne",
	'hideUnchanged': "Ukryj niezmienione właściwości",

	// configure email settings page
	'sendTestEmail': "Wyślij testową wiadomość e-mail",
	'mailHeading': "Ustawienia poczty elektronicznej",
	'mailTableHeading': "Właściwości połączenia",
	
	// configure database connection page
	'databaseHeading': "Połączenie z bazą danych", 
	'databaseTableHeading': "Właściwości połączenia", 
	
	// configure feeds page
	'feedsHeading': "Ustawienia kanału informacyjnego",
	'feedTableHeading': "Właściwości połączenia",
	'feedThrottleTableHeading': "Właściwości przytłumiania",
	
	// configure theming page
	'themingHeading': "Kompozycje",
	'uploadThemeTitle': "Przesyłanie stylu kompozycji",
	'manageThemeTitle': "Zarządzanie stylami kompozycji",
	'themeLabel': "Etykieta kompozycji:",
	'themeZip': "Plik .zip kompozycji:",
	'themeUpload': "Prześlij",
	'themingInvalidLabel': "Etykieta nie może zawierać spacji",
	'themePageIntro': "Ta strona umożliwia zarządzanie kompozycjami na serwerze. Możesz przesłać plik .zip kompozycji zawierający niestandardowy kod CSS, HTML, obrazy i " +
			"widgety JavaScript. Po przesłaniu nowej kompozycji można użyć odsyłacza Podgląd, aby ją przetestować, lub odsyłacza Aktywuj, aby " +
			"zastosować kompozycję dla całego serwera.",
	'themeName': "Etykieta kompozycji",
	'themeActions': "Działania",
	'themeUploadSuccess': "Pomyślnie przesłano plik .zip kompozycji",
	'themeUploadError': "CRJAZ1516E Błąd podczas przesyłania pliku .zip kompozycji: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Błąd podczas pobierania definicji kompozycji.  Więcej szczegółów zawiera dziennik serwera.",
	'themeActionActivate': "Aktywuj",
	'themeActionPreview': "Podgląd",
	'themeActionDelete': "Usuń",
	'confirmDefaultTheme': "Czy na pewno aktywować domyślny wygląd i zachowanie?",
	'confirmActivateTheme': "Czy na pewno aktywować kompozycję ${0}?",
	'confirmDeleteTheme': "Czy na pewno usunąć kompozycję ${0}?",	
	'errorSavingProperties' : "Wystąpił błąd podczas zapisywania właściwości",
	'dirtyCancelWarn' : "Anulowanie spowoduje odrzucenie wszystkich zmian.  Czy na pewno kontynuować?",
	'editPropertiesTitle' : "Edycja właściwości",

	// configure email page
	'testEmailSent': "Testowa wiadomość e-mail została wysłana na adres ${0}"
})
