/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Największa liczba licencji Client Access License dozwolonych do użycia na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'includedHeader': "Włączone",
	'includedHeaderInfo': "Liczba licencji Client Access License włączonych w ramach klucza.", 
	'totalHeader': "Łącznie",
	'totalHeaderInfo': "Liczba licencji Client Access License, którymi zarządza ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'trialHeader': "Okres próbny",
	'trialHeaderInfo': "Liczba licencji Client Access License dostępnych ze względu na okres próbny serwera. Po zakupieniu licencji serwera ta liczba zostanie zastąpiona rzeczywistą liczbą zakupionych licencji.", 
	'purchasedHeader': "Zakupione",
	'purchasedHeaderInfo': "Liczba zakupionych licencji Client Access License.", 
	'assignedHeader': "Przypisane",
	'assignedHeaderInfo': "Liczba licencji Client Access License aktualnie przypisanych do użytkowników.", 
	'availableHeader': "Dostępne",
	'availableHeaderInfo': "Liczba licencji Client Access License aktualnie dostępnych do przypisania do użytkowników.", 
	'usersHeader': "Użytkownicy",
	'usersHeaderInfo': "Liczba licencji Client Access License dostępnych dla użytkowników w przypadku każdego klucza. W przypadku klucza licencji serwera jest to maksymalna liczba użytkowników dozwolonych na tym serwerze.",
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Największa liczba sieciowych licencji Client Access License dla tego typu, które mogą zostać udostępnione na tym serwerze. Jest to limit teoretyczny dla tego typu, przy założeniu, że zostaną dokonane wszystkie możliwe zakupy.", 
	'floatIncludedHeader': "Włączone",
	'floatIncludedHeaderInfo': "Liczba sieciowych licencji Client Access License włączonych w ramach klucza.", 
	'floatTotalHeader': "Łącznie",
	'floatTotalHeaderInfo': "Liczba sieciowych licencji Client Access License, którymi zarządza ten serwer. Jest to suma licencji włączonych i licencji zakupionych.", 
	'floatPurchasedHeader': "Zakupione",
	'floatPurchasedHeaderInfo': "Liczba zakupionych sieciowych licencji Client Access License.", 
	
	'clientDescription': "Licencje Client Access License pozwalają użytkownikom na wykonywanie zdefiniowanego zestawu możliwości oraz zarządzanie limitami użytkowników " + 
		"dla instalowanego produktu. Licencje Client Access License są przypisywane i zagwarantowana jest ich dostępność " +
		"dla jednego użytkownika. Sieciowe licencje Client Access License mogą być współużytkowane przez wielu użytkowników, którzy mogą w razie potrzeby indywidualnie " + 
		"uzyskać licencję, jeśli jest ona dostępna.", 
		
	'noFloatingSupport': "Licencje sieciowe nie są włączone na tym serwerze. Aby dodać obsługę licencji sieciowych, za pomocą odsyłacza Edytuj serwera zainstaluj licencję serwera, która zezwala na licencje sieciowe.",
				
	'refresh': "Odśwież",
	'save': "Zapisz", 
	'heading': "Zarządzanie kluczami licencyjnymi",
	'description': "Ta strona służy do zarządzania licencjami serwera oraz licencjami CAL dla tego serwera Jazz Team Server. Korzystając z tej strony, można instalować nowe klucze licencyjne, modyfikować liczby zakupionych kluczy licencyjnych, usuwać klucze licencyjne lub nawiązywać połączenia z serwerem licencji sieciowych. Pomoc dotyczącą instalowania kluczy licencyjnych i zarządzania nimi można znaleźć w temacie ${0}Zarządzanie licencjami${1}. W celu nabycia kluczy licencyjnych należy odwiedzić serwis ${2}Passport Advantage${3}. Aby pobrać zakupione już klucze licencyjne, należy przejść na stronę ${4}wsparcia dotyczącego licencji produktu Rational${5}.",	
	'hiddenMessage': "W tym miejscu będą komunikaty!",
	'serverHeading': "Informacje o serwerze",
	'property': "Właściwość",
	'value': "Wartość",
	'clientHeading': "Typy licencji Client Access License",
	'clientTableHeading': "Typy licencji Client Access License",
	'clientTableDescription': "Użytkownikom tego serwera może zostać nadany dostęp do następujących typów licencji Client Access License. Użytkownik, któremu przypisano typ licencji sieciowej, " + 
		"należy do puli użytkowników współużytkujących dostępne licencje sieciowe tego samego typu zainstalowane na serwerze licencji.",
	'product': "Produkt",
	'edition': "Edycja",
	'variant': "Wariant",
	'type': "Typ",
	'status': "Status",
	'issued': "Wydane",
	'overallFloatingHeading': "Konfiguruj serwer licencji sieciowych",
	'floatingHeading': "Serwer licencji sieciowych",
	

	'floatingDescription': "Po zainstalowaniu kluczy aktywacyjnych sieciowej lub tokenowej licencji Client Access License, serwer zacznie działać jako serwer licencji sieciowej. Licencje sieciowe i tokenowe Client Access License mogą być współużytkowane przez wielu użytkowników na tym serwerze i/lub innych serwerach i w razie potrzeby można je uzyskać, jeśli kopia danej licencji jest dostępna. Wymagane tokeny mogą być również uzyskane w imieniu użytkownika przez serwer licencji sieciowych. Serwery mogą otrzymać dostęp do tych licencji sieciowych lub tokenowych przez określenie tego serwera przy użyciu działania edycji w wierszu serwera licencji sieciowych w sekcji Informacje o serwerze. Użytkownikom należy przypisać dostęp do jednego z zainstalowanych typów licencji sieciowej lub tokenowej, aby mogli oni należeli do puli użytkowników współużytkujących dostępne licencje tego typu.", 
			
	'serverTabLabel': "Dostęp do serwera i klienta",
	'floatingTabLabel': "Serwer licencji sieciowych", 
	'refreshDirty': "Odświeżenie spowoduje utratę zmian. Czy kontynuować?",
	'floatingUploadWarning': "Załadowano licencję sieciową. Przejdź do karty ${0}Serwer licencji sieciowych${1}, aby wyświetlić podgląd zmian.",
	'convertToFloatingWarning': "Załadowano licencję sieciową. Zapisanie zmian spowoduje przekształcenie tego serwera w serwer licencji sieciowych.",
	'loadingLicenseInfo': "Ładowanie informacji licencyjnych", 
	'savingLicenseInfo': "Zapisywanie informacji licencyjnych...", 
	'saveComplete': "Zapisywanie zakończone", 
	'saveError': "CRJAZ1494E Wystąpił problem i konfiguracja licencji nie została zapisana", 
	'calTypelabel': "Klucz aktywacyjny licencji Client Access License",
	'serverTypelabel': "Informacje o serwerze",
	'floatingTypelabel': "Klucz aktywacyjny licencji sieciowej Client Access License",		
	'uploadFormLabel': "Prześlij klucz aktywacyjny licencji: ",
	'uploadingFile': "Ładowanie pliku", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Nieaktywne (${0})", 
	'activated': "Aktywne", 
	'activateText': "Aktywuj klucz licencyjny",
	'confirmActivate': "Czy na pewno aktywować ten klucz i rozpocząć używanie ${0}-dniowej wersji próbnej?",
	'modifyServerKey': "Zmodyfikuj klucz licencyjny serwera",
	'acquiredLinkLabel': "Uzyskano sieciowe i tokenowe ${0}", 
	'assignedLinkLabel': "Przypisano ${0}", 
	'noFloatSupport': "CRJAZ1493I Nowa licencja serwera nie obsługuje licencji sieciowych. Jeśli zmiany dotyczące licencji zostaną zapisane, aktywne dzierżawy sieciowe zostaną zakończone.", 
	'noFloatMismatch': "Nowy serwer licencji nie obsługuje licencji sieciowych Client Access License, a to powoduje zmiany w istniejącej konfiguracji licencji. Przed zapisaniem przejrzyj zawartość tej strony.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edycja", 
	'serverDescription': "Opis", 
	'maximumUsers': "Maksymalna liczba użytkowników", 
	'countedUsers': "Użytkownicy ze zliczonymi licencjami",
	'serverStatus': "Status", 
	'permanent': "Trwała", 
	'expiredTrial': "Utrata ważności okresu próbnego", 
	'trial': "Okres próbny", 
	'expiredOn': "Utraciła ważność:",
	'expiresOn': "Traci ważność:", 
	'serverError': "CRJAZ1495E Wystąpił problem podczas komunikacji z serwerem. Spróbuj ponownie.", 
	'serverUnreachable': " (Serwer nieosiągalny)",
	'calVersion': "Wersja",
	
	'validating': "Sprawdzenie poprawności informacji licencyjnych", 
	'pendingCalDeactivation': "Typ dostępu klienta ${0} stanie się nieaktywny. Więcej informacji na ten temat zawiera sekcja Klucze aktywacyjne licencji Client Access License.",
	'purchaseCountError': "Rozwiąż problemy dotyczące poniższych liczb zakupionych kluczy aktywacyjnych licencji Client Access License",
	'serverLicenseError': "CRJAZ1496E Wystąpił problem z licencją serwera. Aby kontynuować, rozwiąż problem opisany w poniższej sekcji statusu.",
	'successfulUpload': "Klucz aktywacyjny licencji został pomyślnie przesłany.",
	'errorUpload': "Błąd podczas przesyłania klucza aktywacyjnego licencji.",
	'viewIssued': "Wyświetl wydane",
	'invalidCount': "Liczba zamówień musi być z zakresu od 0 do ${0}",
	'invalidCountInfinity': "Liczba zamówień nie może być mniejsza od 0.",
	
	'step1Title' : "Przesyłanie plików licencji",
	'step2Title' : "Łączenie z serwerem licencji sieciowych",
	'editFloatTitle' : "Konfiguracja serwera licencji sieciowych",
	'editCALTitle' : "Konfiguracja kluczy licencyjnych Client Access License",
	
	'edit': "Edytuj...",
	'add': "Dodaj...",
	
	'pendingChangesInfo': "Prześlij kolejny klucz licencyjny lub kliknij przycisk Dalej bądź Zakończ, aby kontynuować.",
	'pendingChangesEditMode':"Kliknij przycisk Zakończ, aby zapisać oczekujące zmiany.",
	'cancelWizard': "Czy na pewno zakończyć działanie tego kreatora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	'confirmDelete': "Czy na pewno usunąć ten klucz? W przypadku usunięcia nie zostanie on przesłany.",
		
	'enterNumberCALS' : "Wprowadź liczbę zakupionych licencji",
	'uploadedSoFar' : "Oczekujące operacje przesłania klucza licencyjnego",
	'uploadAnotherButton' : "Prześlij kolejny klucz",
	'wizardUpload': "Prześlij plik licencji",
	
	'uploadTips': "Dodaj klucze licencyjne do tego serwera, korzystając z poniższego formularza przesyłania. Przed zamknięciem tego kreatora można przesłać wiele kluczy. W razie potrzeby można te ustawienia później zmodyfikować.",
	'configFloatingStepTitle': "Połącz z serwerem licencji sieciowych",  
	'configFloatingdescription': "Skonfiguruj ten serwer, aby nawiązywał połączenie z serwerem licencji sieciowych.  Podaj identyfikator URI serwera licencji sieciowych, aby uzyskać dostęp do licencji sieciowych znajdujących się na tym serwerze.", 
	'configFloatingHelp': "Licencje sieciowe Client Access License mogą być współużytkowane przez wielu użytkowników, którzy mogą w razie potrzeby indywidualnie uzyskiwać licencję, jeśli jej kopia jest dostępna na serwerze licencji.  Podaj identyfikator URI serwera licencji sieciowych, aby uzyskać dostęp do licencji sieciowych znajdujących się na tym serwerze. Użytkownicy mogą następnie uzyskiwać licencje sieciowe z tego serwera.",
	'configFloatingBlockLabel': "Podaj identyfikator URI serwera licencji, aby uzyskać dostęp do licencji sieciowych:",
	'floatingLicType': "To jest typ licencji sieciowej dostępnej dla puli użytkowników.",
	'setFloatingServerURL': "Tak, chcę, aby użytkownicy na tym serwerze mieli możliwość uzyskiwania licencji sieciowych z tego serwera licencji.",
	'floatingConnectOption': "Konfiguruj możliwości licencji sieciowych tego serwera",
	'noRowsYet': "Brak przesłanych oczekujących kluczy licencyjnych. Kliknij przycisk Przeglądaj, aby przesłać klucz.",
	'noKeysToEdit': "Brak kluczy licencyjnych do edytowania. Kliknij przycisk Zakończ i najpierw prześlij klucz.",
	'noCALsYet': "Brak przesłanych kluczy licencyjnych. Kliknij przycisk Dodaj, aby przesłać klucz.",
	
	'removeKey' : "Usuń ten klucz licencyjny z listy oczekujących operacji przesłania.",
	'modifyFloatingLicenseServer': "Edytuj połączenie z serwerem licencji sieciowych",
	'floatingServer': "Serwer licencji sieciowych",
	'configuredClient': "Ten serwer jest połączony z serwerem licencji: ${0}.",
	'configuredServer': "Ten serwer jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: ${0}).",
	'configuredServerOne': "Ten serwer jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: ${0}).",
	'notConfiguredClient': "Brak połączenia z serwerem licencji sieciowych.",
	'notConfiguredServer': "Ten serwer nie jest serwerem licencji sieciowych (liczba zainstalowanych typów licencji sieciowych: 0).",
	'licenseServerError': "Wystąpił błąd podczas komunikacji z tym serwerem licencji: ",
	'multipleWarnings': "Wystąpiły ostrzeżenia (liczba: ${0}).",
	'multipleErrors': "Wystąpiły błędy (liczba: ${0}).",
	'actions' : "Działania",
	
	'defaultWizardHeader': "Ustawianie domyślnych kluczy licencji Client Access License" ,
	'setDefaultAction': "Ustaw domyślne klucze licencji Client Access License",
	'defaultLicenseError': "CRJAZ1491E Domyślny klucz licencji Client Access License jest niepoprawny. Klucz licencyjny ${0} już nie istnieje. Wybierz wiersz Domyślne klucze licencji Client Access License i użyj działania Ustaw domyślne klucze licencji Client Access, aby uzyskać inny klucz licencyjny.",
	'invalidLicenseId': "Niepoprawne domyślne klucze licencji Client Access License",
	'pickDefaultLicense': "Wybierz domyślne klucze licencyjne:",
	'noDefault': "Brak",
	'defaultLicenseLabel': "Domyślne klucze licencji Client Access License",
	'noLicensesInstalled': "Nie są zainstalowane żadne licencje. Przed ustawieniem licencji domyślnej należy zainstalować licencję.",
	'defaultWizardDescription': "Za pomocą tego okna dialogowego wybierz co najmniej jedną licencję. Te licencje będą automatycznie przypisywane podczas tworzenia nowych użytkowników.",
	'conflictingLicensesError': "Niektóre wybrane licencje nie mogą zostać przypisane równocześnie. Taka sytuacja może mieć miejsce w przypadku, gdy jedna z licencji obejmuje możliwości stanowiące podzbiór innej licencji.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Zmieniasz serwer licencji sieciowych z ${0} na ${1}. Jeśli nie chcesz tego zrobić, usuń zaznaczenie pola poniżej." , 
	
	// For token based licensing section		
	'cancel' : "Anuluj",
	'navigateFromDirtyConfigWarning' : "Konfiguracja została zmodyfikowana. Jeśli jej nie zapiszesz, zmiany zostaną utracone",
	'properties': "Właściwości",
	'tokenLicensingHeader': "Licencjonowanie oparte na tokenach",
	'tokenLicensingDescription': "Aby umożliwić obsługę tokenowych lub zewnętrznych licencji Client Access License przez ten serwer licencji sieciowych, należy skonfigurować dostawcę usług zewnętrznych licencji. Dostawca usług zewnętrznych licencji może mieć możliwość udostępniania tokenów, licencji zewnętrznych lub obu tych rodzajów licencji.  Jeśli serwer licencji sieciowych otrzyma prośbę o dowolny z tych typów licencji, zostanie nawiązany kontakt ze skonfigurowanym dostawcą w celu uzyskania tokenów lub licencji zewnętrznych.",
	'tokenProviderName': "Nazwa",
	'tokenProviderDesc': "Opis",
	'capabilities': "Możliwości",
	'capabilities_tokens': "Znaczniki",
	'capabilities_licenses': "Licencje",
	'noTokenProviders': "Obecnie nie jest zainstalowany żaden dostawca usług tokenów licencji.",
	'removeLicense' : "Usuń licencję",	
	'tokenProviderTableHeading': "Właściwości dostawcy usług tokenów licencji",
	'editProviderProperties' : "Edytuj właściwości dostawcy",
	'tokenProviderStatus' : "Status",
	'editTokenProviderPropertiesTitle' : "Właściwości ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Edycja właściwości",
	'pending' : "Oczekiwanie...",
	'errorFetchingStatus' : "Błąd podczas pobierania statusu: ${0}",
	
	'previewError': "CRJAZ1663E Wystąpił błąd podczas żądania podglądu stanu licencji.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Liczba licencji zawarta w tym kluczu licencyjnym ${0} wynosi ${1}. Jednak maksymalna dozwolona wielkość dla tego klucza wynosi ${2}. Nie wolno użyć więcej niż wynosi ta wartość (${2}).",
	'infoTotalAvailableLimitedByMax': "Całkowita liczba dostępnych licencji jest ograniczona przez maksymalną liczbę użytkowników na tym serwerze. Aby zwiększyć liczbę użytkowników dozwolonych na tym serwerze, należy użyć jednej z obsługiwanych korporacyjnych baz danych.",
	
	'activeLinkTitle': "Aktywowanie wersji próbnej",
	'trialNotStarted': "Nieaktywna (${0}-dniowa wersja próbna nie została uruchomiona).",
	'licenseAgreementHeader': "Umowa licencyjna Client Access License",
	'activationURLWarning': "CRJAZ1782W Po aktywacji klucza licencyjnego ${0} zostanie nawiązany kontakt z serwerem zdalnym: ${1}. Jeśli nie chcesz zakończyć aktywacji, kliknij przycisk Anuluj.",
	
	'confirmLicenseRemove' : "Czy na pewno usunąć tę licencję?",
	'confirmLicenseRemoveWithAssignments' : "Usuwana licencja jest przypisana do użytkowników. Usunięcie licencji spowoduje, że użytkownicy ci nie będą mogli korzystać z operacji odblokowywanych przez tę licencję. W przypadku wybrania opcji usunięcia można później odtworzyć funkcję, ponownie instalując licencję. Czy na pewno usunąć licencję?",
	'viewAgreement': "Wyświetl umowę licencji Client Access License"
})
