/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// template
	
	'heading': "Konsumenty OAuth",
	'pageDescription' : "Ta strona umożliwia zarządzanie konsumentami OAuth oraz generowanie kluczy dla nowych konsumentów. Konsument OAuth może być inną aplikacją, serwerem Jazz Team Server lub serwisem WWW, który jest uprawniony do wysyłania żądań do tej strony ${0} w imieniu autoryzowanego użytkownika. Konsumenty podpisują swoje żądania autoryzowanym kluczem konsumenta i kluczem tajnym.  W przypadku aplikacji zarejestrowanych przez kreator konfiguracji produktu Jazz Team Server klucze konsumenta zostały wygenerowane automatycznie.  Żądania innych zaprzyjaźnionych serwerów Jazz Team Server lub aplikacji spowodują wygenerowanie klucza konsumenta i klucza tajnego, a następnie będą wymagać autoryzacji. Żądania wymagające autoryzacji znajdują się w poniższej sekcji Klucz tymczasowy. W sekcji Klucz autoryzowany znajdują się wszystkie autoryzowane klucze konsumentów. Użytkownik może wyświetlać, modyfikować i usuwać klucze konsumentów. Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami. Nie będzie wymagana zgoda użytkownika w celu uzyskania dostępu do danych. Serwisy WWW i aplikacje zewnętrzne dla danej organizacji należy uznać za niezaufane.",
	'pageDescription_jts': "tego produktu Jazz Team Server",
	'pageDescription_app': "tę aplikację",
	
	'displayConsumerTableHeading': "Autoryzowane klucze",
	'authorizedKeysDescription': "Następujące klucze mają autoryzację do podpisywania żądań do ${0}. Aby edytować właściwości klucza konsumenta, włącznie z nazwą, kluczem tajnym, ID użytkownika funkcjonalnego i ustawieniem zaufania, wybierz wiersz do edycji i kliknij działanie Edytuj konsument w kolumnie Działania. Powiązanie wstępnie autoryzowanego użytkownika funkcjonalnego z kluczem konsumenta umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (na przykład wysyłanie powiadomień e-mail).",
	'authorizedKeysDescription_jts': "tego produktu Jazz Team Server",
	'authorizedKeysDescription_app': "aplikacji",
	
	'registerConsumerHeading': "Zarejestruj konsument",
	'registerConsumerDescription': "Użyj poniższego formularza, aby wygenerować autoryzowany klucz konsumenta OAuth.",
	'registerButtonText': "Rejestruj",
	'consumerKeyLabel': "Klucz konsumenta", 
	'consumerSecretLabel': "Klucz tajny konsumenta",
	'retypeConsumerSecretLabel': "Wpisz ponownie klucz tajny konsumenta",
	'consumerPublicKeyLabel': "Klucz publiczny konsumenta",	
	'preAuthorizedUser': "ID użytkownika funkcjonalnego", 
	'selectUserLinkLabel': "Wybierz użytkownika...",
	'clearUserLinkLabel': "Wyczyść użytkownika...",
	'consumerTrustedLabel': "Zaufany", 
	'consumerAuthorized': "Autoryzowany", 
	'untrustedValue': "Niezaufane", 
	'trustedValue': "Zaufany",
	'authorizedValue': "Autoryzowany",
	
	'consumerKeyGeneratedValue': "Klucz zostanie wygenerowany przez serwer",
	'pickConsumerKeyInstead': "Kliknij tutaj, aby zamiast niego pobrać klucz konsumenta.",
	'generateConsumerKeyInstead': "Kliknij tutaj, aby wysłać do serwera polecenie wygenerowania klucza konsumenta.",
	
	'usePublicKeyInstead': "Kliknij tutaj, aby zamiast niego użyć klucza publicznego.",
	'useSecretInstead': "Kliknij tutaj, aby zamiast niego użyć współużytkowanych danych szyfrujących.",
	
	'editConsumerHeading': "Klucz konsumenta: ${0}",
	'editConsumerDialogTitle': "Edycja właściwości klucza konsumenta",
	'confirmEditCancel': "Czy na pewno zakończyć działanie tego edytora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	
	'fieldNotBlank': "Nazwa nie może być pusta.",
	'successMessage': "Konsument został pomyślnie zarejestrowany przy użyciu klucza konsumenta: ${0}", 
	'confirmDelete': "Czy na pewno usunąć ten klucz konsumenta?",
	'removeConsumerButton': "Usuń klucz konsumenta",
	
	'authorizeProvisionalHeading': "Klucze tymczasowe",
	'authorizeProvisionalDescription': "Serwery zaprzyjaźnione ${0} mogą żądać tymczasowych kluczy konsumenta OAuth. Żądania podpisane kluczami tymczasowymi są odrzucane. Użyj poniższego formularza, aby autoryzować klucze tymczasowe, aby żądania podpisane przez te klucze zostały zaakceptowane.",
	'authorizeProvisionalDescription_jts': "tego produktu Jazz Team Server",
	'authorizeProvisionalDescription_app': "aplikacji",
	
	'noProvisional': "Brak kluczy tymczasowych.",
	'noConsumer': "Brak kluczy konsumentów.",
	'nameLabel': "Nazwa konsumenta",
	'provisionalKeyLabel': "Klucz tymczasowy",
	'requestedAsLabel': "Żądane jako",
	'grantAsLabel': "Zaufany", 
	'refresh': "Odśwież", 
	'save': "Zapisz",
	'pendingLabel': "Oczekujące", 
	'approveLabel': "Zatwierdź", 
	'rejectLabel': "Odrzuć",
	'approved': "Zatwierdzony.",
	'rejected': "Odrzucone",
	'approvedLabel': "Klucz tymczasowy został oznaczony jako Zatwierdzony.", 
	'rejectedLabel': "Klucz tymczasowy został oznaczony jako Odrzucony.",
	
	'actions': "Działania",
	'editConsumer': "Edytuj konsument",
	'removeConsumer': "Usuń konsument",
	
	// Help hover text
	'help_consumerSecret': "Klucz tajny lub hasło użyte przez konsumenta do ustanowienia prawa własności klucza konsumenta.",
	'help_trusted': " Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami.",
	'help_functionalId': "Powiązanie ID użytkownika funkcjonalnego z tym kluczem konsumenta umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (na przykład wysyłanie powiadomień e-mail).",
	
	'trustedWarning': "Czy na pewno chcesz autoryzować ten klucz jako zaufanego konsumenta?  Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami i nie wymagają zgody użytkownika w celu uzyskania dostępu do danych", 
	
	// Authorize OAuth module
	'moduleHeading': "Autoryzacja klucza tymczasowego",
	'moduleSummary': "${0} - przyznano uprawnienia dostępu umożliwiające autoryzację żądania klucza tymczasowego od ${1} w celu nawiązania komunikacji między serwerami.",
	'moduleDetails': "Istnieje możliwość zmiany nazwy konsumenta w celu lepszej identyfikacji serwera zgłaszającego żądanie. Wybierz opcję Zaufany, jeśli konsument zgłaszający żądanie powinien mieć możliwość współużytkowania autoryzacji z innymi zaufanymi konsumentami.", 
	'moduleFailure': "CRJAZ1504E Wystąpił błąd podczas zapisywania aktualizacji klucza tymczasowego."	
})
