/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Procedury diagnostyczne",
	'pageDescription': "Ta strona udostępnia procedury diagnostyczne służące do analizy wielu aspektów serwera w celu szybkiego zidentyfikowania problemów. Można wybrać opcję Uruchom wszystkie procedury diagnostyczne lub uruchamiać poszczególne procedury diagnostyczne, klikając działanie Uruchom. Po zakończeniu działania procedury diagnostycznej pod każdą sekcją zostanie wyświetlona lista wyników. Aby wyeksportować pełny i szczegółowy raport diagnostyki, kliknij opcję Eksportuj wyniki. Aby wysłać raport pocztą elektroniczną do administratora, kliknij ikonę Raport w wiadomości e-mail. Aby skorzystać z możliwości poczty elektronicznej, należy włączyć powiadomienia e-mail na tym serwerze i określić listę adresów e-mail administratora na stronie Właściwości zaawansowane.",
	'runAllTests': "Uruchom wszystkie procedury diagnostyczne",
	'exportResults': "Eksportuj wyniki",
	'emailReport': "Raport w wiadomości e-mail",
	'lastExecuted': "Ostatnio wykonywane",
	'id': "Identyfikator: ",
	'run': "Uruchom",
	'cancel': "Anuluj",
	'disable': "Wyłącz",
	'disabled': "Wyłączone",
	'enable': "Włącz",
	'loading': "Ładowanie...",
	'pending': "Oczekiwanie...",
	'running': "Uruchamianie...",
	'cancelling': "Anulowanie...",
	'never': "Nigdy",
	'status_ok': "OK",
	'status_warning': "OSTRZEŻENIE",
	'status_error': "BŁĄD",
	'emailReportSentOK': "Pomyślnie wysłano do administratora lub administratorów raport w wiadomości e-mail, który zawiera informacje diagnostyczne.",
	'allTestsCompleted': "Wszystkie procedury diagnostyczne zostały zakończone. Możesz wyświetlić poszczególne wyniki poniżej lub kliknąć odsyłacz Wyeksportuj wyniki w celu wygenerowania szczegółowego raportu zawierającego wszystkie wyniki.",
	'someTestsHighlighted': "Aktualnie są wyświetlane procedury diagnostyczne dla każdego węzła w klastrze. Podświetlono procedury diagnostyczne zawierające błędy i/lub ostrzeżenia dla węzła <strong>${0}</strong>.",
	'adminEmailNotSet': "Funkcja raportów e-mail jest wyłączona. Upewnij się, że we właściwości Lista adresów e-mail administratorów na stronie Właściwości zaawansowane podano co najmniej jeden adres.",
	'emailDisabled': "Funkcja raportów e-mail jest wyłączona. Włącz powiadomienia e-mail na stronie Ustawienia poczty elektronicznej.",	
	'multipleErrors': "błędy",
	'multipleWarnings': "ostrzeżenia",
	'error': "błąd",
	'warning': "ostrzeżenie",
	'allOkay': "OK",
	'runningAllTests': "Aktualnie działają wszystkie procedury diagnostyczne i zbierają wyniki. Zakończenie niektórych procedur diagnostycznych może zająć kilka minut."
	
})
