/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Kanał informacyjny RSS dziennika systemowego produktu Jazz",
	'refreshLinkTitle': "Odśwież status",
	'refreshLinkLabel': "Odśwież",
	'serverStatusHeader': "Podsumowanie statusu",
	'unavailable': "NIEDOSTĘPNA",
	'connected': "Połączony",
	'serverStatus': "Status serwera",
	'applicationStatus': "Status aplikacji",
	'databaseStatus': "Status bazy danych",
	'version': "Wersja",
	'buildInformation': "Informacje o kompilacji",
	'serverUptime': "Czas dostępności",
	'memoryUsage': "Użycie pamięci VM",
	'maxMemAlloc': "Maksymalny przydział pamięci",
	'currMemAlloc': "Bieżący przydział pamięci",
	'freeMem': "Wolna pamięć",
	'serverVM': "Maszyna VM serwera",
	'applicationVM': "Maszyna VM aplikacji",
	'serviceErrorSummary': "Podsumowanie błędu usługi",
	'noServiceErrors': "Nie ma błędów usługi.",

	'errorFetchingServerStatus': "CRJAZ1505E Nie można pobrać statusu serwera.",
	'errorFetchingServerStatus.explanation': "Podczas obsługi żądania dotyczącego informacji o statusie serwera na serwerze wystąpił nieoczekiwany błąd.",
	'errorFetchingServerStatus.useraction': "Szczegółowe informacje dotyczące tego błędu znajdują się w pozostałej części komunikatu lub w pliku dziennika aplikacji.",

	'expandDBStatusInfo': "CRJAZ1506E Błąd podczas pobierania informacji o statusie serwera. Wyświetl sekcję statusu bazy danych poniżej w celu uzyskania dodatkowych informacji.",
	'detailedMessage': "szczegółowy komunikat: ",
	'serverUnreachable': "CRJAZ1509E Serwer jest nieosiągalny.  Sprawdź połączenia sieciowe.", 
	'loadingData': "Ładowanie danych", 
	'loading': "Ładowanie...",
	'unknown': "Nieznane",
	'lowerUnavailable': "Niedostępne",
	'tryAgain': "Spróbuj ponownie",
	'licenseStatus': "Status licencji",
	'showAll': "Pokaż wszystko",
	'currentlyShowing': "Liczba aktualnie wyświetlanych błędów: ${0} z ${1}", 
	'serverLicense': "Licencja serwera", 
	'serverLicenseStatus': "Status licencji serwera",
	'clientLicenseStatus': "Status licencji Client Access License",
	'oneOfTheCALsExpires': "Co najmniej jedna licencja Client Access License traci ważność dnia ${0}",
	'oneOfTheCALsExpired': "Co najmniej jedna licencja Client Access License utraciła ważność dnia ${0}",
	'provision': "CRJAZ1508E Usługi repozytorium nie są dostępne na serwerze. Udostępnij serwer w celu zainstalowania komponentów repozytorium lub sprawdź, czy ${0}status udostępniania${1} nie wskazuje na możliwe niepowodzenia udostępniania.", 
	'trial': "Okres próbny", 
	'expiredTrial': "Utrata ważności okresu próbnego", 
	'deactivated': "Dezaktywowana", 
	'permanent': "Trwała",
	'expiresDate': " Traci ważność: ${0}",
	'expiredDate': " Utrata ważności: ${0}",
	'notAvailable': "Niedostępne", 
	'configured': "Skonfigurowany",
	'configuredFloatingServer': "Ten serwer został skonfigurowany jako serwer licencji sieciowych. Licencje sieciowe zainstalowane na tym serwerze mogą być używane przez inne serwery.",
	'notConfigured': "Nieskonfigurowany",
	'notConfiguredFloatingServer': "Na tym serwerze nie skonfigurowano obsługi licencji sieciowych. Jeśli chcesz, aby ten serwer rozpowszechniał licencje sieciowe dla innych serwerów, użyj karty ${0}Serwer licencji sieciowych${1} na stronie licencji Zarządzanie kluczem licencyjnym, aby zainstalować klucz licencji sieciowych.",
	'floatingServer': "Serwer licencji sieciowych", 
	'floatingClient': "Klient licencji sieciowych",
	'usingLicneseServer': ": Zostanie użyte ${0}.",
	'usingLicenseServerDescription': "Ten serwer jest skonfigurowany do użycia licencji sieciowych z serwera ${0}.", 
	'licenseServerError': "CRJAZ1507E Wystąpił błąd podczas komunikacji z tym serwerem licencji: ",
	'notConfiguredFloatingClient': "Na tym serwerze nie skonfigurowano użycia licencji sieciowych z serwera licencji. Aby umożliwić korzystanie z licencji sieciowych, przejdź do strony ${0}Zarządzanie kluczami licencyjnymi${1} i podaj adres URL serwera licencji.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Wersja",
	'vmVendor': "Dostawca",
	'vmName': "Nazwa", 
	'vmDetails': "Szczegóły", 
	'vmUnsupported': "Błąd maszyny VM",
	'licenseTokenServer': "Serwer tokenów licencji",
	'jazzTeamServer': "Położenie serwera Jazz Team Server",
	'connectedTo': "Połączono z:",
	'publicURL' : "Publiczny identyfikator URI",
	'notSpecified': "Nie określono",
	'publicUrlHelp': "Zdecydowanie zalecane jest ustawienie dla tego serwera publicznego identyfikatora URI. Umożliwia to kreator konfiguracji.",
	'goToSetup' : "Przejdź do konfigurowania",
	'applicationInfo': "Informacje o aplikacji",
	'noJTSURL': "Brak połączenia z produktem Jazz Team Server.",
	'appNotRegistered': "Ta aplikacja musi zostać zarejestrowana na serwerze Jazz Team Server, aby działać poprawnie. W celu kontynuowania użyj kreatora konfiguracji znajdującego się na serwerze Jazz Team Server (np. https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Procedury diagnostyczne",
	
	'clusterStatus': "Status klastra",
	'totalClusterNodes': "Łączna liczba węzłów klastra",
	'totalActiveServices': "Łączna liczba aktywnych usług",
	'moreInformation': "Więcej informacji",
	'goToClusterPage': "Przejdź do węzłów klastra",
	'allNodes': "Wszystkie węzły",
	
	'migrationMode': "Serwer jest obecnie w trybie tylko do odczytu z powodu trwającej migracji. W celu zachowania integralności danych nie będzie można wprowadzić żadnych zmian."
	

})	
