/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Вас приветствует домашняя страница администрирования Jazz Team Server",
	'subTitle': "Как пользователь ${0}, вы можете начать со следующих задач:",
	
	'subTitle_admin': "<strong>Администратор Jazz</strong> обладает доступом к следующим задачам:",
	'subTitle_projectAdmin': "<strong>Администратор проекта Jazz</strong> обладает доступом к следующим задачам:",
	'subTitle_user': "<strong>Пользователь Jazz</strong> обладает доступом к следующим задачам:",
	'subTitle_guest': "<strong>Гостевой пользователь Jazz</strong> обладает доступом к следующим задачам:",
	
	'applicationAdministration': "Администрирование приложений",
	'serverAdministration': "Администрирование Jazz Team Server",
	'loading': "Загрузка...",
	'goToSetup': "Перейти к настройке",
	
	//manage profile section
	'manageProfile': "Просмотр личных сводных панелей и своего профайла пользователя",
	'manageProfileDescription': "По ссылкам можно перейти к профайлу пользователя или открыть личные сводные панели.",
	'personalDashboards': "Управление личной сводной панелью",
	'editProfile': "Изменить профайл пользователя",
	
	//manage server section
	'manageServer': "Управление сервером",
	'manageServerDescription': "Настройка параметров Jazz Team Server, управление ключами лицензий, а также проверка состояния сервера.",
	'aboutAdministeringTheJTS': "Сведения об администрировании Jazz Team Server",
	'noSetupDetected': "Перед началом работы в пользовательском веб-интерфейсе администрирования Jazz Team Server необходимо запустить мастер настройки сервера. С его помощью можно регистрировать приложение Администрирование проекта жизненного цикла и другие приложения для создания проектов и управления ими и их участниками.",
	'setupJustCompleted': "Поздравляем с успешным завершением настройки Jazz Team Server и приложений. Теперь можно приступить к настройке пользователей и проектов. Рекомендуемые дальнейшие действия можно просмотреть в разделе Руководство по задачам в правой части страницы.",
	'connected': "Подключено",
	'unavailable': "Недоступно",
	'databaseStatus': "Состояние базы данных",
	'diagnosticStatus': "Диагностика",
	'publicURI': "Внешний URI",
	'serverStatus': "Состояние сервера",
	'notSet': "Не задано",
	'unknown': "Неизвестно",
	'tryAgain': "Повторить попытку",
	
	//manage users section
	'manageUsers': "Управление пользователями",
	'manageUsersDescImport': "Зачем требуется импортировать пользователей на сервер Jazz Team Server? В случае применения внешнего реестра пользователей сведения о пользователях отсутствуют в хранилище Jazz Team Server. Пользователей необходимо импортировать, чтобы они смогли работать с сервером Jazz Team Server и связанными приложениями. С целью упрощения настройки и администрирования рекомендуется импортировать пользователей на сервер Jazz Team Server перед выполнением каких-либо задач администрирования приложений.",
	'manageUsersDescCreate': "Jazz Team Server предлагает синхронизированную единую базу данных пользователей, которая совместно используется сервером и всеми зарегистрированными приложениями. Задачи создания пользователей, управления пользователями и присвоения лицензий можно выполнять в централизованном интерфейсе администрирования Jazz Team Server или с помощью приложений, зарегистрированных на сервере.",
	'syncJts': "Синхронизировать пользователей Jazz Team Server с внешним реестром пользователей",
	'syncStarted': "(Запуск синхронизации...)",
	'syncRunning': "(Выполнено ${0}%)", //${0} is an integer (0-100) representing a %
	'syncFinished': "Синхронизация с внешним реестром пользователей завершена. Все пользователи импортированы на сервер Jazz Team Server.",
	'importUsersAction': "Импортировать пользователей",
	'createUsersAction': "Создать пользователей",
	'assignCALS': "Предоставить клиентские лицензии",
	'aboutCreatingUsers': "О создании пользователей",
	'aboutManagingUsers': "Об управлении пользователями",
	'aboutImportingUsers': "Об импорте пользователей из внешней службы реестра",
	'noUsersImported': "Никакие пользователи не импортированы",
	'noUsersCreated': "Никакие пользователи не были созданы",
	
	//manage lifecycle projects
	'manageLPA': "Управление проектами жизненных циклов",
	'manageLPADescription': "Зачем создавать проекты жизненных циклов и управлять ими? Проекты жизненных циклов позволяют быстро создавать связи между проектами в жизненном цикле разработки программного обеспечения и управлять ими. Вне зависимости от того, планируется ли создавать связи вместе с проектом или позднее, начав с проекта жизненного цикла вы получаете большую гибкость при создании связей по сравнению с вариантом создания одной автономной области проекта в приложении.",
	'noProjectsYet': "Никакие проекты не были созданы",
	'createProject': "Создать проект жизненного цикла",
	'manageProjects': "Управление проектами жизненных циклов",
	'aboutProjects': "Сведения о создании проектов жизненных циклов и управлении ими",
	'trySample': "Ознакомьтесь с примером Деньги имеют значение",
	'trySampleInLPA': "Ознакомьтесь с примером Деньги имеют значение в проектах жизненных циклов",
	
	//task guide
	'taskGuide': "Руководство по задачам",
	'taskGuideDesc': "Руководство по задачам - это краткий справочник по рекомендуемым действиям и связанным задачам. Дополнительная информация о каждой задаче приведена в разделах с материалами по странице.",
	'setupServer': "Настроить сервер",
	'createLPA': "Создать проекты жизненного цикла",

	//task guide - learn more
	'learnMore': "Просмотреть связанные разделы",
	'aboutAddingMembers': "Добавление участников в проекты",
	'aboutAddingUsers': "Добавление и изменение пользователей - участников области проекта",
	
	//manage application section
	'viewApplications' : "Просмотреть приложения",
	'manageApplications' : "Управление артефактами приложений",
	'createProjectArea': "Создать область проекта",
	'viewAllProjects': "Все проекты",
	'manageAllProjects': "Управление всеми областями проектов",
	'aboutCreatingProject': "Создание области проекта",
	'linksToAppPages': "Ссылки на страницы администрирования приложения",
	
	//success and error messages
	'dbErrorOccurred': "Ошибка базы данных. Подробная информация об ошибке приведена на странице ${0}Сводка состояния${1}.",
	'syncRequestFailed': "Ошибка запроса синхронизации пользователей с сервером Jazz Team Server."

})
