/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Узлы кластера",
	'pageDescription': "На этой странице показаны все узлы кластера. Используйте таблицу для проверки состояния конкретных узлов.",
	'nodeListHeading': "Узлы кластера",
	
	//table headings
		
	'hOnline' : "Включен",
	'hIp' : "IP-адрес",
	'hHost' : "Имя хоста",
	'hMemory': "Использование памяти",
	'hUptime': "Время работы",
	'hDiagnostics': "Диагностика",
	'hCPU': "Нагрузка на процессор",
	'hNodeId': "ИД узла",
	'hActiveServices': "Активные службы",
	
	'viewActiveServices': "Щелкните здесь для просмотра активных служб этого узла.",
	
	'noClusterNodes': "В кластере нет узлов или при получении списка узлов возникла ошибка.",
	'online': "Включен",
	'offline': "Выключен",
	'unknown': "Неизвестно",
	'loading': "Загрузка...",
	'showDetails': "Показать сведения",
	'hideDetails': "Скрыть сведения",
	'forgetNode': "Удалить сведения об узле",
	
	'loadingPage': "Опрос всех узлов кластера. Пожалуйста, подождите...",
	
	'errorFetchingNodeList': "CRJAZ2204E Серверу не удалось получить список не удалось получить список узлов, входящих в состав кластера. Дополнительная информация приведена в сведениях об ошибке и файле протокола сервера.",
	'errorFetchingNodeList.explanation': "На сервере возникла непредвиденная ошибка при получении списка узлов кластера.",
	'errorFetchingNodeList.useraction': "Просмотрите сведения, указанные в сообщении об ошибке, и проверьте файл протокола сервера.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Серверу не удалось получить подробную информацию об узле \"${0}\".",
	'errorFetchingNodeDetails.explanation': "На сервере возникла ошибка при обращении к узлу. Возможные причины: узел отключен или на узле возникли другие неполадки.",
	'errorFetchingNodeDetails.useraction': "Просмотрите сведения, указанные в сообщении об ошибке, и убедитесь, что узел доступен.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Часть данных об узлах недоступна. Дополнительная информация о неполадке приведена в файле протокола сервера.",
	'someNodeDataUnavailable.explanation': "Серверу удалось обратиться ко всем узлам кластера, однако подробные сведения доступны не для всех узлов.",
	'someNodeDataUnavailable.useraction': "В соответствии с информацией из файла протокола сервера попытайтесь найти ошибки узлов кластера. Обновите страницу Узлы кластера и повторите операцию.",
	
	'someNodesUnreachable': "CRJAZ2467W Некоторые узлы кластера недоступны. Дополнительные сведения приведены в следующей таблице. Если какие-то узлы были удалены насовсем, то удалите их из списка кнопкой \"Удалить сведения об узле\".",
	'someNodesUnreachable.explanation': "Не доступа к одному или нескольким узлам кластера. Возможные причины: узел отключен или на узле возникли другие неполадки.",
	'someNodesUnreachable.useraction': "Убедитесь, что все узлы кластера доступны. Дополнительная информация приведена на странице Узлы кластера и в файле протокола сервера.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E Возникли ошибки в операции \"Удалить сведения об узле\". Дополнительная информация приведена в сведениях об ошибке и файле протокола сервера. Попробуйте повторить операцию.",
	'errorDeletingNodeDetailed.explanation': "В ходе выполнения операции \"Удалить сведения об узле\" произошла ошибка. Не удалось удалить сведения об отдельных получателях запросов, связанных с узлом.",
	'errorDeletingNodeDetailed.useraction': "Просмотрите сведения, указанные в сообщении об ошибке, и проверьте файл протокола сервера. Попробуйте повторить операцию.",
	
	'errorDeletingNode': "CRJAZ2478E Запрос на удаление сведений об узле кластера не выполнен. Дополнительная информация приведена в сведениях об ошибке и файле протокола сервера.",
	'errorDeletingNode.explanation': "На сервере возникла непредвиденная ошибка при удалении узла кластера.",
	'errorDeletingNode.useraction': "Просмотрите сведения, указанные в сообщении об ошибке, и проверьте файл протокола сервера."
	
})
