/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Сохранить",
	'loading': "Загрузка данных...",
	'noProperties': "Нет свойств, соответствующим условиям выбора.",

	// widget
	'serviceError': "CRJAZ1515E Ошибка при получении свойств конфигурации",
	
	// super utility
	'correctInvalid': "Часть свойств указаны неверно. Исправьте ошибки в помеченных свойствах и повторите сохранение",
	'saveInProgress': "Выполняется сохранение изменений конфигурации. Это может занять некоторое время...",
	'saveSuccess': "Изменения конфигурации сохранены успешно.", 
	'saveRestart': "  Однако некоторые изменения вступят в силу только после перезапуска сервера.",
	'saveError': "CRJAZ1513E Ошибка при сохранении свойств конфигурации. Просмотрите протокол сервера",
	'serverUnreachable': "CRJAZ1514E Сервер недоступен.  Проверьте сетевое соединение.",

	// advanced properties page
	'advancedHeader': "Дополнительные свойства",
	'hideDefault': "Скрыть свойства, для которых заданы значения по умолчанию",
	'hideUnchanged': "Скрыть неизмененные свойства",

	// configure email settings page
	'sendTestEmail': "Отправить тестовое письмо",
	'mailHeading': "Параметры электронной почты",
	'mailTableHeading': "Свойства соединения",
	
	// configure database connection page
	'databaseHeading': "Соединение с базой данных", 
	'databaseTableHeading': "Свойства соединения", 
	
	// configure feeds page
	'feedsHeading': "Параметры ленты новостей",
	'feedTableHeading': "Свойства соединения",
	'feedThrottleTableHeading': "Настройка свойств",
	
	// configure theming page
	'themingHeading': "Темы",
	'uploadThemeTitle': "Передать стиль темы",
	'manageThemeTitle': "Управление стилями тем",
	'themeLabel': "Метка темы:",
	'themeZip': "Файл .zip темы:",
	'themeUpload': "Передать",
	'themingInvalidLabel': "В метке не должны содержаться пробелы",
	'themePageIntro': "На этой странице можно управлять темами сервера.  Можно передать на сервер файл zip темы, содержащий пользовательские CSS, HTML, изображения и " +
			"виджеты JavaScript. Переданную тему можно проверить с помощью ссылки \"Предварительный просмотр\", а ссылка \"Активировать\" позволяет " +
			"применить тему для всего сервера.",
	'themeName': "Метка темы",
	'themeActions': "Действия",
	'themeUploadSuccess': "Файл .zip темы успешно передан",
	'themeUploadError': "CRJAZ1516E Не удалось передать файл .zip темы: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Ошибка получения определений темы.  Дополнительная информация приведена в протоколе сервера.",
	'themeActionActivate': "Активировать",
	'themeActionPreview': "Предварительный просмотр",
	'themeActionDelete': "Удалить",
	'confirmDefaultTheme': "Активировать оформление по умолчанию?",
	'confirmActivateTheme': "Сделать тему \"${0}\" активной?",
	'confirmDeleteTheme': "Удалить \"${0}\"?",	
	'errorSavingProperties' : "Возникла ошибка при сохранении свойств",
	'dirtyCancelWarn' : "Отмена приведет к потере всех внесенных изменений.  Продолжить?",
	'editPropertiesTitle' : "Изменить свойства",

	// configure email page
	'testEmailSent': "Тестовое сообщение электронной почты отправлено по следующему адресу: \"${0}\""
})
