/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Системный протокол Jazz - лента RSS",
	'refreshLinkTitle': "Обновить состояние",
	'refreshLinkLabel': "Обновить",
	'serverStatusHeader': "Сводка состояния",
	'unavailable': "Недоступен",
	'connected': "Подключено",
	'serverStatus': "Состояние сервера",
	'applicationStatus': "Состояние приложения",
	'databaseStatus': "Состояние базы данных",
	'version': "Версия",
	'buildInformation': "Информация о компоновке",
	'serverUptime': "Время работы",
	'memoryUsage': "Использование памяти виртуальной машиной",
	'maxMemAlloc': "Максимум выделенной памяти",
	'currMemAlloc': "На данный момент выделено памяти",
	'freeMem': "Свободная память",
	'serverVM': "Виртуальная машина сервера",
	'applicationVM': "Виртуальная машина приложения",
	'serviceErrorSummary': "Сведения об ошибке службы",
	'noServiceErrors': "Нет ошибок службы.",

	'errorFetchingServerStatus': "CRJAZ1505E Не удалось получить информацию о состоянии сервера.",
	'errorFetchingServerStatus.explanation': "При запросе на получение информации о состоянии сервера на сервере произошла непредвиденная ошибка.",
	'errorFetchingServerStatus.useraction': "Подробная информация об этой ошибке приведена в заключительной части сообщения или в файле протокола приложения.",

	'expandDBStatusInfo': "CRJAZ1506E Ошибка при получении информации о состоянии сервера. Дополнительные сведения находятся в разделе Состояние базы данных (см. ниже).",
	'detailedMessage': "подробное сообщение: ",
	'serverUnreachable': "CRJAZ1509E Сервер недоступен.  Проверьте сетевое соединение.", 
	'loadingData': "Загрузка данных", 
	'loading': "Загрузка...",
	'unknown': "Неизвестно",
	'lowerUnavailable': "Недоступно",
	'tryAgain': "Повторить попытку",
	'licenseStatus': "Состояние лицензии",
	'showAll': "Показать все",
	'currentlyShowing': "Показано ошибок: ${0} из ${1}", 
	'serverLicense': "Лицензия сервера", 
	'serverLicenseStatus': "Состояние лицензии сервера",
	'clientLicenseStatus': "Состояние клиентской лицензии",
	'oneOfTheCALsExpires': "По меньшей мере одна из лицензий доступа клиента истекает ${0}",
	'oneOfTheCALsExpired': "По меньшей мере одна из лицензий доступа клиента истекла ${0}",
	'provision': "CRJAZ1508E Службы хранилища недоступны на сервере. Предоставьте ресурсы сервера для установки компонентов хранилища или на странице ${0}состояние предоставления ресурсов${1} проверьте возможные неполадки.", 
	'trial': "Пробная", 
	'expiredTrial': "Пробная с истекшим сроком", 
	'deactivated': "Деактивирована", 
	'permanent': "Постоянная",
	'expiresDate': " истекает ${0}",
	'expiredDate': " истекла ${0}",
	'notAvailable': "Недоступно", 
	'configured': "Настроено",
	'configuredFloatingServer': "Этот сервер настроен как сервер нефиксированных лицензий. Нефиксированные лицензии этого сервера могут использоваться другими серверами.",
	'notConfigured': "Не настроено",
	'notConfiguredFloatingServer': "Этот сервер не настроен как сервер нефиксированных лицензий. Для того чтобы этот сервер мог предоставлять нефиксированные лицензии другим серверам, перейдите на вкладку ${0}Сервер нефиксированных лицензий${1} страницы Управление ключами лицензий и установите ключ нефиксированных лицензий.",
	'floatingServer': "Сервер нефиксированных лицензий", 
	'floatingClient': "Клиент нефиксированных лицензий",
	'usingLicneseServer': ": используется ${0}.",
	'usingLicenseServerDescription': "Этот сервер использует нефиксированные лицензии с ${0}.", 
	'licenseServerError': "CRJAZ1507E Ошибка связи с сервером лицензий: ",
	'notConfiguredFloatingClient': "Этот сервер не настроен на использование нефиксированных лицензий с сервера лицензий. Для того чтобы включить использование нефиксированных лицензий, перейдите на страницу ${0}Управление ключами лицензии${1} и укажите URL сервера лицензий.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Версия",
	'vmVendor': "Поставщик",
	'vmName': "Имя", 
	'vmDetails': "Подробные сведения", 
	'vmUnsupported': "Ошибка VM",
	'licenseTokenServer': "Сервер маркеров лицензий",
	'jazzTeamServer': "Расположение Jazz Team Server",
	'connectedTo': "Подключен к:",
	'publicURL' : "Внешний URI",
	'notSpecified': "Не указан",
	'publicUrlHelp': "Настоятельно рекомендуется установить внешний URI для этого сервера. Для этого откройте Мастер настройки.",
	'goToSetup' : "Перейти к настройке",
	'applicationInfo': "Информация о приложении",
	'noJTSURL': "Нет подключения к Jazz Team Server.",
	'appNotRegistered': "Для правильной работы этого приложения его необходимо зарегистрировать в Jazz Team Server.",
	'diagnosticStatus': "Диагностика",
	
	'clusterStatus': "Состояние кластера",
	'totalClusterNodes': "Число узлов кластера",
	'totalActiveServices': "Число активных служб",
	'moreInformation': "Подробные сведения",
	'goToClusterPage': "См. раздел Узлы кластера",
	'allNodes': "Все узлы",
	
	'migrationMode': "Сервер находится в режиме только для чтения, так как выполняется миграция. Для сохранения целостности данных внесение изменений в сервер в данный момент запрещено."
	

})	
