/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Oprávnění k úložišti",
	'loading': "Načítání...",
	'details': "Podrobnosti",
	'userIdCS': "ID uživatele (rozlišuje velká a malá písmena):",
	'emailAddr': "E-mailová adresa:",
	'changePassword': "Změnit heslo...",
	'clientAccessLicenses': "Licence pro klientský přístup",
	'noCALMessage': "K administraci serveru Jazz Team Server není nutná licence, ale uživatel bez licence může mít omezený přístup k jiným schopnostem produktu. Server neomezuje počet uživatelů bez licence a tito uživatelé se nebudou počítat do limitu serveru.",
	'serverLicenseLimitMessage': "CRJAZ1531W Pozor: Pro server byl dosažen maximální počet uživatelů. Nadále nebudete moci zvyšovat počet uživatelů, kterým je přidělena licence pro přístup klienta takového typu, který se započítává do maximálního počtu uživatelů serveru.",
	'readOnlyName': "Název je atributem jen pro čtení",
	'readOnlyUserID': "ID uživatele je atributem jen pro čtení",
	'readOnlyEmailAddress': "E-mailová adresa je atributem jen pro čtení",
	'userRegistryNotWritable': "Protože tento server je připojen k externímu registru uživatelů, některé podrobnosti o uživateli, včetně ID uživatele a oprávnění k úložišti jsou jen pro čtení. Chcete-li upravit tyto podrobnosti jen pro čtení, musíte provést změny v externím registru uživatelů.",
	'photo': "Fotografie",
	'revert': "Vrátit zpět",
	'remove': "Odebrat",
	'browseButton': "Procházet...",
	'scaled': "Velikost bude změněna na 100 x 100 pixelů",
	'userName': "Jméno uživatele",
	'navigateAway': "Opravdu chcete odejít z této stránky?",
	'unsavedChanges': "Máte v editoru uživatelů neuložené změny. Budete-li pokračovat, budou tyto změny ztraceny.",
	'okOrCancel': "Pokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'userRegistryError': "CRJAZ1533E Nelze načíst nezbytné informace o registru uživatelů. Další informace viz podrobnosti o chybách a soubor protokolu serveru.",
	'userRegistryError.explanation': "Při načítání podrobností konfigurace pro registr uživatelů došlo k chybě.",
	'userRegistryError.useraction': "Prozkoumejte podrobnosti uvedené v chybové zprávě a zkontrolujte soubor protokolu serveru.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Pro vaši adresářovou službu budou vytvořeni noví uživatelé s výchozím heslem shodným s jejich ID uživatele.",
	'licensesAvailable': "(počet dostupných: ${0})",
	'simpleLicensesAvailable': "${0} je k dispozici",
	'noCALsFound': "Nebyly nalezeny žádné licence pro klientský přístup.",
	'disabledLicenseAssignment': "Přiřazení licencí zakázáno",
	'disabledReason_admin': "K přiřazení licencí musíte být administrátorem. Kontaktujte administrátora k úpravě přiřazení licenčního klíče.",
	'disabledReason_available': "Nejsou k dispozici žádné licence. Ke správě přiřazení licencí použijte stránku Správa licenčních klíčů.",
	'licenseInfoError': "CRJAZ1525E Chyba při načítání informací licence z úložiště.",
	'groupInfoError': "CRJAZ1523E Chyba při načítání informací o skupině z registru uživatelů. Zkontrolujte konfiguraci svého registru uživatelů.",
	'dsNotWritable': "Poznámka: Používáte adresářovou službu, do které nelze zapisovat. Role uživatelů nelze upravit.",
	'errorFetchingUserData': "CRJAZ1520E Uživatelská data nelze načíst. Další informace viz Podrobnosti.",
	'errorFetchingUserData.explanation': "Během operace došlo k chybě, která zabránila v načítání uživatelských dat.",
	'errorFetchingUserData.useraction': "Ověřte připojení k registru a konfiguraci a operaci zopakujte. Pomocí informací určených v podrobnostech prozkoumejte řetězec dat k síti, aplikaci, aplikačnímu serveru, databázi a registru uživatelů.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Tento uživatel nebyl nalezen v adresářové službě. Tento uživatel se nebude moci přihlásit, nemá-li účet v adresářové službě.",
	
	'invalidPermissions': "CRJAZ2756I Nelze zobrazit oprávnění k úložišti, protože tento uživatelský účet nemá oprávnění k jejich zobrazení.",
	'invalidPermissions.explanation': "Uživatelé, kteří chtějí zobrazit oprávnění jiného uživatele k úložišti, musí patřit do skupiny JazzAdmins.",
	'invalidPermissions.useraction': "Chcete-li si vyžádat další přístupová oprávnění, obraťte se na administrátora aplikace.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E Nelze načíst role uživatele: ${0}",
	'problemFetchingRoles.explanation': "Při načítání rolí uživatele z externího adresáře uživatelů došlo k chybě.",
	'problemFetchingRoles.useraction': "Požádejte administrátora serveru, aby zkontroloval konfiguraci registru uživatelů na serveru. Konkrétně požádejte administrátora, aby ověřil, zda je Základní DN skupiny nastaveno na platný výchozí bod vyhledávání. Nebo zkontrolujte spolu s administrátorem externího adresáře uživatelů, zda uživatel, který se dotazuje externího adresáře uživatelů, má oprávnění prohlížet si role uživatelů.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Chyba při načítání přiřazených licencí z úložiště.",
	'passwordNoMatch': "Vámi zadaná hesla se neshodují.",
	'passwordChangeSuccess': "Heslo bylo úspěšně změněno.",
	'passwordChangeError': "CRJAZ1526E Heslo nelze změnit kvůli tomuto problému: '${0}'.",
	'passwordChangeError.explanation': "Došlo k problému při pokusu o změnu hesla. Další informace o příčině jsou uvedeny ve zprávě.",
	'passwordChangeError.useraction': "Další informace o odstranění problému naleznete ve zprávě. Další informace naleznete v tématu nápovědy 'Změna vašeho hesla'.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Chybné heslo",
	'passwordUnknownError': "Neznámá chyba",
	'resetPassword': "Resetovat heslo...",
	'resetPasswordPending': "Odesílání e-mailu s novým heslem...",
	'resetPasswordConfirm': "Resetovat heslo pro ${0}? Uživateli bude osedlán e-mail s novým heslem.", // ${0} is a userId
	'resetPasswordSuccess': "Heslo bylo resetováno. Byl odeslán e-mail s novým heslem uživateli ${0}.", // ${0} is a userId
	'resetPasswordFailed': "Nelze resetovat heslo pro ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Došlo k chybě při odesílání souboru.\nK tomuto dochází při zadání neplatného úplného názvu souboru.",
	'errorUploadingFile': "CRJAZ1522E Chyba při odesílání souboru: ${0}",
	'noPhotoOnFile': "V souboru není fotografie",
	'photoToBeRemoved': "Fotografie k odebrání při uložení",
	'revokeAdminUserWarning': "CRJAZ1528W Pozor: Chystáte se zrušit oprávnění JazzAdmin a JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Jste si jisti, že chcete pokračovat?",
	'revokeAdminWarning': "CRJAZ1529W Pozor: Chystáte se zrušit oprávnění JazzAdmin pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup k aplikaci admin. Jste si jisti, že chcete pokračovat?",
	'revokeUserWarning': "CRJAZ1530W Pozor: Chystáte se zrušit oprávnění JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Jste si jisti, že chcete pokračovat?",
	'saveInProgress': "Probíhá ukládání...",
	'userMustHaveName': "Uživatel musí mít jméno",
	'userMustHaveID': "Uživatel musí mít ID uživatele",
	'userMustHaveEmail': "Uživatel musí mít e-mailovou adresu",
	'userCreatedSuccessfully': "Uživatel byl úspěšně vytvořen.",
	'successWithWarning': "Uživatel byl úspěšně vytvořen, ale nebyly přiřazeny žádné licence. Určité schopnosti nebudou bez přiřazení licence dostupné. Zvažte výběr jedné z níže uvedených licencí.",
	'successWithMultipleLicensingMessages': "Uživatel byl úspěšně uložen, ale server vrátil jednu či více zpráv ohledně přiřazení licencí. Zprávu (zprávy) zobrazíte klepnutím na volbu \"Zobrazit podrobnosti\".",
	'userSavedSuccessfully': "Uživatel byl úspěšně uložen.",
	'userSaveFailed': "CRJAZ2419E Uživatele se nezdařilo uložit.",
	'refreshWarning': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'errorTimeout': "CRJAZ1521E Vypršel časový limit operace uložení pro stránku editoru: ${0}",
	'overviewTabName': "Přehled",
	'refresh': "Aktualizovat", 
	'save': "Uložit",
	'newUnsavedUser': "[Nový uživatel]",
	'invalidEmail': "Neplatná e-mailová adresa. Opravte e-mailovou adresu níže.",
	'licenseHelpMessage': "Další informace o licencích >",
	'licenseAssignedError': "CRJAZ1846E Došlo k chybě při pokusu o přiřazení licenčních klíčů pro klientský přístup tomuto novému uživateli. Klepnutím na tlačítko \"Zobrazit podrobnosti\" zobrazíte podrobnosti o chybě přiřazení licencí. Opravte problém podle pokynů a klepnutím na tlačítko \"Uložit\" pokus zopakujte."
})	

