/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Uprawnienia dotyczące repozytorium",
	'loading': "Ładowanie...",
	'details': "Szczegóły",
	'userIdCS': "Identyfikator użytkownika (rozróżniana wielkość liter):",
	'emailAddr': "Adres e-mail:",
	'changePassword': "Zmień hasło...",
	'clientAccessLicenses': "Licencje Client Access License",
	'noCALMessage': "Choć licencja nie jest wymagana do administrowania serwerem Jazz Team Server, użytkownik bez licencji może mieć ograniczony dostęp do innych możliwości produktu. Serwer nie ogranicza liczby użytkowników bez licencji - nie będą oni wliczani do limitu określonego dla serwera.",
	'serverLicenseLimitMessage': "CRJAZ1531W Ostrzeżenie: serwer osiągnął limit maksymalnej liczby użytkowników. Zwiększenie liczby użytkowników z przypisanym typem licencji Client Access License objętej limitem użytkowników serwera nie będzie możliwe.",
	'readOnlyName': "Nazwa jest atrybutem tylko do odczytu.",
	'readOnlyUserID': "ID użytkownika jest atrybutem tylko do odczytu.",
	'readOnlyEmailAddress': "Adres e-mail jest atrybutem tylko do odczytu.",
	'userRegistryNotWritable': "Ponieważ ten serwer jest połączony z zewnętrznym rejestrem użytkowników, niektóre szczegóły użytkowników, takie jak ID użytkownika, adres e-mail i uprawnienia dotyczące repozytorium, są tylko do odczytu. Aby zmodyfikować te informacje tylko do odczytu, należy dokonać zmian w zewnętrznym rejestrze użytkowników.",
	'photo': "Zdjęcie",
	'revert': "Przywróć",
	'remove': "Usuń",
	'browseButton': "Przeglądaj...",
	'scaled': "Zdjęcie zostanie zmienione do wielkości 100 x 100 piksli",
	'userName': "Nazwa użytkownika",
	'navigateAway': "Czy na pewno wyjść z tej strony?",
	'unsavedChanges': "W edytorze użytkownika znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.",
	'okOrCancel': "Naciśnij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'userRegistryError': "CRJAZ1533E Nie można załadować niezbędnych informacji o rejestrze użytkowników. Aby uzyskać więcej informacji, wyświetl szczegóły błędu i sprawdź plik dziennika serwera.",
	'userRegistryError.explanation': "Wystąpił błąd podczas pobierania szczegółów konfiguracji dla rejestru użytkowników.",
	'userRegistryError.useraction': "Wyświetl szczegóły dołączone do komunikatu o błędzie i sprawdź plik dziennika serwera.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Domyślne hasło nowo tworzonych użytkowników będzie równe ich identyfikatorom w usłudze katalogowej.",
	'licensesAvailable': "(Liczba dostępnych licencji: ${0})",
	'simpleLicensesAvailable': "Dostępne: ${0}",
	'noCALsFound': "Nie znaleziono licencji Client Access License.",
	'disabledLicenseAssignment': "Wyłączono przypisanie licencji",
	'disabledReason_admin': "Aby przypisywać licencje, należy być administratorem. Skontaktuj się z administratorem, aby edytować przypisania kluczy licencyjnych.",
	'disabledReason_available': "Brak dostępnych licencji. Do zarządzania przypisaniami licencji służy strona Zarządzanie kluczami licencyjnymi.",
	'licenseInfoError': "CRJAZ1525E Błąd podczas pobierania informacji o licencji z repozytorium.",
	'groupInfoError': "CRJAZ1523E Błąd podczas pobierania informacji o grupie z rejestru użytkowników. Sprawdź konfigurację rejestru.",
	'dsNotWritable': "Uwaga: Używasz usługi katalogowej bez możliwości zapisu. Nie można modyfikować ról użytkowników.",
	'errorFetchingUserData': "CRJAZ1520E Nie można pobrać danych użytkownika. Więcej informacji można znaleźć w szczegółach.",
	'errorFetchingUserData.explanation': "Podczas operacji wystąpił błąd, który uniemożliwił pobranie danych.",
	'errorFetchingUserData.useraction': "Sprawdź połączenie z rejestrem oraz konfigurację i ponów operację. Zastosuj informacje podane w szczegółach w celu sprawdzenia łańcucha danych w sieci, aplikacji, serwerze aplikacji, bazie danych i rejestrze użytkowników.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Nie znaleziono tego użytkownika w usłudze katalogowej. Ten użytkownik nie będzie w stanie zalogować się, jeśli nie ma konta w usłudze katalogowej.",
	
	'invalidPermissions': "CRJAZ2756I Nie można wyświetlić uprawnień dotyczących repozytorium, ponieważ to konto użytkownika nie ma dostępu do ich wyświetlania.",
	'invalidPermissions.explanation': "Aby wyświetlić uprawnienia innego użytkownika dotyczące repozytorium, użytkownicy muszą należeć do grupy JazzAdmins.",
	'invalidPermissions.useraction': "Aby zażądać dodatkowego dostępu do uprawnień, skontaktuj się z administratorem aplikacji.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E Nie można pobrać ról użytkowników: ${0}",
	'problemFetchingRoles.explanation': "Wystąpił błąd podczas pobierania ról użytkowników z zewnętrznego katalogu użytkowników.",
	'problemFetchingRoles.useraction': "Skontaktuj się z administratorem serwera w celu sprawdzenia konfiguracji rejestru użytkowników na serwerze. W szczególności poproś o sprawdzenie, czy podstawowa nazwa wyróżniająca grupy jest ustawiona na poprawną podstawę wyszukiwania. Alternatywnie sprawdź u administratora zewnętrznego katalogu użytkowników, czy użytkownik, który wykonuje zapytanie o zewnętrzny katalog użytkowników, ma uprawnienia do wyświetlania ról użytkowników.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Błąd podczas pobierania przypisanych licencji z repozytorium.",
	'passwordNoMatch': "Wpisane hasła nie są zgodne",
	'passwordChangeSuccess': "Hasło zostało zmienione pomyślnie.",
	'passwordChangeError': "CRJAZ1526E Nie można zmienić hasła z powodu następującego problemu: ${0}.",
	'passwordChangeError.explanation': "Wystąpił problem podczas próby zmiany hasła. Dodatkowe informacje o przyczynie problemu podano w komunikacie.",
	'passwordChangeError.useraction': "Aby uzyskać więcej informacji na temat sposobu rozwiązania problemu, zapoznaj się z informacjami podanymi w komunikacie. Aby uzyskać dodatkową pomoc, zapoznaj się z tematem Zmiana hasła.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Niepoprawne hasło",
	'passwordUnknownError': "Nieznany błąd",
	'resetPassword': "Resetuj hasło...",
	'resetPasswordPending': "Wysyłanie wiadomości e-mail z nowym hasłem...",
	'resetPasswordConfirm': "Czy zresetować hasło dla ${0}? Do użytkownika zostanie wysłana wiadomość e-mail zawierająca nowe hasło.", // ${0} is a userId
	'resetPasswordSuccess': "Hasło zostało zresetowane. Wiadomość e-mail zawierająca nowe hasło została wysłana do użytkownika ${0}.", // ${0} is a userId
	'resetPasswordFailed': "Nie można zresetować hasła użytkownika ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Wystąpił błąd podczas przesyłania pliku.\nTaka sytuacja ma miejsce, gdy pełna nazwa pliku, która została podana, jest niepoprawna.",
	'errorUploadingFile': "CRJAZ1522E Błąd przesyłania pliku: ${0}",
	'noPhotoOnFile': "Brak zdjęcia dla pliku",
	'photoToBeRemoved': "Zdjęcie do usunięcia przy zapisywaniu",
	'revokeAdminUserWarning': "CRJAZ1528W Ostrzeżenie: Uprawnienia JazzAdmin oraz JazzUser zostaną odebrane z konta użytkownika.  W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium.  Czy na pewno chcesz kontynuować?",
	'revokeAdminWarning': "CRJAZ1529W Ostrzeżenie: Uprawnienia JazzAdmin zostaną odebrane z konta użytkownika.  W przypadku kontynuowania konto zostanie zablokowane w aplikacji administracyjnej.  Czy na pewno chcesz kontynuować?",
	'revokeUserWarning': "CRJAZ1530W Ostrzeżenie: Uprawnienia JazzUser zostaną odebrane z konta użytkownika.  W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium.  Czy na pewno chcesz kontynuować?",
	'saveInProgress': "Zapisywanie w toku...",
	'userMustHaveName': "Użytkownik musi mieć nazwę",
	'userMustHaveID': "Użytkownik musi mieć identyfikator",
	'userMustHaveEmail': "Użytkownik musi mieć adres poczty elektronicznej",
	'userCreatedSuccessfully': "Pomyślnie utworzono użytkownika.",
	'successWithWarning': "Pomyślnie utworzono użytkownika, lecz nie przypisano mu żadnych licencji. Pewne możliwości nie będą dostępne do momentu przypisania licencji. Rozważ wybranie jednej z poniższych licencji.",
	'successWithMultipleLicensingMessages': "Użytkownik został pomyślnie zapisany, ale serwer zwrócił co najmniej jeden komunikat dotyczący przypisań licencji. Kliknij opcję Pokaż szczegóły, aby wyświetlić komunikaty.",
	'userSavedSuccessfully': "Pomyślnie zapisano użytkownika.",
	'userSaveFailed': "CRJAZ2419E Zapisywanie użytkownika nie powiodło się.",
	'refreshWarning': "Odświeżenie spowoduje usunięcie wszystkich wykonanych zmian.  Czy kontynuować?",
	'errorTimeout': "CRJAZ1521E Operacja zapisywania przekroczyła limit czasu dla strony edytora: ${0}",
	'overviewTabName': "Przegląd",
	'refresh': "Odśwież", 
	'save': "Zapisz",
	'newUnsavedUser': "[Nowy użytkownik]",
	'invalidEmail': "Niepoprawny adres e-mail. Popraw poniżej adres e-mail.",
	'licenseHelpMessage': "Dowiedz się więcej o licencjach >",
	'licenseAssignedError': "CRJAZ1846E Wystąpił błąd podczas próby przypisania kluczy licencji Client Access License do użytkownika. Kliknij opcję Pokaż szczegóły, aby wyświetlić szczegóły błędu przypisania licencji. Postępuj zgodnie z instrukcjami, aby rozwiązać ten problem, a następnie kliknij przycisk Zapisz, aby ponowić próbę."
})	

