/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Активные пользователи",
	'usersPageDescription': "Для управления учетными записями пользователей и лицензиями можно использовать страницы Пользователи в приложениях или на сервере Jazz Team Server.  Но изменять параметры пользователей на уровне приложения можно только на страницах Пользователи в приложении. Общая информация о пользователях синхронизируется между приложениями и сервером.",
	'pageDescription': "На этой странице можно создавать, импортировать и изменять учетные записи пользователей, а также назначать лицензии клиента пользователям. Для создания учетной записи выберите выше действие \"Создать пользователя\". Для изменения учетной записи или назначения лицензий клиента щелкните на имени пользователя в приведенном ниже списке. Для того чтобы найти пользователя, введите часть его имени, идентификатора или адреса электронной почты в приведенном ниже поле фильтра.",
	'search': "Поиск",
	'actionsLabel': "Действия",
	'name': "Имя",
	'userId': "ИД пользователя",
	'email': "Электронная почта",
	'createUser': "Создать пользователя",
	'importUsers': "Импортировать пользователей",
	'showingFirstUsers': "(показаны первые ${0} пользователей)",
	'searchingForUsers': "Поиск пользователей...",
	'searchUsers' : "Поиск пользователей",
	'successfulImport': "Пользователи импортированы успешно",
	'failedImport': "Возникли неполадки при импорте пользователей",
	'noMatchingUsers': "Пользователи не найдены",
	'archiveUser': "Архивировать пользователя",
	'errorArchiving': "CRJAZ1517E Архивирование пользователя невозможно по следующей причине: '${0}'.",
	'errorArchiving.explanation': "При попытке архивирования пользователя произошла ошибка. Причина неполадки указана в сообщении об ошибке.",
	'errorArchiving.useraction': "Внимательно просмотрите сообщение об ошибке, чтобы выяснить причину неполадки и подобрать способ ее устранения. Дополнительные сведения можно найти в разделе справки Архивирование и восстановление пользователей.",
	// Last UA revision: 02/10/2012
	
	'previous': "Назад",
	'next': "Далее",
	'of': "из",
	'confirmArchive': "Вы действительно хотите переместить в архив пользователя ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Текст фильтра",
	'unknown': "Неизвестно",
	'registryNotWriteable': "Кнопка Создать пользователя недоступна, поскольку реестр пользователей недоступен для записи. Пользователя можно создать с помощью инструментов внешнего реестра пользователей.",
	'registryNotQueryable': "Кнопка Импортировать пользователей недоступна, поскольку реестр пользователей не принимает запросы и не поддерживает импорт пользователей."
})	
