/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Spuštěno...",
	'error': "Chyba",
	'unavailable': "Nedostupné",
	'notStarted': "Nespuštěno",
	'timedOut': "Vypršení časového limitu",
	
	// Labels
	'serverLabel': "Aplikační server:",
	'serverRefresh': "Čas posledního obnovení:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} podle ${1}.",
	'pingTimeLabel': "Latence zpětného přenosu:",
	'dbPingTimeLabel': "Latence databáze:",	
	'numOfSamples': "(${0} ukázek)",
	'downloadSpeedLabel': "Rychlost stahování:",
	'uploadSpeedLabel': "Rychlost odesílání:",
	'sizeOfTransfer': "(přenos ${0} MB)",
	'runTestButton': "Spustit test",
	'rerunTestButton': "Aktualizovat test",

	// Descriptions
	'serverDescription': "Tyto testy se spouštějí na aplikačním serveru.",
	'refreshDescription': "Čas poslední aktualizace ukazuje, kdy naposledy byly na tomto serveru spuštěny testy.",
	'pingDescription': "Latence zpětného přenosu měří dobu v milisekundách, za kterou jednoduchý požadavek doputuje z vašeho prohlížeče na server a zpět. Vyšší čísla ukazují pomalejší celkovou odezvu uživatelského rozhraní a prodlevy při načítání rozsáhlých plánů a panelů dashboard.",
	'downloadDescription': "Rychlost stahování měří, jak rychle je možné přesouvat data ze serveru do vašeho prohlížeče. Pomalejší hodnoty ukazují horší výkon operací datového přenosu, např. operací SCM a načítání velkých plánů, panelů dashboard a příloh pracovních položek.",
	'uploadDescription': "Rychlost odesílání měří, jak rychle mohou být data přesunuta z vašeho prohlížeče na server. Pomalejší hodnoty ukazují horší výkon odesílání souborů SCM a příloh pracovních položek.",
	'dbPingDescription': "Latence databáze měří v milisekundách, za jak dlouho žádost databáze přejde z aplikačního serveru na databázových server a zpět. Toto připojení je normálně velmi rychlé. Vyšší čísla znamenají horší celkový výkon většiny operací.",
	'serverResultTooltip': "Průměr: ${0} ms, maximum: ${1} ms, minimum: ${2} ms, standardní odchylka: ${3}",
	'dbServerResultTooltip': "Průměr: ${0} ms, maximum: ${1} ms, minimum: ${2} ms",
	'testFailedTooltip': "Test se nezdařil nebo vypršel časový limit. Obnovte test nebo zkontrolujte stav serveru.",
	'transferTimedOutTooltip': "Přenos souboru se nezdařil nebo byla přenosová rychlost nižší než ${0} kB/s. Obnovte test nebo zkontrolujte stav serveru.",
	'remoteViewletWarning': "Když je test spuštěný ze vzdáleného modulu widget jako tento, nejsou jeho výsledky spolehlivé. Tento modul widget přidejte pouze z katalogu svého aktuálního serveru a poté spusťte test.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (kB/s)",
	'speed_kb_s': "${0} kB/s",
	'ms': "${0} ms"
})
