/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "Podrobnosti o skupině přístupů",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "Podrobnosti skupiny přístupů.",
	'AccessGroupDetailsDialogHTML_Name': "Název:",
	'AccessGroupDetailsDialogHTML_Description': "Popis:",
    'AccessGroupDetailsDialogHTML_Members' : "Členové",
	'AccessGroupDetailsDialogHTML_Close': "Zavřít",
	
	'ApplicationInitializer_1': "Oblast projektu s názvem '${0}' v úložišti neexistuje. Probíhá přesměrování na stránku se seznamem oblastí projektů.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "Chcete-li vytvořit oblast projektu, navštivte ",
	'ProjectAreaListPage_2': "správu oblastí projektu",
	'ProjectAreaListPage_3': " sekci Rozhraní pro správu.",
	
	'ProjectAreaListPage_4': "Chyba při načítání informací o projektu",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Přidružení",
	'ProjectAreaListPage_12': "Prozkoumat panel dashboard",
	'ProjectAreaListPage_13': "Správa projektu",
	'ProjectAreaListPage_14': "Používá ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${0} z ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "Používá",
	'ProjectAreaListPage_17': "Poskytuje ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} do ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "Poskytuje",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (neinicializováno)", // {0} is a project name
	'LinkType_Implements':  "Žádosti implementace",
	'LinkType_Implemented': "Žádosti implementace",
	'LinkType_Validates': "Požadavky",
	'LinkType_Validated': "Požadavky",
	'LinkType_Tests': "Defekty",
	'LinkType_Tested': "Defekty",
	'LinkType_RelatedTo': "Související žádosti o změnu",
	'LinkType_Tracks': "Úlohy aplikace Quality Management",
	'LinkType_Tracked': "Úlohy aplikace Quality Management",
	'LinkType_TracksChanges': "Sady změn",
	'LinkType_ChangesTrackedBy': "Sady změn",
	'LinkType_Tracks_RM': "Žádosti o změnu požadavků",
	'LinkType_Tracked_By_CM': "Žádosti o změnu požadavků",
	'LinkType_Elaborates': "Požadavky",
	'LinkType_ElaboratedBy': "Požadavky",
	'LinkType_Architects': "Žádosti o změnu",
	'LinkType_ArchitectedBy': "Žádosti o změnu",
	'LinkType_ValidatedByAM': "Artefakty aplikace Quality Management",
	'LinkType_ValidatesAM': "Artefakty aplikace Quality Management",
	'LinkType_RelatedToRM': "Související požadavky",
	'LinkType_Automates': "Automatizace",
	'LinkType_Automated_By': "Automatizace",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "Všechny projekty",
	'ProjectAreaListPageHTML_2': "Spravovat všechny projekty",
	'ProjectAreaListPageHTML_3': "Moje projekty",
	'ProjectAreaListPageHTML_4': "Všechny ostatní projekty",
	'ProjectAreaListPageHTML_5': "Archivované projekty",
	'ProjectAreaListPageHTML_6': "V současné době neexistují žádné oblasti projektu.",
	'ProjectAreaListPageHTML_7': "Chcete-li začít, obraťte se na svého administrátora.",
	'ProjectAreaListPageHTML_8': "Nebyly nalezeny žádné další oblasti projektu.",
	'ProjectAreaListPageHTML_9': "Nejste členem žádného projektu.",
	'ProjectAreaListPageHTML_10': "Nebyly archivovány žádné oblasti projektu.",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "Storno",
	'ProcessAreaSelectionDialog_selectTeam': "Vybrat oblast týmu",
	'ProcessAreaSelectionDialog_selectProject': "Vybrat oblast projektu",
	'ProcessAreaSelectionDialog_selectArea': "Vybrat oblast projektu nebo týmu",
	'ProcessAreaSelectionDialog_allProjects': "Všechny projekty",
	'ProcessAreaSelectionDialog_noProjects': "Nebyly nalezeny žádné oblasti projektu.",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "ID již existuje",
	'SelectableStyledTable_NoID': "Nelze najít přidružené ID",
	'SelectableStyledTable_SelectAllCheckBoxHover': "Vybrat"
});
