/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Všechny projekty životního cyklu",
	'projectNameLabel': "Název projektu",
	'toBeCreatedInputLabel': "oblast projektu v <span class='applicationLabel' name=${0}>${1}</span> pro '${2}'",
	'providesService': "Poskytuje <img src=\"${imageSrc}\"/>${serviceName} pro <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Odkazovat na stávající...",
	'additionalDomains': "Další kontejnery artefaktů",
	'nameLabel': "Název",
	'actionsLabel': "Akce",
	'removeLink': "Odebrat odkaz na tento kontejner artefaktů",
	'createFromTemplateError': "Chyba při vytváření šablony. Příčina: ${0}<br/><br/>Zkonfigurovali jste v <a href=${1}>administrativním webovém UI</a> všechny vlastnosti související se šablonou?",
	'createFromTemplateInProgress': "Probíhá vytváření projektu životního cyklu '${0}'...",
	'createFromTemplateFailure': "Chyba při vytváření projektu '${0}'",
	'createFromTemplateSuccess': "Projekt '${0}' byl úspěšně vytvořen",
	'creatingFromTemplateError': "Chyba vytvoření instance šablony: ${0}",
	'creatingFromTemplateErrorGeneric': "Chyba vytvoření instance šablony.",
	'saving': "Uložení...",
	'configuredDomains': "Nakonfigurované kontejnery artefaktů",
	'changeContainer': "Změnit odkaz na kontejner",
	'members': "Členové:",
	'projectConfig': "Doporučená přiřazení rolí:",
	'showProjectMembers': "Zobrazit členy projektu...",
	'downloadProjectConfig': "Stáhnout",
	'updateProjectConfig': "Aktualizovat",
	'projectChangeWarning': "Měníte odkaz na kontejner artefaktů v tomto projektu životního cyklu. Nebudou přidána ani odebrána žádná přidružení vytvořená mezi kontejnery artefaktů. Ta je třeba pro každý kontejner artefaktů přidat či odebrat ručně.",
	'noConfiguredDomains': "K tomuto projektu životního cyklu nejsou přidruženy žádné kontejnery artefaktů.",
	'registerApplicationsError': "Některé aplikace povinné pro tuto šablonu nejsou registrovány u aplikace Lifecycle Project Administration. Ověřte, zda jsou registrovány všechny aplikace nebo použijte jinou šablonu.",
	'configuration': "Konfigurace:",
	'unloadMsg': "Provedli jste změny tohoto projektu, jež dosud nejsou uloženy. Přejdete-li z této karty na jiné místo, budou tyto změny vyřazeny",
	'templateLanguage': "Národní prostředí:",
	'showMore': "Zobrazit více...",
	'showLess': "Zobrazit méně...",
	'methodLabel': "Metoda",
	'artifactContainers': "Kontejnery artefaktů",
	'processTemplates': "Šablona procesu/projektu",
	
	
	'description': "Popis:",
	'template': "Šablona:",
	'parent': "Nadřízený prvek:",
	'children': "Podřízené prvky:",
	'context': "Kontejner artefaktů:",
	'serviceProviders': 'Poskytovatelé služeb:',
	'url': "URL:",
	
	'save': "Uložit",
	'cancel': "Storno",
	
	'projectArea': "oblast projektu",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} dalších...)",
	
	'loading': "Načítání...",
	'availableDomains': "Další kontejnery artefaktů",
	'templateDomains': "Kontejnery artefaktů pro šablonu",
	'noAdditionalDomains': "Chcete-li do projektu životního cyklu přidat kontejner artefaktů, klepněte na volbu Přidat...",
	'noTemplateDomains': "Vybraná šablona neobsahuje žádné kontejnery artefaktů.",
	'configureServiceProvider': "Konfigurovat",
	'potentialLinkWarning': "Kontejner artefaktů ${0} nelze propojit s poskytovatelem servisu pro doménu ${1}. Klepněte na odkaz <a href='${2}' target='_blank'>konfigurovat</a> a přidejte poskytovatele servisu typu ${3}.",
	'noTemplateUA': "Vytvořte projekt životního cyklu od začátku. Určete, které kontejnery artefaktů mají být zahrnuty do jednotlivých níže uvedených disciplín. Toto lze také provést až po vytvoření projektu životního cyklu.",
	'noConfigUA': "Zástupný symbol",
	'noTemplateLabel': "Bez šablony (sestavit projekt ručně)",
	'noTemplatesErrorMsg': "Neexistují žádné šablony projektů životního cyklu, z nichž by bylo možné vybírat. Otevřete stránku <a href=${0}>Šablony</a> a naimportujte nějakou šablonu nebo naimplementujte předdefinované šablony.",
	'changeDefaultNameErrorMsg': "Musíte určit název.",
	'updateProjectConfigDialogTitle': "Aktualizovat doporučená přiřazení rolí",
	'updateProjectConfigSuccess': "Doporučená přiřazení rolí byla úspěšně aktualizována",
	'updateProjectConfigError': "Došlo k chybě při odesílání nebo syntaktické analýze doporučených přiřazení rolí. Odezva serveru: ${0}: ${1}",
	'addContext': "Přidat...",
	'changeContext': "Změnit...",
	'add': "Přidat",
	'ContextPickerDialogTitle': "Vybrat kontejner artefaktů",
	'ContextPickerDialogTitleForTemplate': "Vybrat existující kontejner artefaktů",
	'ContextPickerDialogListLabel': "Kontejner artefaktů (vyberte alespoň jeden, který přidat):",
	'ContextPickerDialogListLabelSingle': "Kontejner artefaktů:",
	'ContextPickerDialogListLoading': "Načítání kontejnerů artefaktů...",
	'ContextPickerDialogListError': "Chyba při načítání kontejnerů artefaktů.",
	'ContextPickerDialogListNoResults': "Pro vybranou aplikaci neexistují žádné kontejnery artefaktů.",
	'ApplicationPickerMessage': "Pro nejméně jednu funkci, jejíž instanci vytvoří šablona '${0}', je zaregistrováno více domén. Pro každou doménu vyberte jednu aplikaci, v níž má být vytvořen daný kontejner artefaktů.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Pro doménu '${0}', která je nezbytná pro šablonu '${1}', nejsou zaregistrovány žádné aplikace.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "žádné registrované aplikace",
	'projectCreatedLinkToUsersMsg': "Úspěšně jste vytvořili projekt životního cyklu <b>${0}</b>. Nyní jste připraveni <a href=${1}>spravovat členy projektu</a>.",
	'projectUpdatedMsg': "Úspěšně jste aktualizovali projekt <b>'${0}'</b>.",
	'deleteProject': "Odstranit projekt životního cyklu",
	'restoreProject': "Obnovit odstraněný projekt životního cyklu",
	'createNewProject': "Vytvořit novou položku...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Přidáváte do tohoto projektu životního cyklu další kontejner artefaktů. Mezi dalšími kontejnery artefaktů a ostatními kontejnery artefaktů v projektu životního cyklu nejsou automaticky zřizována přidružení. Pokud jsou požadována přidružení, musíte je zřídit pomocí aplikace, která je hostitelem daného kontejneru artefaktů.",
	'additionalArtifactContainerMsg.explanation': "Po přidání kontejneru artefaktů do projektu životního cyklu aplikace LPA (Lifecycle Project Administration) neprovádí automatickou konfiguraci přidružení s ostatními kontejnery artefaktů v projektu. Místo toho je přidaný kontejner artefaktů pouze přidán do seznamu ostatních kontejnerů artefaktů na stránce projektů Lifecycle Project Administration.",
	'additionalArtifactContainerMsg.useraction': "Chcete-li vytvořit odkazy mezi kontejnerem artefaktů, který byl přidán do projektu životního cyklu, a ostatními kontejnery artefaktů, aktualizujte tento projekt životního cyklu klepnutím na tlačítko Uložit. Poté pomocí odkazů v části \"Kontejnery artefaktů\" přejděte na stránky, na nichž můžete nakonfigurovat přidružení.",	
	
	'createLabel': "Vytvořit:",
	'linkToLabel': "Odkaz na:",
	'undoLabel': "Vrátit zpět",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "v",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "pro '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "v '${0}'",
	
	'providesService': "Poskytuje <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} pro <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "Kontejner artefaktů <span></span> v projektu životního cyklu '${0}' bude nahrazen kontejnerem artefaktů <span></span>. Nebudou přidána ani odebrána žádná přidružení vytvořená mezi kontejnery artefaktů. Ta je třeba pro každý kontejner artefaktů přidat či odebrat ručně.",
	'removeArtifactConatinerWarning': "Kontejner artefaktů <span></span> v projektu životního cyklu '${0}' bude odebrán. Nebudou odebrána žádná přidružení vytvořená mezi kontejnery artefaktů. Ta je třeba z každého kontejneru artefaktů odebrat ručně.",
	'response': "Odezva serveru:",
	'stacktrace': "Trasování zásobníku chyby:"
})
