/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Sestavy",
	'listOfResources': "Prostředky",
	
	// Reports View
	'sharedReports': "Sdílené sestavy",
	'myReports': "Moje sestavy",
	'reportTemplates': "Prostředky sestavy",
	'createReport': "Vytvořit sestavu",
	'createReportFromTemplate': "Vytvořit sestavu z prostředku",
	'runningReports' : "Spuštěné sestavy",
	'reportColon': "Sestava: ",
	'report': "Sestava",
	'newReport': "Nová sestava",
	'importReport': "Importovat vlastní sestavu",
	'moveReport': "Přesunout/Kopírovat sestavu",
	'moveFolder': "Přesunout/Kopírovat složku",
	
	// Report Viewer
	'run': "Spustit",
	'refresh': "Aktualizovat",
	'loading': "Načítání...",
	'loadingReport': "Načítání sestavy",
	'format': "Formát: ",
	'parameters': "Parametry",
	'submit': "Odeslat",
	'save': "Uložit",
	'saveAs': "Uložit jako...",
	'closeParameters': "Zavřít parametry",
	'saveCopy': "Uložit jako",
	'name': "Název: ",
	'cancel': "Storno",
	'close': "Zavřít",
	'missingReqParam': "Chybí povinný parametr: ${0}",
	'parametersTooltip': "Po klepnutí zde lze upravit parametry.",
	'exportTitle': "Exportovat...",
	'viewInPrintableFormatTitle': "Zobrazit sestavu v tisknutelném formátu",
	'nowDefaultReport': "Toto je nyní výchozí sestava.",
	'setAsDefaultReport': "Nastavit jako výchozí sestavu",
	'exportOperationNotSupported': "Operace exportu není podporována pro tuto sestavu.",
	'msgProjectAreaIsDifferent': "Oblast projektu pro tuto sestavu (${0}) se odlišuje od kontextu oblasti projektu zvoleného pro stránku (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Zobrazená stránka má kontext oblasti projektu, který byl vybrán pomocí rozevíracího výběrového pole zobrazeného v záhlaví. " +
		"Tato sestava může zobrazovat data z jiné oblasti projektu, než je označeno v rozevíracím seznamu.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Začněte zobrazením stávající sestavy jejím výběrem v levém panelu.",
	'welcomeToReports': "Vítejte v Sestavách",
	'welcomeStarted1': "Můžete ",
	'welcomeStarted2': "vytvořit novou sestavu ",
	'welcomeStarted3': "nebo zobrazit stávající sestavu, kterou vyberete v levém panelu.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Provést další úlohy vytváření sestav",
	'customizeReportStudio': "Upravit definice sestav v produktu Report Studio",
	'additionalTask1': "Vytvořit novou definici sestavy nebo upravit existující definici sestavy v produktu Report Studio na serveru Rational Report.",
	'customizeQueryStudio': "Upravit definice sestav v produktu Query Studio",
	'additionalTask2': "Pracovat s odlehčenými dotazy pro jednoduché vytváření sestav v produktu Query Studio na serveru Rational Report.",
	'manageResource': "Správa prostředku v produktu Cognos Connection",
	'additionalTask3': "Vytvářet, uspořádat a odstraňovat prostředky pro vytváření sestav v produktu Cognos Connection na serveru Rational Report.",
	'devIntelligence': "Provádět úlohy pro prostředky sestav vývojové inteligence",
	'devIntelligenceDesc_1': "Klepnutím na zástupce na této stránce získáte přístup k nástrojům Rational Reporting for Development Intelligence.",
	'devIntelligenceDesc_2': "Další informace viz téma nápovědy ",
	'devIntelligenceLink': "Tvorba obsahu sestav vývojové inteligence.",
	'documentStyle': "Provádět úlohy pro prostředky sestav ve stylu dokumentů",
	'documentStyleDesc_1': "Chcete-li vytvářet a upravovat šablony dokumentů, použijte produkt Rational Publishing Engine Document Studio, který musí být nainstalován na vaší pracovní stanici a spouštěn mimo tuto aplikaci. K tomu je třeba samostatná licence a instalace.",
	'documentStyleDesc_2': "Další informace viz téma nápovědy ",
	'documentStyleLink': "Tvorba obsahu sestav ve stylu dokumentů.",
	
	// Report Parameter Messages
	'trueValue': "Ano",
	'falseValue': "Ne",
	'noSelection': "(Žádný výběr)",
	'zeroSelected': "Vybráno 0 z 0",
	'numSelected': "Vybráno ${0} z ${1}",
	'numSelectedTotal': "Vybráno ${0} z ${1} (${2})",
	'numTotal': "&nbsp;(celkem ${0})",
	'numItemsSelected': "(vybráno položek: ${0} )",
	'loading': "Načítání...",
	'selectAll': "Vybrat vše",
	'deSelectAll': "Zrušit veškerý výběr",
	'addMoreValues': "Přidat další hodnoty",
	'addValuesDialogTitle': "Přidat hodnoty parametrů",
	'currentIteration': 'Aktuální iterace',
	'myTeamAreas': 'Oblasti mého týmu',
	'currentContributor': 'Aktuální přispěvatel',
	'noItemsSelected': 'Nebyly vybrány žádné položky',
	'browse': 'Procházet',
	'noLabel': '(Bez štítku)',
	
	// List Box
	'msgLoading': "Načítání...",
	
	// Admin Section
	'admin': "Administrátor",
	'needSnapshotSelection': "Je zapotřebí vybrat snímek",
	'requestSubmitted': "Žádost potvrzena.",
	'waitingForResponse': "Čekání na odezvu.",
	'checkActiveServicesInAdminPage': "Informujte se o stavu Aktivních služeb na stránce administrace (Administrátor).",
	'responseReceived': "Přijata odezva.",
	'lastRequestSucceeded': "Poslední žádost byla úspěšná.",
	'errorInResponse': "Chyba v odezvě.",
	'lastRequestFailed': "Poslední žádost se nezdařila.",
	'schemaDatabaseName': "Název schématu databáze: ${0}",
	'schemaVersion': "Verze schématu:       ${0}",
	'tableLogicalName': "Logický název tabulky:",
	'tableDatabaseName': "Databázový název tabulky:",
	'fieldLogicalName': "Logický název pole",
	'fieldDatabaseName': "Databázový název pole",
	'fieldLogicalType': "Logický typ pole",
	'fieldDatabaseType': "Databázový typ pole",
	'listAllTables': "Vypsat všechny tabulky",
	'updateSnapshotData': "Aktualizovat data snímku",
	'updateAllSnapshotData': "Aktualizovat všechna data snímku",
	
	// New Folder Dialog
	'newFolder': "Nová složka",
	'teamArea': "Oblast projektu/týmu: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Přesunout",
	'copy': "Kopírovat",
	
	// IncludeArchived
	'includeArchived': "Zahrnout archivované",
	'includeArchivedTooltip': "Zahrnout archivované artefakty ve výsledcích",
	
	// FolderWidget
	'newFolderDotDotDot': "Nová složka...",
	'rename': "Přejmenovat",
	'deleteMsg': "Odstranit složku", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nový název:",
	'invalidNameEntered': "Zadán neplatný název.",
	'confirmDelFolder': "Opravdu chcete odstranit tuto složku a všechny obsažené sestavy?",
	'newFolderName': "Název nové složky:",
	'edit': "Upravit",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Opravdu chcete odstranit tento prostředek sestavy? Budou odstraněny i všechny sestavy založené na tomto prostředku.",
	'confirmDelTemplates': "Opravdu chcete odstranit ${0} vybraných prostředků sestav? Budou odstraněny i všechny sestavy založené na těchto prostředcích.",
	'deleteTemplate': "Odstranit prostředek",
	'editTemplate': "Upravit",
	'newTemplateDotDotDot': "Vytvořit prostředek...",
	'findTemplatesDotDotDot': "Implementovat nové prostředky...",
	'refresh': "Aktualizovat",
	'noRestore': "Tento prostředek nemá obsah, který by bylo možné obnovit",
	
	// QueryWidget
	'deleteReportMsg': "Odstranit sestavu",
	'confirmDelReport': "Opravdu chcete odstranit tuto sestavu?",
	'confirmDelReports': "Opravdu chcete odstranit ${0} vybraných prostředků?",
	'confirmDelFolders': "Opravdu chcete odstranit ${0} vybraných složek? Budou odstraněny i všechny sestavy ve vybraných složkách.",
	'confirmDelReportsAndFolders': "Opravdu chcete odstranit ${0} vybraných sestav a ${1} vybraných složek? Budou odstraněny i všechny sestavy ve vybraných složkách.",
	'movingReports': "Přesun/kopírování ${0} sestav",
	'movingFolders': "Přesun/kopírování ${0} složek",
	'movingReportsAndFolders': "Přesun/kopírování ${0} sestav a ${1} složek",
	'isNowDefaultReport': "Sestava ${0} je nyní výchozí sestavou.",
	
	// New Report Editor
	'description': "Popis: ",
	'folder': "Složka: ",
	'template': "Prostředek: ",
	'pleaseSelectTemplate': "Vyberte prostředek.",
	'pleaseSelectFolder': "Vyberte složku.",
	
	// Error messages
	'handleSetAsDefaultError': "Chyba při nastavení výchozí sestavy: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Vybrat prostředek sestavy",
	'selectTheReportTemplate': "Vyberte, který prostředek sestavy se má zobrazit",
	
	// Report Template Editor
	'reportTemplate': "Prostředek sestavy",
	'newReportTemplate': "Nový prostředek sestavy",
	'reportCustomTemplate': "Vlastní prostředek sestavy",
	'newCustomTemplate': "Nový vlastní prostředek sestavy",
	'availableCustomReports': "Dostupné vlastní sestavy",
	'identifier': "Identifikátor:",
	'source' : "Zdroj:",
	'resources': "Soubory",
	'shared': "Sdílené",
	'supportsCaching': "Podporuje ukládání dat do mezipaměti",
	'invalidFileName': "Došlo k chybě při odesílání souboru.\nK tomuto dochází při zadání neplatného úplného názvu souboru.",
	'errorUploadingFile': "Chyba při odesílání souboru: ${0}",
	'uploadingFile': "Odesílání souboru",
	'general': "Obecné",
	'sharing': "Oblast projektu/týmu",
	'contents': "Obsah",
	'caching': "Ukládání do mezipaměti",
	'upload': "Vyberte lokální soubor návrhu sestavy, který má nahradit obsah tohoto prostředku.",
	'sharingHeader': "Vyberte oblast projektu/týmu, k níž má být položka přidružena. Toto je nutné, i když položka není sdílena s jinými přispěvateli.",
	'resourcesHeader': "Správa přiložených souborů používaných tímto prostředkem sestavy. Vyberte lokální soubor, který se má odeslat.",
	'resource': "Soubor",
	'actions': "Akce", 
	'newResource': "Nový soubor",
	'uploadNewContent': "Odeslat nový obsah",
	'clickToEdit': "Pro úpravu klepněte",
	'selectAResource': "Vyberte lokální soubor, který se má odeslat.",
	'reportDescription': "${0} Sestava",
	'errorUnhelpful':  "Došlo k chybě, která neposkytuje užitečnou zprávu.",
	'restore': "Tato sestava potlačila obsah anebo soubory ze svého zdroje.",
	'restoreInitialContents': "Obnovit obsah ze zdroje",
	'confirmMultiRestoreInitialContents' : "Opravdu chcete obnovit počáteční obsah pro ${0} vybraných prostředků sestav?",
	'contentsRestored': "Prostředek sestavy byl obnoven se svým počátečním obsahem.",
	'multipleContentsRestored': "Prostředky sestav byly obnoveny se svým počátečním obsahem.",
	'cannotRestoreContents': "Nelze obnovit obsah, dokud nebyl nový prostředek sestavy uložen.",
	'planning': "Plánování",
	'planningMessage': "Nastavte tento prostředek jako výchozí sestavu zobrazovanou v editoru plánování.",
	'cannotSetAsPlanningReport': "Nelze nastavit jako výchozí, dokud nebyl nový prostředek sestavy uložen.",
	'defaultReportSet': "Tento prostředek sestavy byl nastaven jako výchozí sestava plánování.",
	'customReportServerInvalid': "Server IBM Rational Reporting Server není dostupný. Zkontrolujte připojitelnost k síti a ověřte, že je umístění serveru správné a server je spuštěný.",
	'noCognosReportsAvailable': "Na serveru IBM Rational Reporting Server nejsou k dispozici žádné vlastní sestavy. Před vytvořením vlastního prostředku sestavy vytvořte na serveru Reporting Server sestavu.",
	'missingRequiredFields': "Před uložením vyplňte všechna povinná pole.",
	'loadingCustomReportTemplates': "Načítání vlastních sestav",
	'templateSavedSuccessfully': "Prostředek sestavy byl úspěšně uložen.",
	'localSourceText' : "Aktuální projekt",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nebyly nalezeny žádné nové prostředky sestavy.",
	'deployNewTemplates': "Implementovat nové prostředky sestavy",
	'selectResourceHeading' : "Vybrat prostředky k implementaci",
	'selectSourceHeading' : "Vybrat zdroj implementace",
	'selectSourceText1' : "Tyto prostředky jsou dostupné ze zdrojového umístění, ale nebyly implementovány do vybrané oblasti projektu nebo týmu.",
	'selectSourceText2' : "Pokud v původním prostředku provedete změny, budou přidružené prostředky implementované ve vaší oblasti projektu nebo týmu aktualizovány.",
	'selectTargetHeading' : "Vybrat oblast projektu nebo týmu, kam implementovat prostředky",
	'selectTargetLabel' : "Oblast projektu/týmu",
	'deployButtonLabel' : "Implementovat",
	'deployingNewTemplates': "Implementace nových prostředků sestav.",
	'deploySuccess' : "Následující prostředky sestav jste úspěšně implementovali do oblasti projektu nebo týmu ${0}",
	'reportResourceLinkText' : "Zobrazit prostředky sestav",
	'applicationSourceOption' : "Poskytnuto aplikací",
	'projectHeadingOption' : "Projekty",
	
	// Folder editor
	'folderHeading': "Složka",
	'newFolder': "Nová složka",
	
	// ReportsComponentMenu
	'allSharedReports': "Všechny sdílené sestavy",
	'createReportTemplate': "Vytvořit prostředek sestavy",
	'allHeading': "Všechny sestavy",
	'allShared': "Všechny sdílené",
	'allMine': "Všechny moje",
	'browse': "Procházet",
	'create': "Vytvořit sestavu",
	'createFromResource' : "Zdrojový prostředek",
	'welcomeToReports': "Vítejte v Sestavách",
	'cognos': "Použití Cognos",
	'reportingService' : "Použití služby Jazz Reporting Service",
	'recentlyViewed': "Poslední zobrazené",
	'noRecentItems': "Žádné poslední položky",
	'maximum': "${0}, maximum",
	
	// AllReportsTab
	'allReportsNone': "Nebyly nalezeny žádné sestavy.",
	'allTemplatesNone': "Nebyly nalezeny žádné prostředky sestav.",
	'allReportsSearching': "Hledání sestav",
	'createFolder': "Vytvořit složku",
	'createNewTemplate': "Vytvořit prostředek",
	'createNewTemplateFromCustomReport': "Vytvořit prostředek z vlastní sestavy",
	'deployNewTemplates': "Implementovat nové prostředky",
	'selectView': "Vybrat pohled:",
	'allFolders': "Všechny složky",
	'deletionSuccessful': "Prostředek sestavy úspěšně odstraněn",
	'descriptioncolumnheader': "Popis",
	'collapseAll': "Sbalit vše",
	'expandAll' : "Rozbalit vše",
	
	// New Reports Welcome
	'accessAndManage': "Přístup k práci a její správa:",
	'useTheNavigation': "Pomocí <b>rozevírací nabídky navigačního panelu</b> je možné vytvořit prostředky nebo získat přístup k prostředkům již existujícím.",
	'searchForResources': "Vyhledání prostředků pomocí <b>rychlého vyhledávání</b>.",
	'trackResourcesAvailable': "Sledování dostupných prostředků z <b>rozevírací nabídky navigačního panelu</b> a <a class='img-db-mini' href=\"${0}\" target=\"_blank\">minipanelu dashboard</a>.",
	'showMe': "Zobrazit >",
	'viewReports': "Zobrazit sestavy",
	'browseYourProject': "Procházet dostupné sestavy pro výběr a zobrazení sestavy.",
	'createAReport': "Vytvořit sestavu z prostředku",
	'createAReportFrom': "Vytvořte sestavu z existujícího prostředku.",
	'performAdditionalReporting': "Vytvořit sestavu pomocí Cognos",
	'rrdiRequired': "Rational Report Server s komponentou Cognos produktu Rational Reporting for Development Intelligence není aktuálně k dispozici pro vytvoření rozšířených sestav. Obraťte se na administrátora.",
	'additionalReportingDescription': "Vytvořte rozšířené sestavy přes nástroje a projekty životního cyklu. Tyto sestavy můžete přidat k panelům dashboard.",
	'reportingServiceTitle' : "Vytvořit sestavu pomocí služby Jazz Reporting Service",
	'reportingServiceDescription' : "   Vytvořte jednoduché provozní sestavy přes nástroje a projekty životního cyklu. Tyto sestavy můžete přidat k panelům dashboard.",
	'reportingServiceNotConfiguredMessage' : "Komponenta Jazz Reporting Service produktu Rational Reporting for Development Intelligence není aktuálně k dispozici pro vytvoření jednoduchých provozních sestav. Obraťte se na administrátora.",
	'learnMoreAbout': "Další informace o tvorbě sestav >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Vytvořte vlastní prostředek sestavy",
	'customReportsNotInstalled' : "K vytváření vlastních prostředků sestav je nezbytný produkt Rational Reporting for Development Intelligence, ale ten není nainstalován, nebo je špatně nakonfigurován.",
	'customReportsNotInstalledInstructions' : "Pokyny lze nalézt na ",
	'customReportsNotInstalledLink' : "stránce wikiwebu Vytváření sestav CLM.",
	'customReportsNotInstalledNonAdmin' : "Obraťte se na administrátora.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Opravdu chcete odejít z této stránky?",
	'unsavedChanges' : "Na této stránce máte neuložené změny. Budete-li pokračovat, budou tyto změny ztraceny.",
	'okOrCancel': "Pokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	
	//Report Controller
	'confirmShowArchived' : "Chcete znovu načíst aktuální sestavu k zobrazení archivovaných artefaktů?",
	'confirmShowUnarchived' : "Chcete znovu načíst aktuální sestavu ke skrytí archivovaných artefaktů?"
})

