/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Probíhá vytváření ukázek...",
	'createSampleFailure': "Chyba při vytváření ukázky projektu životního cyklu",
	'createSampleSuccess': "Ukázka projektu životního cyklu byla úspěšně vytvořena",
	'createSampleSuccessResult': "Ukázka projektu životního cyklu byla úspěšně vytvořena. Dále uvedené projekty byly úspěšně vytvořeny:",
	'welcome': "Vítejte v ukázkách projektu životního cyklu",
	'title': "Vytvořit ukázkový projekt",
	'selectSample': "Vybrat ukázku:",
	'descriptionSub': "Vyberte aplikace, kam se má ukázka nainstalovat:",
	'descriptionSubCustomizeName': "Volitelně upravte názvy ukázkových oblastí projektu:",
	'create': "Vytvořit",
	'showme': "Zobrazit video s komentářem &gt;",
	'learnmore': "Další informace o ukázce &gt;",
	'findoutmore': "Další informace:",
	'videotutorial': "Výukový videoprogram",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Prozkoumat Bankovní projekt JKE",
	'manageSampleProject': "Správa projektu",
	'progressMsg': "Vytvoření ukázky projektu životního cyklu...",
	'successMsg': "Vyberte k prozkoumání jeden z následujících projektů:",
	'errorCreatingSample': "Chyba při vytváření ukázky: ${0}",
	'errorCreatingSampleGeneric': "Chyba při vytváření ukázky.",
	'sampleSuccess': "Úspěšně jste vytvořili ukázku.",
	'sampleAdvise': "<b>Důležité:</b> Důrazně doporučujeme implementovat ukázkový projekt na testovací server nebo lokálního hostitele, nikoli na produkční server.<br /><br />Pro úspěšné vytvoření ukázky bude váš uživatelský účet potřebovat licence pro klientský přístup ke všem aplikacím, které jste vybrali jako součást této ukázky. Pro vytvoření artefaktů rozšíření Enterprise musí mít váš účet přiřazenu licenci pro Developer for IBM Enterprise Platforms. Pokud jste tyto licence nepřiřadili nebo si nejste jisti, navštivte stránku Administrace serveru Jazz Team Server > Uživatelé > Správa licencí pro klientský přístup a ověřte situace, případně proveďte změny.<br /><br />Uvědomte si, že vytvoření ukázky bude nějakou dobu trvat a proces vytvoření nebudete moci po spuštění zrušit.",
	'customizeNameAdvise': "Standardně budou ukázková oblast nebo oblasti projektu pojmenovány <b>${0}</b>, atd... Alternativně můžete upravit název každé oblasti projektu.",
	'loading': "Načítání...",
	'loadingTemplates': "Načítání šablon...",
	'loadingApplications': "Načítání aplikací...",
	'errorMissingApplications': "Nejsou přítomny žádné registrované aplikace. Pro ukázky projektu životního cyklu je nutná alespoň jedna aplikace. Zaregistrujte alespoň jednu aplikaci na serveru Jazz Team Server",
	
	'customizeNameCheckboxLabel': "Upravit názvy ukázkových oblastí projektu",
	'customizeNameCommonPrefixLabel': "Předpona názvu projektu:",
	'application': "Aplikace",
	'projectAreaName': "Název oblasti projektu, která bude vytvořena",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Nebyla importována předdefinovaná šablona pro vytvoření ukázky s kombinací vybraných aplikací. Je možné, že předdefinované šablony byly importovány s použitím starší verze aplikace LPA (Lifecycle Project Administration). <a href=\"#\" id=\"deployPredefined\">Klepnutím sem</a> importujete všechny předdefinované šablony.",
	
	'requiredDomainsNotRegistered': "Tento ukázkový scénář vyžaduje aplikace, které nejsou aktuálně zaregistrovány.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Dále uvedené aplikace jsou nezbytné:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Dále uvedené aplikace jsou volitelné:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Nejsou přítomny žádné registrované aplikace.",
	'cancel': "Storno",
	'create': "Vytvořit",
	'confirmCreationCheckbox': "Přečetl(a) jsem si a chápu že nemám ukázku implementovat do produkčního prostředí a že potřebuji licenci pro klientský přístup pro všechny vybrané aplikace.",
	'confirmApplications': "Chystáte se vytvořit ukázku projektu životního cyklu v následujících aplikacích:",
	'confirmTitle': "Potvrdit vytvoření ukázky",
	'confirmDialogTitle': "Vytvořit ukázku projektu životního cyklu",
	'response': "Odezva serveru:",
	'stacktrace': "Trasování zásobníku chyby:",
	'unloadMsg': "Probíhá vytváření ukázky projektu životního cyklu. Opustíte-li tuto kartu, bude vytváření pokračovat na pozadí. Doporučujeme vám zůstat na této kartě a sledovat postup vytváření ukázky.",
	'ua': "Ukázky projektu životního cyklu jsou ukázkami plných funkcí, které ukazují schopnosti více aplikací Rational. Po vytvoření oblastí projektů v jednotlivých uvedených aplikacích budou pro vás ukázkové artefakty vytvořeny a navzájem propojeny v životním cyklu projektu."
})

