/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "Načítání...",
	'error': "Chyba",
	
	// Database
	'database': "Databáze",
	'connected': "Připojeno",
	'unavailable': "NEDOSTUPNÁ",
	
	// Memory
	'memory': "Paměť",
	'memoryInfo': "${0}% volných (${1} použitých / ${2} max.)", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "kB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "Server",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "Služby",
	'ok': "Ok", // short for "everything is ok/fine"
	'failures': "Selhání", // one or more failures
	'unknown': "Neznámý",
	
	// Version
	'version': "Verze",
	'notAvailable': "Není k dispozici",
	
	// Uptime
	'uptime': "Doba činnosti", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "Méně než 1 min",
	'day': "den",
	'days': "dny",
	'hour': "hod",
	'hours': "hod",
	'minute': "min",
	'minutes': "min"
})
