/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Futtatás...",
	'error': "Hiba",
	'unavailable': "Nem érhető el",
	'notStarted': "Nincs elindítva",
	'timedOut': "Túllépte az időkorlátot",
	
	// Labels
	'serverLabel': "Alkalmazáskiszolgáló:",
	'serverRefresh': "Legutóbbi frissítés időpontja:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0}, felhasználó: ${1}.",
	'pingTimeLabel': "Körbejárás várakozási ideje:",
	'dbPingTimeLabel': "Adatbázis várakozási ideje:",	
	'numOfSamples': "(${0} minta)",
	'downloadSpeedLabel': "Letöltési sebesség:",
	'uploadSpeedLabel': "Feltöltési sebesség:",
	'sizeOfTransfer': "(${0} MB átvitel)",
	'runTestButton': "Teszt futtatása",
	'rerunTestButton': "Teszt frissítése",

	// Descriptions
	'serverDescription': "Az alkalmazáskiszolgáló a tesztek futtatásához használt kiszolgáló.",
	'refreshDescription': "A legutóbbi frissítési időpont a legutóbbi időpontot mutatja, amikor tesztek lettek futtatva a kiszolgálón.",
	'pingDescription': "A körbejárási késleltetés azt az időt méri (ezredmásodpercben), amely alatt egy egyszerű kérés a böngészőből eljut a kiszolgálóra és vissza. A nagyobb számok egy lassúbb átfogó felhasználói felület választ jelentenek, és a késedelmet a nagyméretű tervek és faliújságok betöltésében.",
	'downloadDescription': "A Letöltési sebesség azt méri, hogy az adatok milyen gyorsan kerülnek át a kiszolgálóról a böngészőbe. Az alacsonyabb értékek a sok adatátvitelt igénylő műveletek (például SCM műveletek) és nagyméretű tervek, faliújságok és munkaelem mellékletek esetén gyenge teljesítményt jeleznek.",
	'uploadDescription': "A Feltöltési sebesség azt méri, hogy az adatok milyen gyorsan kerülnek át a böngészőjéből a kiszolgálóra. Az alacsonyabb értékek gyenge teljesítményt jeleznek SCM fájlok és munkaelem mellékletek feltöltésekor.",
	'dbPingDescription': "Az adatbázis várakozási idő azt az időt méri (ezredmásodpercben), amely alatt egy adatbázis kérés eljut az alkalmazáskiszolgálóról az adatbázis-kiszolgálóra és vissza. Ez a kapcsolat normál esetben nagyon gyors. A nagyobb számok a legtöbb művelet átfogó alacsony teljesítményét jelzik.",
	'serverResultTooltip': "Átlagos: ${0} ms, Maximum: ${1} ms, Minimum: ${2} ms, Szórás: ${3}",
	'dbServerResultTooltip': "Átlagos: ${0} ms, Maximum: ${1} ms, Minimum: ${2} ms",
	'testFailedTooltip': "A teszt sikertelen, vagy túllépte az időkorlátot. Frissítse a tesztet, vagy ellenőrizze a kiszolgáló állapotát.",
	'transferTimedOutTooltip': "A fájlátvitel meghiúsult, vagy az átviteli sebesség lassúbb volt, mint ${0} KB/mp. Frissítse a tesztet, vagy ellenőrizze a kiszolgáló állapotát.",
	'remoteViewletWarning': "Amikor a tesztet egy olyan távoli felületi elemből futtatja, mint amilyen ez is, a teszteredmények nem megbízhatóak. Adja hozzá ezt a felületi elemet csak a jelenlegi kiszolgáló katalógusából, majd futtassa újra a tesztet.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/mp)",
	'speed_kb_s': "${0} KB/mp",
	'ms': "${0} ms"
})
