/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Bezárás",
	'del': "Törlés",
	'delConfirmPrivate': "Valóban törölni kívánja a következőt: ${0}?",
	'loading': "Betöltés...",
	'addViewletText': "Felületi elem hozzáadása",
	'refresh': "Frissítés",
	'ok': "OK",
	'save': "Mentés",
	'cancel': "Mégse",
	'allHeading': "Összes faliújság",
	'allProjectDash': "Összes ${0} faliújság",
	'allPersonalDashboards': 'Összes személyes faliújság',
	'clickToEdit': "Kattintson a szerkesztéshez",
	'featureNotSupported': "A böngészője nem támogatja ezt a szolgáltatást.",
	
	// Client
	'noAccessWeb': "A fiókja nem tartozik azokhoz a csoportokhoz, amelyek hozzáféréssel rendelkeznek a webes felhasználói felülethez.  Lépjen kapcsolatba a kiszolgáló adminisztrátorral.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Faliújság frissítése",
	'dashboardUpdateText': "Ez az eszköz a faliújságok legújabb formátumra történő tömeges frissítését hajtja végre. Ez egy egyszeri művelet, és az adminisztrátornak kell végrehajtania. A kiszolgálón található faliújságok számától függően ez eltarthat egy ideig. A folytatás előtt győződjön meg róla, hogy az adatbázisról biztonsági másolat készült.",
	'dashboardUpdateText2': "A faliújságok frissítésének elindításához kattintson a Frissítés lehetőségre.",
	'dashboardUpdateButton': "Frissítés",
	'dashboardUpdateProgress': "Faliújságok frissítése..., várjon",
	'dashboardUpdateSuccess': "A frissítés sikeresen befejeződött!",
	'dashboardUpdateError': "Hiba történt a frissítés során. Részletekért tekintse meg a Jazz Team Server naplóját, és a probléma megoldása után próbálkozzon újra.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Üdvözöljük az újonnan létrehozott alapértelmezett személyes faliújságon. Ezt az alapértelmezett faliújságot lecserélheti egy másik faliújságra, amelyet egy igény szerinti sablonból választ ki.",
	'dashboardWelcomeLink': "Személyes faliújság létrehozása sablonból",
	'projectDashboardTitle': "Projekt faliújság: ${0}",
	'personalDashboardTitle': "Személyes faliújság: ${0}",
	'allPersonalTitle': "Összes személyes faliújság",
	'allTeamAreasTitle': "Összes faliújság > Összes csapatterület",
	'dashboardsGenericTitle': "Faliújságok",
	'connectionFailure': "Lehet, hogy a kiszolgáló offline vagy nincs internet kapcsolata. Ellenőrizze a kapcsolatot, majd próbálkozzon újra.",
	'errorNoPermission': "CRJAZ5026I Nincs engedélye a faliújság megtekintésére.",
	'errorNoPermissionSave': "CRJAZ5040E Nincs engedélye a faliújság mentésre. Ehhez egy érvényes ügyfél-hozzáférési licenc hozzárendelés szükséges.",
	'errorCreateReadOnly': "CRJAZ5039E A faliújság nem hozható létre, mert a kiszolgáló írásvédett módban van. Miután a kiszolgáló kilépett az írásvédett módból, frissítse az oldalt a faliújság megtekintéséhez.",
	'errorNoPermission_explanation': "A faliújság tulajdonosa nem adott Önnek hozzáférést a faliújság megtekintéséhez.",
	'errorNoPermission_useraction': "Ha úgy gondolja, hogy rendelkeznie kellene hozzáféréssel ehhez a faliújsághoz, akkor kérjen engedélyt a tulajdonosától.",
	'errorNotFound': "A kért faliújság nem található.",
	'errorRetrieving': "Hiba történt a faliújság lekérésekor:",
	'errorConflict': "CRJAZ5024E A faliújság nem menthető, mert módosítva lett.",
	'errorConflict_explanation': "Szerkesztés közben a faliújság tartalma párhuzamosan módosítva lett, és a módosítások nem menthetők.",
	'errorConflict_userAction': "A nem mentett módosítások elvetéséhez <0>frissítse</0> a faliújságot. Ezután végezze el ismét a módosításokat, majd mentse azokat.",
	'errorConflictSelf': "CRJAZ5025E A faliújság nem menthető, mert egy másik böngészőben módosítva lett.",
	'errorConflictSelf_explanation': "A faliújság egy másik böngésző lapon vagy ablakban függetlenül módosítva lett.",
	'errorConcurrentModification': "A faliújságot párhuzamosan módosította valaki, és egy frissített változat érhető el. <0>Frissítsen</0> a módosítások elvetéséhez és a legújabb tartalom megtekintéséhez.",
	'errorConcurrentModificationNonDirty': "A faliújság frissítve lett; <0>frissítsen</0> a legújabb tartalom megtekintéséhez.",
	'errorSave': "Probléma merült fel a faliújság mentése közben: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E A faliújság nem menthető, mert a kiszolgáló írásvédett módban van.",
	'saveFailure': "The A faliújság nem menthető, mert egy másik böngészőben függetlenül módosítva lett. Frissítsen a legújabb tartalom megtekintéséhez.",
	'deleteNoLongerExists': "Ez a faliújság már nem létezik ezen a kiszolgálón.",
	'tryAgain': "Újrapróbálkozás",
	'movedMsg': "A kért faliújságot áthelyezték a Jazz Team Server kiszolgálóra. Frissítse a lenti URL címre mutató hivatkozásokat és könyvjelzőket.<br/>A rendszer 10 másodpercen belül automatikusan átirányítja.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Valóban máshová kíván navigálni? \n\n",
	'navigateAwayPrefixDashboards': "Valóban el kívánja hagyni ezt a faliújságot? \n\n",
	'navigateAwaySuffixDashboards': "\n\nA folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'navigateAwaySuffixUnsaved': "\n\nA folytatáshoz kattintson az OK gombra, vagy kattintson a Mégse gombra a nem mentett faliújság megtekintéséhez.",
	'navigateAwaySuffixSaveInProgress': "\n\nA folytatáshoz kattintson az OK gombra, vagy kattintson a Mégse gombra a mentés alatt álló faliújság megtekintéséhez.",
	'unsavedChangesGeneric': "Nem mentett faliújság található. ", //preserve space after the period
	'unsavedChangesDashboards': "Nem mentett módosítások találhatók. ", //preserve space after the period
	'editingContentsGeneric': "Jelenleg egy vagy több felületi elemet szerkeszt egy faliújságon. ", //preserve space after the period
	'editingContentsDashboards': "Jelenleg egy vagy több felületi elemet szerkeszt ezen a faliújságon. ", //preserve space after the period
	'willDiscard': "Ha folytatja, akkor a módosításai el lesznek vetve.",
	'mayDiscard': "Ha folytatja, a módosítások elveszhetnek.", 
	'navigateAwaySaveInProgressGeneric': "Egy faliújság mentése folyamatban van. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "A mentés folyamatban. ", //preserve space after the period
	'viewletDefinitionsError': "A felületi elem meghatározások nem kérhetők le. ", //preserve space after the period
	'viewletErrors': "Egy vagy több felületi elem nem tölthető be.",
	'restoreError': "Hiba történt a faliújság visszaállításakor: \n\n${0}",
	'saveInProgress': "Faliújság mentése...",
	'saveComplete': "A faliújság mentése sikerült",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "A faliújságot nem lehetett menteni, mert ${0} módosította. Frissítsen a legújabb tartalom megtekintéséhez.",
	'itemSaveStaleGeneral': "The A faliújság nem menthető, mert egy másik böngészőben függetlenül módosítva lett. Frissítsen a legújabb tartalom megtekintéséhez.",
	'itemSaveLocked': "A faliújságot nem lehetett menteni, mert ${0} éppen szerkeszti. Frissítsen a legújabb tartalom megtekintéséhez.",
	
	// Viewlet Page
	'addViewletRemoteError': "Felületi elem hozzáadása távoli hiba: ",
	'viewletNotFetched': "A felületi elem meghatározás nem hívható le: ",
	'noViewlets': "Nincsenek felületi elemek ezen a lapon.",
	'noViewletsAdd': "Viewletek hozzáadásához kattintson a faliújság jobb felső részében lévő <0>${0}</0> hivatkozásra.",
	
	// Draggable Tabs
	'newTab': "Új lap",
	'rename': "Átnevezés",
	'copyTab': "Lap másolása",
	'deleteText': "Törlés",
	'layout': "Elrendezés",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 oszlop",
	'twoColumns': "2 oszlop",
	'threeColumns': "3 oszlop",
	'deletingTabConfirm': "Valóban törölni kívánja a következőt: ${0}?",
	'deleteLastTab': "Az utolsó lap nem törölhető.",
	'duplicateTab': "Lap többszörözése",
	'menu': "Menü",
	'tabButtonName': "${0} menü", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(nincs bejelentkezve)",
	'viewletDefNotFound': "Viewlet meghatározás nem található: ${0}",
	'disconnected': "Szétkapcsolva a következőtől: ${0} (${1})",
	'connected': "Csatlakoztatva a következőhöz: ${0} (${1})",
	'remoteServer': "távoli kiszolgáló",
	'remoteConnectionError': "Probléma történt a csatlakozáskor a távoli kiszolgálóhoz.",
	'stopEditingConfirm': "\"${0}\" jelenleg szerkesztés alatt áll.  Ha folytatja, a felületi elemen végzett módosításai el fognak veszni. \n\n Valóban folytatni kívánja?",
	'filter': "Szűrés",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E Az OpenSocial modul nem lett betöltve.",
	'gadgetError_explanation': "Lehetséges, hogy a modul eltávolításra került a hosztkiszolgálóról.",
	'gadgetError_useraction': "A probléma javítása érdekében távolítsa el a modult a faliújságról, majd adja hozzá újra és győződjön meg róla, hogy a helyes címet használja.",

	// All Dashboards
	'allTeams': "Összes csapatterület",
	'allTeamsNoneMatch': "Nincs találat a jelenlegi szűrő alapján.",
	'allTeamsNoTeams': "Ez a projektterület nem tartalmaz csapatokat.",
	'allDashboardsPrev': "Előző",
	'allDashboardsNext': "Következő",
	'allDashboardsOf': "/",
	'allPersonalNone': "Nem találhatók személyes faliújságok. <0>Hozzon létre egyet</0>",
	'allPersonalSearching': "Faliújságok keresése",
	'allPersonalColumnTitle': "Cím",
	'allPersonalColumnAuthor': "Szerző",
	'allTopLevel': "<s0></s0> a projekt felső szintű faliújságja.",
	'allCollapse': "Összes összehúzása",
	'allExpand': "Összes kibontása",
	'allProjectDashboard': "Projekt faliújság",
	'allTeamDashboard': "Csapat faliújság",
	'allProjectFooter': "Más projekt faliújságok megtekintéséhez navigáljon a <s1></s1> Kezdőlap menü vagy a <s2></s2> <0>Minden projekt</0> oldalra.",
	'allTeamsLoadError': "CRJAZ5023E A projekt faliújságjai nem jeleníthetők meg.",
	'allTeamsLoadError_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a csapat faliújságok lekérését.",
	'allTeamsLoadError_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse az oldalt, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	'allPersonalLoadError': "CRJAZ5022E A személyes faliújságok nem jeleníthetők meg.",
	'allPersonalLoadError_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a személyes faliújságok lekérését.",
	'allPersonalLoadError_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse az oldalt, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	
	// Meta Nav
	'connectionError':"Kapcsolathiba: A kiszolgáló offline, vagy az internet kapcsolata nem működik. Elképzelhető, hogy a legutóbbi tevékenységei nem kerültek mentésre.",
	'communicationError': "Hiba történt a kiszolgálóval folytatott kommunikáció során.",
	'archivedContributor': "Megjegyzés: A faliújsághoz társított felhasználói fiók archiválva van és már nincs használatban.",
	'archivedTeam': "Megjegyzés: A faliújsághoz társított csapat archiválva van és már nincs használatban.",
	'archivedProject': "Megjegyzés: A faliújsághoz társított projekt archiválva van és már nincs használatban.",
	'reload': "Újrabetöltés",
	'autoSave': "Automatikus mentés",
	'restoreDefault': "Alapértelmezés visszaállítása",
	'confirm': "A módosítások el fognak veszni. Biztos benne? \n(A módosítások elvetéséhez kattintson az OK gombra, a szerkesztés folytatásához a Mégse gombra)",  //  "\n" is required
	'dashboardModified': "A faliújság megváltozott",
	'addNewTab': "Új lap hozzáadása",
	'sharing': "Megosztási beállítások",
	'default': "Beállítás alapértelmezett faliújságként",
	'defaultDisabled': "Ez az alapértelmezett faliújság",
	'defaultConfirm': "Ha ezt állítja be alapértelmezett faliújságként, a kezdőlap gomb ehhez a faliújsághoz fogja irányítani. Később ezt megváltoztathatja egy másik faliújság alapértelmezettként történő beállításával.\n\nKívánja, hogy ez legyen az alapértelmezett faliújságja?",
	'paste': "Beillesztés",
	'alertShareDirty': "Nem mentett módosítások találhatók. Mentenie kell a faliújságot, mielőtt szerkeszthetné a megosztási beállításokat.",
	'confirmShare': "Biztos benne, hogy megosztja a faliújságot? Ezzel lehetővé teszi, hogy minden felhasználó láthassa, és megjelenik az Összes személyes faliújság oldalon levő listában.",
	'confirmUnshare': "Biztos benne, hogy le akarja állítani a faliújság megosztását? A többi felhasználó a továbbiakban nem láthatja azt.",
	'clipboardEmpty': "A vágólapon nincs semmi.",
	'restoreDashboard': "Valóban vissza szeretné állítani ezt a faliújságot a sablonjára?\nFIGYELMEZTETÉS: Ez VÉGLEG TÖRÖLNI fogja a faliújság jelenlegi tartalmát.",
	'firebugWarning': "A Firebug lelassíthatja a faliújságot. Tiltsa le a teljesítmény javítása érdekében.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Átállítás szükséges",
	'migrationTitleInProgress': "Áttelepítés folyamatban...",
	'migrationTitleSuccess': "Az áttelepítés sikeres",
	'migrationTitleError': "Áttelepítési hiba",
	'migrationTitlePopupBlocker': "Felugró ablakok letiltása",
	'migrationRequiredMsg': "A folytatás előtt a létező faliújságokat először át kell telepíteni a Jazz Team Server kiszolgálóra. Ez egy egyszeri művelet, és egy adminisztrátornak kell elvégeznie.",
	'migrationRequiredMsgAdmin1': "<b>Megjegyzés</b>: Ha létezik más kiszolgálókról származó távoli viewleteket tartalmazó faliújság, az áttelepítés megkezdése előtt győződjön meg róla, hogy azok a kiszolgálók online állapotban vannak-e. Az áttelepítéshez szükséges információkat azokról a kiszolgálókról éri el a rendszer, de azokat a kiszolgálókat nem módosítja. Ha valamelyik kiszolgáló nem elérhető, az áttelepítés hibákkal fog befejeződni, de meg lesz a lehetősége, hogy újrapróbálja azon a megmaradó faliújságok áttelepítését, amelyek nem lettek sikeresen áttelepítve.",
	'migrationRequiredMsgAdmin2': "Kattintson az alábbi gombra az áttelepítés elindításához.",
	'migrationRequiredMsgNonAdmin': "Nem rendelkezik adminisztrátori jogosultságokkal. Lépjen kapcsolatba egy adminisztrátorral, ha meg akarja tekinteni ennek (vagy bármelyik) faliújságnak az URL címét, hogy az áttelepítést megkezdhesse.",
	'migrationButton': "Áttérés",
	'migrationProgress': "Előrehaladás:",
	'migrationProgressInit': "Inicializálás...",
	'migrationProgress2': "${0}/${1} faliújság áttelepítve",
	'migrationProgressMsg': "A faliújságok áttelepítése a Jazz Team Server kiszolgálóra jelenleg folyamatban van. Várjon, amíg az áttelepítés befejeződik.",
	'migrationSuccessMsg': "Az áttelepítés sikeresen befejeződött.",
	'migrationSuccessMsg2': "${0} számú faliújság lett ${1} másodperc alatt áttelepítve.",
	'migrationShowDashboard': "Faliújság megjelenítése",
	'migrationError': "Probléma merült fel a faliújság áttelepítési állapotának betöltése közben, vagy a kért műveletnek a kiszolgálón történő végrehajtása során. A probléma megoldása érdekében lépjen kapcsolatba az adminisztrátorral és <0>próbálja újra</0>.",
	'migrationErrorDetails': "Részletek:",
	'migrationErrorStatus': "Állapotkód: ${0}",
	'migrationErrorMore': "(Részletekért... lásd a hibanaplót)",
	'migrationErrorsMsg': "Egy probléma merült fel néhány faliújság Jazz Team Server kiszolgálóra történő áttelepítése során.",
	'migrationErrorsMsg3Admin': "A faliújságok használata előtt az áttelepítésnek sikeresen be kell fejeződni. Győződjön meg arról, hogy a szükséges kiszolgálók online állapotban vannak. Ha a probléma megoldódott, kattintson erre a hátralevő faliújságok áttelepítéséhez. A hiba további részleteiért forduljon a hibanaplóhoz.",
	'migrationErrorsMsg3NonAdmin': "A faliújságok áttelepítését egy adminisztrátornak kell végrehajtani, mielőtt azokat használhatja. Önnek jelenleg nincsenek adminisztrátori jogosultságai. Lépjen kapcsolatba az adminisztrátorral a probléma megoldásához és az áttelepítés befejezéséhez.",
	'migrationTryAgain': "Áttérés újrapróbálása",
	'migrationOverride': "Próbálja újra, és hagyja figyelmen kívül a hibákat",
	'migrateOverrideWarn': "FIGYELMEZTETÉS: A hibák mellőzésével egyes felületi elemek és/vagy faliújságok ki lesznek hagyva, és ELVESZNEK. Ezeket a felületi elemeket/faliújságokat újra létre kell hoznia a használathoz. Erősen ajánlott, hogy ezeket a hibákat javítsa, és az áttelepítést befejezze.\n\nBiztos benne, hogy figyelmen kívül hagyja a hibákat?",

	// Viewlet Settings
	'settingsLoadingOpts': "Betöltési beállítások...",
	'settingsAppearance': "Megjelenés",
	'settingsTitle': "Cím",
	'settingsTitleDesc': "A felületi elem fejléc területén megjelenő szöveg.",
	'settingsTitleDesc2': "Csak akkor szerkeszthető, ha nem kiszámított címet használ.",
	'settingsTitleComp': "Kiszámított cím használata",
	'settingsTitleCompDesc': "Jelzi, hogy a felületi elemnek automatikusan kell-e meghatároznia a címét.",
	'settingsTrim': "Címsáv",
	'settingsTrimDesc': "A címsáv választott színe a felületi elem szegélyére és hátterére van hatással.",
	'settingsBackgr': "Háttérszín megjelenítése",
	'settingsBackgrDesc': "Jelzi, hogy a címsáv színe legyen-e a felületi elem háttérszíne.",
	'settingsPrefs': "Beállítások",
	'settingsPrefsEdit': "Kiválasztás...",
	'settingsScopeAll': "Hatókör",
	'settingsScopeUser': "Felhasználó",
	'settingsScopeTeam': "Csapat",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Csapat",
	'settingsScopeSub': "Alcsapatok tartalmazása",
	'settingsScopeSubDesc': "Jelzi, hogy a felületi elem tartalmazza-e a kiválasztott csapathoz vagy projekthez tartozó alcsapatokat.",
	'settingsScopeNone': "Nincs",
	'settingsScopeLabelUser': "${0} (Felhasználó)",
	'settingsScopeLabelTeam': "${0} (Csapat)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Hiba történt a felületi elem betöltése során.",
	'errorReportShowDetails': "Részletek megjelenítése",
	'errorReportHideDetails': "Részletek elrejtése",
	'errorGotoDefaultPersonal': "Ugrás a személyes faliújságra",
	'errorVisitProjectDash': "Ugrás a projekt kezdőlapjára",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nincsenek elérhető eredmények.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E @ID@ lehívás nem lett felülbírálva.",
	'pagedTablePermissionDenied': "CRJAZ5028I Nincs engedélye ezeknek az adatoknak a megtekintésére.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Hiba történt faliújság létrehozása során.",
	'createPersonalDashboard': "Faliújság létrehozása",
	
	// IFrame Container
	'iframeTitle': "Távoli viewlet tartalomterülete",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Mégse",
	'openSettingsManually': "Kézzel nyissa meg a beállítási területet a viewlet konfigurálásához.",
	'scopePrefProvider': "Hatókör"
	
})
