/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E A megjelenítendő elemek száma érvénytelen: '${0}'",
	'errorItems_explanation': "A megjelenítendő elemek megadott számának pozitív egész számnak kell lennie.",
	'errorItems_useraction': "Nyissa meg a felületi elem Beállítások területét, és adjon meg egy érvényes számot a megjelenítendő elemek számaként.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Az eszköztipp tartalma nem jeleníthető meg, mert a megfelelő hírfolyamadatok nem kérhetők le a kiszolgálótól.",
	'errorTooltip_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a hírfolyamadatok megjelenítését.",
	'errorTooltip_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, vigye az egérmutatót ismét a problémás hírfolyam-bejegyzés fölé, és ellenőrizze a JavaScript konzolon az eredményül kapott hibákat.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} új", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Hírek hírfolyam",
	
	// Menu
	'markAllRead': "Összes megjelölése olvasottként",
	'markAllUnread': "Összes megjelölése olvasatlanként",
	
	// Messages
	'loading': "Betöltés...",
	'noURL': "Nincs megadva hírfolyam URL.",
	'editSettings': "A beállításhoz válassza a felületi elem menü <0>Beállítások szerkesztése</0> menüpontját.",
	'noItems': "A megadott hírfolyamban nincsenek bejegyzések.",
	'noDesc': "Nem érhető el leírás.",
	
	// Tooltip
	'toggleReadState': "Olvasási állapot váltása",
	'prevPage': "Előző oldal",
	'nextPage': "Következő oldal",
	'onDate': "Dátum: ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
