/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Minden Lifecycle projekt",
	'projectNameLabel': "Projektnév",
	'toBeCreatedInputLabel': "a(z) '${2}' projektterület létrehozása a következőben: <span class='applicationLabel' name=${0}>${1}</span>",
	'providesService': "<img src=\"${imageSrc}\"/>${serviceName} szolgáltatást biztosít a következő számára: <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Hivatkozás meglévőre...",
	'additionalDomains': "További műtermék tárolók",
	'nameLabel': "Név",
	'actionsLabel': "Műveletek",
	'removeLink': "A műterméktárolóra mutató hivatkozás eltávolítása",
	'createFromTemplateError': "Hiba történt a sablon létrehozása során. Ok: ${0}<br/><br/>A sablonnal kapcsolatos minden tulajdonságot a <a href=${1}>webes adminisztrációs felhasználói felületről</a> állított be?",
	'createFromTemplateInProgress': "A(z) '${0}' Lifecycle projekt létrehozása...",
	'createFromTemplateFailure': "Hiba történt a(z) '${0}' projekt létrehozása közben.",
	'createFromTemplateSuccess': "A(z) '${0}' projekt létrehozása sikerült.",
	'creatingFromTemplateError': "Hiba a sablon példányosításakor: ${0}",
	'creatingFromTemplateErrorGeneric': "Hiba a sablon példányosításakor.",
	'saving': "Mentés...",
	'configuredDomains': "Konfigurált műterméktárolók",
	'changeContainer': "Tárolóhivatkozás módosítása",
	'members': "Tagok:",
	'projectConfig': "Ajánlott szerephozzárendelések:",
	'showProjectMembers': "Projekttagok megjelenítése...",
	'downloadProjectConfig': "Letöltés",
	'updateProjectConfig': "Frissítés",
	'projectChangeWarning': "Egy műterméktároló hivatkozását módosítja ebben a lifecycle projektben. A műterméktárolók között létrehozott társításokat a rendszer nem adja hozzá és nem távolítja el. Azokat manuálisan kell hozzáadni, illetve eltávolítani minden egyes műterméktárolóról.",
	'noConfiguredDomains': "Ehhez a Lifecycle projekthez nincsenek műtermék tárolók társítva.",
	'registerApplicationsError': "Az ezen sablonhoz szükséges egyes alkalmazások nincsenek regisztrálva a Lifecycle projektek adminisztrációjával. Ellenőrizze, hogy az összes alkalmazás regisztrálva van-e, vagy használjon egy másik sablont.",
	'configuration': "Konfiguráció:",
	'unloadMsg': "A módosítások, amelyeket ezen a projekten végzett, még nincsenek mentve. Ha elhagyja ezt a lapot, a módosítások el lesznek vetve.",
	'templateLanguage': "Területi beállítás:",
	'showMore': "Több megjelenítése...",
	'showLess': "Kevesebb megjelenítése...",
	'methodLabel': "Metódus",
	'artifactContainers': "Műterméktárolók",
	'processTemplates': "Folyamat- / Projektsablon",
	
	
	'description': "Leírás:",
	'template': "Sablon:",
	'parent': "Szülő:",
	'children': "Utódok:",
	'context': "Műterméktároló:",
	'serviceProviders': 'Szolgáltatók:',
	'url': "URL:",
	
	'save': "Mentés",
	'cancel': "Mégse",
	
	'projectArea': "projektterület",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(további ${0}...)",
	
	'loading': "Betöltés...",
	'availableDomains': "További műtermék tárolók",
	'templateDomains': "Műtermék tárolók sablonhoz",
	'noAdditionalDomains': "Kattintson a Hozzáadás... gombra műtermék tároló hozzáadásához a Lifecycle projekthez.",
	'noTemplateDomains': "A kiválasztott sablon nem tartalmaz műtermék tárolókat.",
	'configureServiceProvider': "Beállítás",
	'potentialLinkWarning': "A(z) ${0} műterméktároló a(z) ${1} tartomány szolgáltatójához kapcsolható. Kattintson a <a href='${2}' target='_blank'>beállítás</a> hivatkozásra ${3} típusú szolgáltató hozzáadásához.",
	'noTemplateUA': "Lifecycle projekt létrehozása nulláról. Adja meg az egyes alábbi szakágakhoz hozzáadni kívánt műtermék tárolókat. Ezt a Lifecycle projekt létrehozása után is megteheti.",
	'noConfigUA': "Helyőrző",
	'noTemplateLabel': "Nincs sablon (projekt manuális összeépítése)",
	'noTemplatesErrorMsg': "Nincsenek lifecycle projektsablonok, amelyek közül választhatna. Keresse fel a <a href=${0}>Sablonok</a> oldalt, ahonnan importálhat sablonokat, vagy telepítsen előredefiniált sablonokat.",
	'changeDefaultNameErrorMsg': "Meg kell adnia egy nevet.",
	'updateProjectConfigDialogTitle': "Ajánlott szerephozzárendelések frissítése",
	'updateProjectConfigSuccess': "Az ajánlott szerephozzárendelések frissítése sikeres",
	'updateProjectConfigError': "Hiba történt az ajánlott hozzárendelt szerepek feltöltése vagy értelmezése során. A kiszolgáló válasza a következő volt: ${0}: ${1}",
	'addContext': "Hozzáadás...",
	'changeContext': "Módosítás...",
	'add': "Hozzáadás",
	'ContextPickerDialogTitle': "Műtermék tároló kiválasztása",
	'ContextPickerDialogTitleForTemplate': "Meglévő műtermék tároló kiválasztása",
	'ContextPickerDialogListLabel': "Műtermék tároló (válasszon ki egyet vagy többet a hozzáadáshoz):",
	'ContextPickerDialogListLabelSingle': "Műterméktároló:",
	'ContextPickerDialogListLoading': "Műtermék tárolók betöltése...",
	'ContextPickerDialogListError': "Hiba a műtermék tárolók betöltésekor.",
	'ContextPickerDialogListNoResults': "Nincsenek műtermék tárolók a kiválasztott alkalmazáshoz.",
	'ApplicationPickerMessage': "Egynél több alkalmazás van regisztrálva a tartomány(ok)hoz, amely(ek)ből a(z) '${0}' sablon példányokat készít. Minden tartományhoz válasszon ki egy alkalmazást, amelyben létre kívánja hozni a műterméktárolót.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Nincsen alkalmazás regisztrálva a(z) '${0}' tartományhoz, amely a(z) '${1}' sablonhoz szükséges.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "nincs regisztrált alkalmazás",
	'projectCreatedLinkToUsersMsg': "Sikeresen létrehozta a(z) <b>${0}</b> Lifecycle projektet. Most már <a href=${1}>felügyelheti a projekttagokat</a>.",
	'projectUpdatedMsg': "Sikeresen frissítette a(z) <b>'${0}'</b> projektet.",
	'deleteProject': "Lifecycle projekt törlése",
	'restoreProject': "Törölt Lifecycle projekt visszaállítása",
	'createNewProject': "Új létrehozása...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Egy további műterméktárolót ad hozzá ehhez az életciklus projekthez. A társítások nem jönnek létre automatikusan a további műterméktárolók és az életciklus projektben lévő többi műterméktároló között. Ha szeretne létrehozni társításokat, akkor ezeket a műterméktárolót tartalmazó alkalmazás segítségével kell megtennie.",
	'additionalArtifactContainerMsg.explanation': "Amikor hozzáad egy műterméktárolót egy életciklus projekthez, a Lifecycle Project Administration alkalmazás nem konfigurálja automatikusan a társításokat a projektben lévő más műterméktárolókkal. Ehelyett a hozzáadott műterméktároló csak a többi műterméktárolóval együtt lesz felsorolva a Lifecycle Project Administration projektek oldalon.",
	'additionalArtifactContainerMsg.useraction': "Kapcsolatok létesítéséhez az életciklus projekthez hozzáadott műterméktároló és a többi műterméktároló között, frissítse ezt az életciklus projektet a Mentés gombra kattintva. Ezután kövesse a \"Műterméktárolók\" szakaszban látható hivatkozásokat az oldalak megnyitásához, ahol beállíthatja a kapcsolatokat.",	
	
	'createLabel': "Létrehozás:",
	'linkToLabel': "Csatolás:",
	'undoLabel': "Visszavonás",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "be",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "a következőhöz: '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "a következőben: '${0}'",
	
	'providesService': "<img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} szolgáltatást biztosít a következő számára: <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "A(z) <span></span> műterméktárolókat a rendszer a(z) '${0}' Lifecycle projektben a(z) <span></span> műterméktárolóra cseréli le. A műterméktárolók között létrehozott társításokat a rendszer nem adja hozzá és nem is távolítja el. Azokat manuálisan kell hozzáadni, illetve eltávolítani minden egyes műterméktárolóból.",
	'removeArtifactConatinerWarning': "A(z) <span></span> műterméktárolókat a rendszer eltávolítja a(z) '${0}' Lifecycle projektből. A műterméktárolók között létrehozott társításokat a rendszer nem távolítja el. Azokat manuálisan kell eltávolítani minden egyes műterméktárolóból.",
	'response': "Kiszolgálóválasz:",
	'stacktrace': "Verem-nyomkövetési hiba:"
})
