/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008, 2014,
 * 2009, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Adatgyűjtemény",
	'configuration' : "Konfiguráció",
	'etl' : "Adatgyűjtő feladatok",
	'etlStatus' : "Adatgyűjtő feladat állapota",
	'downloads' : "Letöltések", 
	'refresh' : "Frissítés",
	'reports' : "Jelentések",
	'runningReports' : "Futó jelentések",	

	'admin' : "Adminisztráció",
	'waitingForResponse' : "Várakozás a válaszra.",
	'errorInResponse' : "Hiba a válaszban, az utolsó kérés meghiúsult.",
	'updateSnapshotData' : "Adatgyűjtő feladat futtatása",
	'updateAllRemoteSnapshotData' : "Minden adattárház gyűjtő feladat futtatása",
	'updateAllLocalSnapshotData' : "Minden adatpiaci gyűjtő feladat futtatása",
	'startRemoteScheduledTask' : "Minden adattárház gyűjtő feladat futtatása minden alkalmazásban",
	'runSnapshot' : "Adatgyűjtő feladat futtatása",
	'testSnapshot' : "Kapcsolat tesztelése",
	'save' : "Mentés",
	'run' : "Futtatás",
	'saveSuccessful' : "A változások mentése sikeres.",
	'pingSuccess' : "Kapcsolat tesztelése sikeres.",
	'pingFailed' : "Kapcsolat tesztelése sikertelen. Ellenőrizze a hitelesítési adatait, és próbálja újra.",
	'snapshotStarted' : "A kérés elküldve. A részletekért tekintse meg az Adatgyűjtő feladat állapota oldalt.",
	'snapshotStartedDataMart' : "A kérés elküldve. Részletekért tekintse meg az Aktív szolgáltatások oldalt.",
	'enabled' : "Engedélyezve",
	'dataCollectionJob' : "Adatgyűjtő feladat",
	'application' : "Alkalmazás",
	'startTime' : "A feladatok futtatásának órája (1-24)",
	'delay' : "Feladatok futtatása közötti késleltetés (óra)",
	'userId' : "Felhasználói azonosító",
	'password' : "Jelszó",
	'consumerKey' : "Fogyasztói kulcs",
	'consumerSecret' : "Fogyasztói titok",
	'actions' : "Műveletek",
	'state' : "Állapot",
	'running' : "Futó",
	'idle' : "Tétlen",
	'remote' : "Adattárház gyűjtő feladatok",
	'local' : "Adatpiaci gyűjtő feladatok",
	'remoteRadio' : "Adattárház. Új telepítésekhez használja ezt a beállítást.",
	'localRadio' : "Adatpiac. Egy korábbi változatról történő frissítés után használja ezt a beállítást.",
	'savePageBeforeRunning' : "Az oldal nem mentett módosításokat tartalmaz. Az adattárház-gyűjtő feladat futtatása előtt menteni kell a módosításokat.",
	'runFullSnapshot' : "Teljes adatgyűjtő feladat futtatása",
	'confirmRunFullJob' : "Ez a művelet az adatgyűjtő feladat összes adatát betölti az adattárházba.",
	'confirmRunFullJob2' : "Ez lényegesen tovább tarthat, mint az ütemezett feladatok, amelyek csak a legutóbbi sikeres feladat óta módosított adatokat töltik be. Valóban folytatni kívánja?",
	'confirmRunFullJob3' : "A teljes adatgyűjtő feladat futtatásához válassza az OK lehetőséget, az oldalra történő visszatéréshez pedig válassza a Mégse lehetőséget.",
	'dccInstalled' : "Az adatgyűjtő összetevő telepítve van. Navigáljon <a href='${0}'>ide</a> az adatgyűjtő felaat konfigurációjának és állapotának megtekintéséhez.",
	'dccNotInstalled' : "Az Adatgyűjtő összetevő célja, hogy könnyebb telepítéssel, konfigurálással és rendszerbe állítással javítsa az adatgyűjtési feladatok teljesítményét. <a href='${0}'>További információk</a>",
	
	'diagnostics' : "Diagnosztika",
	'nonJtsDiagnostics' : "A diagnosztika csak a JTS kiszolgálóról futtatható.",
	'errorPerformingDiagnostics' : "Hiba történt a diagnosztika végrehajtása során",
	'location' : "Hely",
	'valid' : "Érvényes",
	'diagnosticHelp' : "Győződjön meg róla, hogy a hibás alkalmazások futnak-e, és a JTS kiszolgálóhoz tartozó bejövő fogyasztó rendelkezik-e funkcionális felhasználói azonosító készlettel.",
	
	'provider' : "Adattárház beállítása",
	'jobScheduling' : "Feladatütemezés",
	
	'xdcLink' : "A Rational jelentéskészítő adatforrások konfigurációs fájljai",
	'xdcLinkDescription' : "A hivatkozás által biztosított zip fájl az IBM Rational XML ODBC illesztőprogram-példányok konfigurálásához szükséges fájlokat tartalmazza. Azon termékek esetében, amelyek támogatják az élő jelentéskészítést a Rational Reporting for Development Intelligence használatával, illetve a termék Rational Insight alkalmazással való integrálásához töltse le a fájlokat ezen illesztőprogram-példányok konfigurálásához. Ezek a fájlok automatikusan jönnek létre a kiszolgáló beállításához, és tartalmazzák az Adatgyűjtő feladatok lapon megadott felhasználói nevet és jelszót. Amennyiben a Data Manager alkalmazást használja a Rational Insight alkalmazással való integráláshoz, le kell tiltania az alkalmazás által biztosított Adatgyűjtő feladatokat.",
	
	'archiveLink' : "A Rational jelentéskészítő archívumfájljai",
	'archiveLinkDescription' : "A következő hivatkozás által megadott archív fájlok a Rational Reporting alkalmazással használható minta jelentéseket, adatmodell definíciókat és élő jelentéskészítő konfigurációs fájlokat tartalmaznak. Az archívumok a jelentéskészítő kiszolgálóra történő importálásával kapcsolatos további részletekért tekintse meg a Rational Reporting dokumentációját. Az archívum ezen fájlok forrásait is tartalmazza, amelyeket a Rational Insight eszközzel használhat az adatgyűjtő feladatok és jelentésmodellek testreszabásához.",
	
	'invalidSaveValues' : "A mentés nem hajtható végre, mivel az oldal érvénytelen bejegyzéseket tartalmaz. A mentéshez javítsa az érvényesítési hibákat.",
	'delayValidationError' : "Az értéknek egy 0-nál nagyobb számnak kell lennie",
	'startTimeValidationError' : "Az értéknek 1 és 24 közötti számnak kell lennie (beleértve az 1 és a 24 számokat)",
	
	'etlDescription' : "Ezen az oldalon konfigurálhatja az adatgyűjtési feladatokat.",
	
	'remoteHistoryWarning' : "Az adattárház az adatpiac-szolgáltató használatára van konfigurálva. Az adatpiac-szolgáltató feladatelőzményeit nem lehet megjeleníteni. A szolgáltató az Adatgyűjtő feladatok oldalon módosító.",
	'jobListTitle' : "Adatgyűjtő feladat előzményei",
	'statusDescription' : "Az oldal az adatgyűjtő feladatok állapotát jeleníti meg.",
	'numberOfJobs' : "Azon korábbi feladatok száma, amelyek adatait meg kívánja jeleníteni ",
	'numberOfJobsValidationError' : "1 és 1000 közötti egész számnak kell lennie",
	'noJobHistory' : "Feladatelőzmény nem található.",
	'loadingJobHistory' : "Feladatelőzmény betöltése",
	'loadingRunningJobs' : "Futtatási feladatok betöltése",
	
	'startTime' : "Kezdési idő:",
	'endTime' : "Befejezési idő",
	'status' : "Állapot",
	'succeeded' : "Sikerült",
	'failed' : "Sikertelen",
	'interrupted' : "Megszakítva",
	'inProgress' : "Folyamatban",
	'didNotFinish' : "Nem fejeződött be",
	'na' : "Nem alkalmazható",
	'totalTime' : "Igénybe vett idő",
	'runningTime' : "Futási idő",
	'jobHistory' : "Feladat előzményei",
	'runningJobs' : "Jelenleg futó feladatok",
	
	'etlHistoryError' : "Hiba történt a feladatelőzmény lehívása során, győződjön meg róla, hogy az adattárház megfelelően van-e konfigurálva.",
	'runningJobsError' : "Hiba történt a jelenleg futó feladatok lehívásakor. Az újrapróbálkozáshoz frissítse az oldalt.",
	'stillRunning' : "Jelenleg fut",
	'noRunningJobs' : "Jelenleg nincsenek futó adattárház gyűjtő feladatok",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Kapcsolat tulajdonságai",
	'internalDataWarehouseTableHeading' : "Belső kapcsolat tulajdonságai",
	'remoteSnapshotManagerTaskHeading' : "Távoli adatgyűjtő feladatkezelő feladata",
	'loading': "Betöltés...",
	'dataWarehouseHeading': "Adattárház kapcsolata", 
	'noProperties': "Nincsenek a kiválasztási feltételeknek megfelelő tulajdonságok.",
	'serviceError': "CRJAZ1515E Hiba a konfigurációs tulajdonságok lehívásakor",
	'correctInvalid': "Egyes tulajdonságok értékei érvénytelenek. Javítsa az alább megjelölt tulajdonságokat, és próbálkozzon újra a mentéssel",
	'saveSuccess': "A konfiguráció módosításainak mentése sikerült.", 
	'saveRestart': "  Bizonyos módosítások érvénybe lépéséhez azonban a kiszolgáló újraindítása szükséges.",
	'saveError': "CRJAZ1513E Hiba történt a konfigurációs tulajdonságok mentése során.  További részletekért ellenőrizze a kiszolgálónaplót.",
	'serverUnreachable': "CRJAZ1514E A kiszolgáló nem elérhető. Ellenőrizze a hálózati csatlakozást.",
	
	'cognosReportServiceTableHeading' : "Egyéni jelentések",
	'customReportsHeading' : "Egyéni jelentések csatlakozása",
		
	//reports status messages
	'reportStatusTitle' : "Futó jelentések",
	'reportStatusAdminDescription' : "Ez az oldal a kiszolgálón jelenleg futó összes jelentés feladatot jeleníti meg.",
	'reportStatusDescription' : "Ez az oldal az aktuális felhasználó által az aktuális projektben kért összes futó jelentés feladatot jeleníti meg.",
	'noReportsMessage' : "Jelenleg nem futnak jelentések",
	'reportColumnLabel' : "Jelentés erőforrás",
	'projectColumnLabel' : "Projektterület",
	'userColumnLabel' : "Kérte",
	'timeColumnLabel' : "Futási idő",
	'statusColumnLabel' : "Állapot",
	'taskColumnLabel' : "Feladat",
	'actionColumnLabel' : "Műveletek",
	'cancelSuccessMessage' : "Visszavonási kérés érkezett",
	'cancelUnsuccessfulMessage' : "A jelentés nem vonható vissza; lehetséges, hogy már befejeződött vagy vissza lett vonva.",
	'reportStatusCancelledLabel' : "Visszavonási kérés",
	'reportStatusRunningLabel' : "Fut",
	'cancelButtonText' : "Mégse",
	'refreshButtonText' : "Frissítés",
	'daysElapsedLabel' : "${0} nap"
		
		
})
