/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Minta létrehozása folyamatban...",
	'createSampleFailure': "Hiba az életciklus projekt minta létrehozása során",
	'createSampleSuccess': "Az életciklus projekt minta sikeresen létrehozva",
	'createSampleSuccessResult': "Az életciklus projekt minta sikeresen létrehozva. A következő projektek kerültek létrehozásra:",
	'welcome': "Üdvözlet az életciklus projekt mintákban",
	'title': "Minta projekt létrehozása",
	'selectSample': "Minta kiválasztása: ",
	'descriptionSub': "Válassza ki az alkalmazásokat, amelyekbe a mintát telepíteni kívánja:",
	'descriptionSubCustomizeName': "Személyre szabhatja a sablon projektterületek neveit (elhagyható):",
	'create': "Létrehozás",
	'showme': "Az útmutatót tartalmazó videós termékbemutató megtekintése &gt;",
	'learnmore': "Ismerkedjen meg a mintával &gt;",
	'findoutmore': "További információ:",
	'videotutorial': "Videó útmutató",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "A JKE Bank projekt megismerése",
	'manageSampleProject': "Projekt kezelése",
	'progressMsg': "Az életciklus projekt minta létrehozása...",
	'successMsg': "Válassza ki a következő projektek közül a megismerni kívánt projektet:",
	'errorCreatingSample': "Hiba a minta létrehozásakor: ${0}",
	'errorCreatingSampleGeneric': "Hiba a minta létrehozásakor.",
	'sampleSuccess': "Sikeresen létrehozta a mintát.",
	'sampleAdvise': "<b>Fontos:</b> Erősen ajánlott, hogy a minta projektet egy tesztkiszolgálón vagy a helyi hoszton telepítse, ne pedig egy éles kiszolgálón.<br /><br />A minta sikeres létrehozása érdekében a felhasználói fióknak szüksége lesz ügyfél-hozzáférési licencekre a minta részeként kiválasztott minden egyes alkalmazáshoz. Vállalati kiterjesztések típusú műtermék létrehozásához hozzá kell rendelni az IBM Enterprise Platforms - Fejlesztő licencet a fiókjához. Ha nem rendelte hozzá ezeket a licenceket, vagy bizonytalan, akkor látogasson el a Jazz Team Server Adminisztráció > Felhasználók > Ügyfél-hozzáférési licencek kezelése oldalra az ellenőrzéséhez vagy módosítások elvégzéséhez.<br /><br />Vegye figyelembe, hogy a minta létrehozása eltart egy ideig, és a létrehozási folyamatot az elindulása után nem tudja megszakítani.",
	'customizeNameAdvise': "Alapértelmezés szerint a minta projektterület(ek) neve <b>${0}</b>, stb. lesz. Az egyes projektterületek nevét személyre is szabhatja (elhagyható).",
	'loading': "Betöltés...",
	'loadingTemplates': "Sablonok betöltése...",
	'loadingApplications': "Alkalmazások betöltése...",
	'errorMissingApplications': "Nincsenek jelen regisztrált alkalmazások. Az életciklus projekt mintákhoz legalább egy alkalmazás szükséges. Regisztráljon legalább egy alkalmazást a Jazz Team Server kiszolgálóval",
	
	'customizeNameCheckboxLabel': "Minta projektterületek nevének személyre szabása:",
	'customizeNameCommonPrefixLabel': "Projektnév előtag:",
	'application': "Alkalmazás",
	'projectAreaName': "A létrehozásra kerülő projektterület neve",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "A kiválasztott alkalmazások kombinációját tartalmazó minta létrehozásához szükséges előre meghatározott sablon nem lett importálva. Lehetséges, hogy az előre meghatározott sablonok a Lifecycle Project Administration alkalmazás egy korábbi változatának használatával lettek importálva. <a href=\"#\" id=\"deployPredefined\">Kattintson ide</a> az összes előre meghatározott sablon importálásához.",
	
	'requiredDomainsNotRegistered': "Ez a minta példahelyzet olyan alkalmazásokat igényel, amelyek jelenleg nincsenek regisztrálva.",  // Last revision:  10/09/2014
	'requiredDomainsList': "A következő alkalmazások kötelezőek:",  // Last revision:  10/09/2014
	'optionalDomainsList': "A következő alkalmazások nem kötelezőek:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Nincs jelen regisztrált alkalmazás.",
	'cancel': "Mégse",
	'create': "Létrehozás",
	'confirmCreationCheckbox': "Elolvastam és tudomásul veszem, hogy a mintát nem tanácsos éles környezetbe telepíteni, és hogy a kiválasztott alkalmazások mindegyikéhez ügyfél-hozzáférési licencekre van szükség.",
	'confirmApplications': "Az életciklus projekt mintát a következő alkalmazásokban fogja létrehozni:",
	'confirmTitle': "Erősítse meg a minta létrehozását",
	'confirmDialogTitle': "Az életciklus projekt minta létrehozása",
	'response': "Kiszolgálóválasz:",
	'stacktrace': "Verem-nyomkövetési hiba:",
	'unloadMsg': "Az életciklus projekt minta létrehozása még folyamatban van. Ha elnavigál erről a lapról, akkor a létrehozás a háttérben folytatódik. Ajánlott ezen a lapon maradni, hogy áttekintse a minta létrehozásának előrehaladását.",
	'ua': "Az életciklus projekt minták funkciógazdag minták, melyek több Rational alkalmazás képességeit mutatják be. Az alkalmazásokban a projektterületek létrehozása után a program minta műtermékeket hoz létre és kapcsol össze a Lifecycle projektekben."
})

