/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "Betöltés...",
	'error': "Hiba",
	
	// Database
	'database': "Adatbázis",
	'connected': "Csatlakozva",
	'unavailable': "NEM ELÉRHETŐ",
	
	// Memory
	'memory': "Memória",
	'memoryInfo': "${0}% szabad (${1} használt / ${2} max)", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "Kiszolgáló",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "Szolgáltatások",
	'ok': "Ok", // short for "everything is ok/fine"
	'failures': "Hiba", // one or more failures
	'unknown': "Ismeretlen",
	
	// Version
	'version': "Változat",
	'notAvailable': "Nem elérhető",
	
	// Uptime
	'uptime': "Működési idő", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "kevesebb, mint 1 perc",
	'day': "nap",
	'days': "nap",
	'hour': "óra",
	'hours': "óra",
	'minute': "perc",
	'minutes': "perc"
})
