/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Uruchamianie...",
	'error': "Błąd",
	'unavailable': "Niedostępne",
	'notStarted': "Nierozpoczęte",
	'timedOut': "Przekroczono limit czasu",
	
	// Labels
	'serverLabel': "Serwer aplikacji:",
	'serverRefresh': "Czas ostatniego odświeżenia:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} przez ${1}.",
	'pingTimeLabel': "Opóźnienie wymiany danych:",
	'dbPingTimeLabel': "Opóźnienie bazy danych:",	
	'numOfSamples': "(liczba próbek: ${0})",
	'downloadSpeedLabel': "Szybkość pobierania:",
	'uploadSpeedLabel': "Szybkość przesyłania:",
	'sizeOfTransfer': "(przesyłanie ${0} MB)",
	'runTestButton': "Uruchom test",
	'rerunTestButton': "Odśwież test",

	// Descriptions
	'serverDescription': "Serwer aplikacji to serwer, na którym mają zostać uruchomione testy.",
	'refreshDescription': "Czas ostatniego odświeżenia oznacza czas ostatniego uruchomienia testów na serwerze.",
	'pingDescription': "Opóźnienie wymiany danych to czas w milisekundach, w jakim proste żądanie jest przesyłane z przeglądarki użytkownika do serwera i z powrotem. Większe liczby powodują ogólnie wolniejsze działanie interfejsu użytkownika oraz opóźnienia ładowania dużych planów oraz paneli kontrolnych.",
	'downloadDescription': "Szybkość pobierania to szybkość, z jaką można przenieść dane z serwera do przeglądarki. Małe wartości wskazują niską wydajność operacji przesyłania danych, na przykład operacji SCM oraz ładowania dużych planów, paneli kontrolnych i załączników elementów pracy.",
	'uploadDescription': "Szybkość przesyłania to szybkość, z jaką można przenieść dane z przeglądarki do serwera. Małe wartości wskazują niską wydajność podczas przesyłania plików SCM i załączników elementów pracy.",
	'dbPingDescription': "Opóźnienie bazy danych to czas w milisekundach, w jakim żądanie bazy danych jest przesyłane z serwera aplikacji do serwera bazy danych i z powrotem. To połączenie jest zazwyczaj bardzo szybkie. Większe liczby wskazują ogólną niską wydajność większości operacji.",
	'serverResultTooltip': "Średnia: ${0} ms, maksimum: ${1} ms, minimum: ${2} ms, odchylenie standardowe: ${3}",
	'dbServerResultTooltip': "Średnia: ${0} ms, maksimum: ${1} ms, minimum: ${2} ms",
	'testFailedTooltip': "Test nie powiódł się lub wystąpiło przekroczenie limitu czasu. Odśwież test lub sprawdź status serwera.",
	'transferTimedOutTooltip': "Przesyłanie pliku nie powiodło się, lub plik był przesyłany z szybkością mniejsza niż ${0} kB/s. Odśwież test lub sprawdź status serwera.",
	'remoteViewletWarning': "Jeśli test jest uruchamiany ze zdalnego widgetu takiego jak ten, wyniki testów nie są wiarygodne. Dodaj ten widget wyłącznie z katalogu bieżącego serwera i uruchom test.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (kB/s)",
	'speed_kb_s': "${0} kB/s",
	'ms': "${0} ms"
})
