/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Закрыть",
	'del': "Удалить",
	'delConfirmPrivate': "Удалить: ${0}?",
	'loading': "Загрузка...",
	'addViewletText': "Добавить виджет",
	'refresh': "Обновить",
	'ok': "OK",
	'save': "Сохранить",
	'cancel': "Отмена",
	'allHeading': "Все сводные панели",
	'allProjectDash': "Все сводные панели проекта ${0}",
	'allPersonalDashboards': 'Все личные сводные панели',
	'clickToEdit': "Щелкните для изменения",
	'featureNotSupported': "Браузер не поддерживает эту функцию.",
	
	// Client
	'noAccessWeb': "Данная учетная запись не входит в группы, которым предоставлен доступ к веб-интерфейсу.  Обратитесь к администратору сервера.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Обновление сводной панели",
	'dashboardUpdateText': "Этот инструмент выполняет пакетное обновление всех сводных панелей для использования нового формата. Это однократная операция, которую должен выполнить администратор. При наличии большого количества сводных панелей на сервере выполнение операции может занять ощутимое время. Перед продолжением необходимо создать резервную копию базы данных.",
	'dashboardUpdateText2': "Для того чтобы приступить к обновлению сводных панелей, нажмите кнопку Обновить.",
	'dashboardUpdateButton': "Обновить",
	'dashboardUpdateProgress': "Обновление сводных панелей... пожалуйста, подождите",
	'dashboardUpdateSuccess': "Обновление успешно выполнено.",
	'dashboardUpdateError': "Во время обновления возникла ошибка. Просмотрите сведения в протоколе Jazz Team Server, устраните причину ошибки и повторите операцию.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Вы создали новую стандартную личную сводную панель. Эту стандартную панель можно заменить на сводную панель по выбранному вами шаблону.",
	'dashboardWelcomeLink': "Создать личную сводную панель по шаблону",
	'projectDashboardTitle': "Сводная панель проекта: ${0}",
	'personalDashboardTitle': "Личная сводная панель: ${0}",
	'allPersonalTitle': "Все личные сводные панели",
	'allTeamAreasTitle': "Все сводные панели > Все области коллектива",
	'dashboardsGenericTitle': "Сводные панели",
	'connectionFailure': "Возможно, сервер отключен или потеряно сетевое соединение. Проверьте соединение и повторите попытку.",
	'errorNoPermission': "CRJAZ5026I У вас нет прав на просмотр этой сводной панели.",
	'errorNoPermissionSave': "CRJAZ5040E У вас нет прав на сохранение этой сводной панели. Для выполнения этой задачи необходимо наличие действующей клиентской лицензии.",
	'errorCreateReadOnly': "CRJAZ5039E Невозможно создать сводную панель, так как сервер работает в режиме только для чтения. Для просмотра сводной панели обновите страницу после выхода сервера из режима только для чтения.",
	'errorNoPermission_explanation': "Владелец этой сводной панели не предоставил вам права доступа для ее просмотра.",
	'errorNoPermission_useraction': "Если вы считаете, что эти права вам необходимы, обратитесь к владельцу сводной панели.",
	'errorNotFound': "Запрошенная сводная панель не найдена.",
	'errorRetrieving': "При извлечении сводной панели произошла ошибка:",
	'errorConflict': "CRJAZ5024E Не удалось сохранить сводную панель, так как она была изменена.",
	'errorConflict_explanation': "Пока вы редактировали сводную панель, она была изменена, поэтому ваши изменения нельзя сохранить.",
	'errorConflict_userAction': "<0>Обновите</0> сводную панель, чтобы аннулировать ваши несохраненные изменения. Затем внесите их повторно и сохраните.",
	'errorConflictSelf': "CRJAZ5025E Невозможно сохранить сводную панель, так как она была изменена в другом браузере.",
	'errorConflictSelf_explanation': "Сводная панель была независимо изменена на другой вкладке или в другом окне браузера.",
	'errorConcurrentModification': "Во время вашей работы сводная панель была изменена, и теперь доступна ее обновленная версия. <0>Обновите</0> ее для отказа от изменений и загрузки нового содержимого.",
	'errorConcurrentModificationNonDirty': "Сводная панель была обновлена. <0>Обновите</0> ее для просмотра нового содержимого.",
	'errorSave': "При сохранении сводной панели возникла неполадка: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Невозможно сохранить сводную панель, так как сервер работает в режиме только для чтения.",
	'saveFailure': "Невозможно сохранить сводную панель, так как она была независимо изменена в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'deleteNoLongerExists': "Сводная панель удалена с сервера.",
	'tryAgain': "Повторить попытку",
	'movedMsg': "Данная сводная панель перемещена на Jazz Team Server. Обновите URL в своих ссылках и закладках (см. ниже).<br/>Перенаправление будет выполнено автоматически через 10 секунд.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Вы действительно хотите уйти? \n\n",
	'navigateAwayPrefixDashboards': "Вы действительно хотите уйти с этой сводной панели? \n\n",
	'navigateAwaySuffixDashboards': "\n\nДля того чтобы продолжить, нажмите OK. Для того чтобы остаться на текущей странице, нажмите Отмена.",
	'navigateAwaySuffixUnsaved': "\n\nДля продолжения нажмите OK. Для того чтобы остаться на несохраненной сводной панели, нажмите Отмена.",
	'navigateAwaySuffixSaveInProgress': "\n\nДля продолжения нажмите OK. Для того чтобы остаться на сохраняемой сводной панели, нажмите Отмена.",
	'unsavedChangesGeneric': "На сводной панели есть несохраненные изменения. ", //preserve space after the period
	'unsavedChangesDashboards': "Есть несохраненные изменения. ", //preserve space after the period
	'editingContentsGeneric': "В данный момент на сводной панели редактируются виджеты. ", //preserve space after the period
	'editingContentsDashboards': "В данный момент на сводной панели редактируются виджеты. ", //preserve space after the period
	'willDiscard': "В случае продолжения все изменения будут утеряны.",
	'mayDiscard': "В случае продолжения изменения могут быть утеряны.", 
	'navigateAwaySaveInProgressGeneric': "В данный момент выполняется сохранение сводной панели. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "В данный момент выполняется сохранение изменений. ", //preserve space after the period
	'viewletDefinitionsError': "Невозможно извлечь определения виджетов. ", //preserve space after the period
	'viewletErrors': "Не удается загрузить один или несколько виджетов.",
	'restoreError': "При восстановлении сводной панели произошла ошибка:\n\n${0}",
	'saveInProgress': "Сохранение сводной панели...",
	'saveComplete': "Сводная панель успешно сохранена",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Невозможно сохранить сводную панель, так как она была изменена ${0}. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveStaleGeneral': "Невозможно сохранить сводную панель, так как она независимо редактируется в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveLocked': "Невозможно сохранить сводную панель, так как она в данный момент редактируется ${0}. Обновите страницу, чтобы просмотреть последние изменения.",
	
	// Viewlet Page
	'addViewletRemoteError': "Удаленная ошибка добавления виджета: ",
	'viewletNotFetched': "Невозможно получить определение виджета: ",
	'noViewlets': "На данной вкладке нет виджетов.",
	'noViewletsAdd': "Для их добавления щелкните на ссылке <0>${0}</0>, расположенной в правой верхней части сводной панели.",
	
	// Draggable Tabs
	'newTab': "Новая вкладка",
	'rename': "Переименовать",
	'copyTab': "Скопировать вкладку",
	'deleteText': "Удалить",
	'layout': "Макет",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 столбец",
	'twoColumns': "2 столбца",
	'threeColumns': "3 столбца",
	'deletingTabConfirm': "Удалить: ${0}?",
	'deleteLastTab': "Удаление последней вкладки не разрешается.",
	'duplicateTab': "Дублировать вкладку",
	'menu': "Меню",
	'tabButtonName': "Меню ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(вход не выполнен)",
	'viewletDefNotFound': "Не найдено определение вьюлета: ${0}",
	'disconnected': "Отключено от ${0} (${1})",
	'connected': "Подключено к ${0} (${1})",
	'remoteServer': "удаленный сервер",
	'remoteConnectionError': "При подключении к удаленному серверу возникла ошибка.",
	'stopEditingConfirm': "\"${0}\" в настоящий момент редактируется.  В случае продолжения изменения виджета будут потеряны. \n\n Продолжить?",
	'filter': "Фильтр",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E Не удалось загрузить гаджет OpenSocial.",
	'gadgetError_explanation': "Возможно, гаджет удален со своего сервера.",
	'gadgetError_useraction': "Для устранения неполадки удалите гаджет из сводной панели и снова добавьте его с правильным адресом.",

	// All Dashboards
	'allTeams': "Все области коллектива",
	'allTeamsNoneMatch': "Нет совпадений с текущим фильтром.",
	'allTeamsNoTeams': "Эта область проекта не содержит коллективов.",
	'allDashboardsPrev': "Назад",
	'allDashboardsNext': "Далее",
	'allDashboardsOf': "из",
	'allPersonalNone': "Личные сводные панели не найдены. <0>Создайте панель</0>",
	'allPersonalSearching': "Поиск сводных панелей",
	'allPersonalColumnTitle': "Заголовок",
	'allPersonalColumnAuthor': "Автор",
	'allTopLevel': "<s0></s0> является сводной панелью верхнего уровня для этого проекта.",
	'allCollapse': "Свернуть все",
	'allExpand': "Развернуть все",
	'allProjectDashboard': "Сводная панель проекта",
	'allTeamDashboard': "Сводная панель коллектива",
	'allProjectFooter': "Для просмотра других сводных панелей проекта откройте <s1></s1> домашнее меню или страницу <s2></s2> <0>Все проекты</0> .",
	'allTeamsLoadError': "CRJAZ5023E Невозможно отобразить сводные панели для этого проекта.",
	'allTeamsLoadError_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить список коллективных сводных панелей.",
	'allTeamsLoadError_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите страницу и просмотрите сообщения об ошибках в консоли JavaScript.",
	'allPersonalLoadError': "CRJAZ5022E Невозможно отобразить личные сводные панели.",
	'allPersonalLoadError_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить список личных сводных панелей.",
	'allPersonalLoadError_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите страницу и просмотрите сообщения об ошибках в консоли JavaScript.",
	
	// Meta Nav
	'connectionError':"Ошибка соединения: Сервер отключен или потеряно соединение с Интернетом. Возможно, последнее действие не будет сохранено.",
	'communicationError': "Произошла ошибка при подключении к серверу.",
	'archivedContributor': "Примечание: Пользователь, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedTeam': "Примечание: Коллектив, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedProject': "Примечание: Проект, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'reload': "Перезагрузка",
	'autoSave': "Автоматическое сохранение",
	'restoreDefault': "Восстановить по умолчанию",
	'confirm': "Изменения будут утеряны.  Выполнить эту операцию? \nНажмите ОК для аннулирования изменений или Отмена для продолжения редактирования",  //  "\n" is required
	'dashboardModified': "Эта сводная панель была изменена",
	'addNewTab': "Добавить новую вкладку",
	'sharing': "Параметры совместного использования",
	'default': "Выбрать сводной панелью по умолчанию",
	'defaultDisabled': "Это сводная панель по умолчанию",
	'defaultConfirm': "Если указать эту сводную панель как панель по умолчанию, кнопка Домой будет перенаправлять на эту панель. Это можно изменить позднее, настроив по умолчанию другую сводную панель.\n\nВыбрать эту панель панелью по умолчанию?",
	'paste': "Вставить",
	'alertShareDirty': "Есть несохраненные изменения. Перед изменением параметров совместного использования сводную панель требуется сохранить.",
	'confirmShare': "Сделать сводную панель общей? Она будет показана на странице Все личные сводные панели, и ее смогут просмотреть все пользователи.",
	'confirmUnshare': "Прекратить совместное использование сводной панели? Другие пользователи больше не будут ее видеть.",
	'clipboardEmpty': "Сводная панель не содержит ничего.",
	'restoreDashboard': "Вы действительно хотите восстановить сводную панель в состоянии шаблона?\nПРЕДУПРЕЖДЕНИЕ: При этом текущее содержимое сводной панели будет УДАЛЕНО БЕЗ ВОЗМОЖНОСТИ ВОССТАНОВЛЕНИЯ.",
	'firebugWarning': "Firebug замедляет работу сводной панели. Выключите его для повышения производительности.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Требуется миграция",
	'migrationTitleInProgress': "Выполняется миграция...",
	'migrationTitleSuccess': "Миграция выполнена успешно",
	'migrationTitleError': "Миграция не выполнена",
	'migrationTitlePopupBlocker': "Всплывающее окно заблокировано",
	'migrationRequiredMsg': "Перед продолжением необходимо перенести существующие сводные панели на сервер Jazz. Это однократная операция, и ее должен выполнить администратор.",
	'migrationRequiredMsgAdmin1': "<b>Примечание</b>: Если существуют сводные панели, которые содержат удаленные вьюлеты, добавленные из других серверов, убедитесь в том, что эти серверы подключены, перед началом миграции. Требуемая для миграции информация будет доступна из этих серверов, но они не будут изменены. Если некоторые из серверов не доступны, миграция завершится с ошибками, но вам будет предоставлена возможность повторить миграцию для оставшихся сводных панелей, которые не были успешно перенесены.",
	'migrationRequiredMsgAdmin2': "Нажмите кнопку для запуска миграции.",
	'migrationRequiredMsgNonAdmin': "У вас нет прав доступа администратора. Попросите администратора открыть URL этой сводной панели, чтобы запустить миграцию.",
	'migrationButton': "Перенести",
	'migrationProgress': "Выполнено:",
	'migrationProgressInit': "Выполняется инициализация...",
	'migrationProgress2': "Перенесено сводных панелей: ${0} из ${1}",
	'migrationProgressMsg': "Сводные панели переносятся на Jazz Team Server. Дождитесь завершения переноса.",
	'migrationSuccessMsg': "Миграция выполнена успешно.",
	'migrationSuccessMsg2': "Перенесено ${0} сводных панелей за ${1} секунд.",
	'migrationShowDashboard': "Показать сводную панель",
	'migrationError': "Ошибка при получении состояния миграции сводных панелей или при выполнении операции на сервере. Попросите администратора устранить неполадку и <0>повторите попытку</0>.",
	'migrationErrorDetails': "Подробные сведения:",
	'migrationErrorStatus': "Код состояния: ${0}",
	'migrationErrorMore': "(Дополнительные... см. протокол ошибок)",
	'migrationErrorsMsg': "Ошибка при переносе части сводных панелей на сервер Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Перед началом работы со сводными панелями необходимо выполнить их миграцию. Убедитесь, что работают все необходимые сервера. После устранения неполадки нажмите кнопку для переноса оставшихся сводных панелей. Дополнительная информация приведена в протоколе ошибок.",
	'migrationErrorsMsg3NonAdmin': "Перед началом работы со сводными панелями администратор должен выполнить их миграцию. У вас нет прав администратора, попросите администратор устранить неполадку и завершите миграцию.",
	'migrationTryAgain': "Повторить миграцию",
	'migrationOverride': "Повторить, игнорируя ошибки",
	'migrateOverrideWarn': "Предупреждение: если проигнорировать ошибки, то часть виджетов и/или сводных панелей будет пропущена и утеряна. Для работы с этими виджетами или сводными панелями их необходимо будет создать заново. Рекомендуется устранить неполадки и завершить миграцию.\n\nВы действительно хотите игнорировать ошибки?",

	// Viewlet Settings
	'settingsLoadingOpts': "Загрузка параметров...",
	'settingsAppearance': "Внешний вид",
	'settingsTitle': "Заголовок",
	'settingsTitleDesc': "Текст в области заголовка виджета.",
	'settingsTitleDesc2': "Редактирование доступно только если не используется вычисляемый заголовок.",
	'settingsTitleComp': "Использовать вычисляемый заголовок",
	'settingsTitleCompDesc': "Указывает, должен ли виджет автоматически определять свой заголовок.",
	'settingsTrim': "Рамка",
	'settingsTrimDesc': "Цвет рамки влияет на цвет рамок и фона виджета.",
	'settingsBackgr': "Показывать цветной фон",
	'settingsBackgrDesc': "Указывает, должен ли цвет рамки распространяться на фон виджета.",
	'settingsPrefs': "Параметры",
	'settingsPrefsEdit': "Выбрать...",
	'settingsScopeAll': "Область действия",
	'settingsScopeUser': "Пользователь",
	'settingsScopeTeam': "Коллектив",
	'settingsScopeProject': "Проект",
	'settingsScopeProcess': "Проект/коллектив",
	'settingsScopeSub': "Включить вложенные коллективы",
	'settingsScopeSubDesc': "Указывает, следует ли включить в виджет вложенные коллективы выбранного коллектива или проекта.",
	'settingsScopeNone': "Нет",
	'settingsScopeLabelUser': "${0} (пользователь)",
	'settingsScopeLabelTeam': "${0} (коллектив)",
	'settingsScopeLabelProject': "${0} (проект)",
	
	// ErrorReport
	'errorReport': "При загрузке виджета произошла ошибка.",
	'errorReportShowDetails': "Показать сведения",
	'errorReportHideDetails': "Скрыть сведения",
	'errorGotoDefaultPersonal': "Перейти к личной сводной панели по умолчанию",
	'errorVisitProjectDash': "Перейти к начальной странице проекта",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Нет результатов.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E Выборка не переопределена.",
	'pagedTablePermissionDenied': "CRJAZ5028I У вас нет прав на просмотр этих данных.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Ошибка при создании сводной панели.",
	'createPersonalDashboard': "Создать сводную панель",
	
	// IFrame Container
	'iframeTitle': "Область материалов удаленного вьюлета",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Отмена",
	'openSettingsManually': "Для настройки вьюлета вручную откройте область параметров.",
	'scopePrefProvider': "Область действия"
	
})
