/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Идет создание примера...",
	'createSampleFailure': "Ошибка при создании примера проекта жизненного цикла",
	'createSampleSuccess': "Пример проекта жизненного цикла успешно создан",
	'createSampleSuccessResult': "Пример проекта жизненного цикла успешно создан. Были созданы следующие проекты:",
	'welcome': "Начало работы с примерами проектов жизненного цикла",
	'title': "Создать пример проекта",
	'selectSample': "Выберите пример:",
	'descriptionSub': "Выберите приложение для установки примера:",
	'descriptionSubCustomizeName': "При необходимости можно настроить имена областей примера проекта:",
	'create': "Создать",
	'showme': "Показать ознакомительный видео-тур &gt;",
	'learnmore': "Дополнительная информация о примере &gt;",
	'findoutmore': "Дополнительная информация:",
	'videotutorial': "Учебное видео",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Изучить проект Банк JKE",
	'manageSampleProject': "Управление проектом",
	'progressMsg': "Создание примера проекта жизненного цикла...",
	'successMsg': "Выберите один из следующих проектов для изучения:",
	'errorCreatingSample': "Ошибка при создании примера: ${0}",
	'errorCreatingSampleGeneric': "Ошибка при создании примера.",
	'sampleSuccess': "Пример успешно создан.",
	'sampleAdvise': "<b>Важно:</b> Настоятельно рекомендуется развертывать пример проекта на тестовом сервере или на локальном компьютере, а не в рабочей системе.<br /><br />Для успешного создания примера вашей учетной записи пользователя должны быть предоставлены лицензии клиента для каждого приложения, выбранного для включения в состав примера. Для создания артефактов Enterprise Extensions вам необходима лицензия Developer for IBM Enterprise Platforms. Если эти лицензии вам не предоставлены, или вы не уверены в их наличии, откройте страницу Администрирование Jazz Team Server > Пользователи > Управление клиентскими лицензиями, чтобы проверить данные или внести изменения.<br /><br />Обратите внимание, что создание примера займет некоторое время, и прервать создание после его начала будет невозможно.",
	'customizeNameAdvise': "По умолчанию примерам областей проекта присваиваются имена <b>${0}</b> и т. д. При необходимости имена областей проекта можно изменить.",
	'loading': "Загрузка...",
	'loadingTemplates': "Загрузка шаблонов...",
	'loadingApplications': "Загрузка приложений...",
	'errorMissingApplications': "Нет ни одного зарегистрированного приложения. Для работы с примерами проектов жизненного цикла необходимо по крайней мере одно приложение. Зарегистрируйте одно или несколько приложений на сервере Jazz Team Server",
	
	'customizeNameCheckboxLabel': "Настройка имен областей примера проекта",
	'customizeNameCommonPrefixLabel': "Префикс имени проекта:",
	'application': "Приложение",
	'projectAreaName': "Имя создаваемой области проекта",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Не удалось импортировать готовый шаблон для создания примера с выбранной комбинацией приложений. Возможно, шаблоны были импортированы в более ранней версии приложения Администрирование проектов жизненного цикла. <a href=\"#\" id=\"deployPredefined\">Щелкните здесь</a>, чтобы импортировать все готовые шаблоны.",
	
	'requiredDomainsNotRegistered': "Для этого примера сценария необходимы приложения, которые сейчас не зарегистрированы.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Следующие приложения являются обязательными:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Следующие приложения являются необязательными:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Нет зарегистрированных приложений.",
	'cancel': "Отмена",
	'create': "Создать",
	'confirmCreationCheckbox': "Я прочитал(а) и выражаю свое согласие с тем, что пример не должен разворачиваться в рабочей среде, и у меня должны быть лицензии клиента для всех выбранных приложений.",
	'confirmApplications': "Пример проекта жизненного цикла будет создан в следующих приложениях:",
	'confirmTitle': "Подтвердите создание примера",
	'confirmDialogTitle': "Создать пример проекта жизненного цикла",
	'response': "Ответ сервера:",
	'stacktrace': "Трассировка стека ошибок:",
	'unloadMsg': "Создание примера проекта жизненного цикла еще не завершено. В случае ухода с этой вкладки операция будет продолжена в фоновом режиме. Рекомендуется остаться на этой вкладке и следить за ходом создания примера.",
	'ua': "Примеры проектов жизненного цикла включают в себя разнообразные функции и демонстрируют возможности различных приложений Rational. После того как в каждом приложении будут созданы области проектов, будут созданы примеры артефактов, связанные друг с другом в проекте жизненного цикла."
})

