/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "Загрузка...",
	'error': "Ошибка",
	
	// Database
	'database': "База данных",
	'connected': "Подключено",
	'unavailable': "Недоступен",
	
	// Memory
	'memory': "Память",
	'memoryInfo': "${0}% свободно (${1} используется / ${2} всего)", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "КБ", // abbreviation for "kilobyte"
	'megabyte': "МБ", // abbreviation for "megabyte"
	
	//Server
	'server' : "Сервер",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "Службы",
	'ok': "OK", // short for "everything is ok/fine"
	'failures': "Ошибки", // one or more failures
	'unknown': "Неизвестно",
	
	// Version
	'version': "Версия",
	'notAvailable': "Недоступно",
	
	// Uptime
	'uptime': "Время работы", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "Менее 1 минуты",
	'day': "день",
	'days': "дн.",
	'hour': "ч.",
	'hours': "ч.",
	'minute': "мин.",
	'minutes': "минут"
})
