/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfigurovat databázi",
	'wizardPageDescription_jts': "Při výchozím nastavení zahrnuje tento Jazz Team Server předkonfigurovanou databázi využívající připojení JDBC. Buď si můžete tato výchozí nastavení ponechat, nebo zvolit jiného dodavatele databáze anebo typ připojení. Při změně výchozího nastavení může být zapotřebí konfigurace některých dalších vlastností. Rovněž použijte tlačítko \"Test připojení\" k ověření, zda může Jazz Team Server úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení.",
	'wizardPageDescription_app': "Při výchozím nastavení tato aplikace obsahuje předkonfigurovanou databázi využívající připojení JDBC. Buď si můžete tato výchozí nastavení ponechat, nebo zvolit jiného dodavatele databáze anebo typ připojení. Při změně výchozího nastavení může být zapotřebí konfigurace některých dalších vlastností. Rovněž použijte tlačítko \"Test připojení\" k ověření, zda může aplikace úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení.",
	'pleaseNote': "Poznámka:",
	'restrictedOptions': "Volby dodavatele databáze byly omezeny na základě instalované licence serveru.",  
	'step1Label': "Krok 1:",
	'step1Title': "Konfigurovat dodavatele a typ připojení databáze",	
	'vendorLabel': "Dodavatel databáze:",
	'connectionTypeLabel': "Typ připojení:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2:",
	'step2Title': "Konfigurace vlastností databázového připojení",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",
	'step3Label': "Krok 3:",
	'step3Title': "Vytvořit tabulky databáze",	
	'createTablesButton': "Vytvořit tabulky",
	
	'DBneedsTables': "CRJAZ1567I Databáze existuje, ale není nakonfigurována, aby obsahovala Jazz. Použijte tlačítko \"Vytvořit tabulky\" z kroku 3 a nakonfigurujte databázi pro Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Databáze existuje, ale poslední pokus o vytvoření tabulek pro platformu Jazz nebyl úspěšně dokončen. Nakonfigurujte databázi pro platformu Jazz pomocí tlačítka \"Vytvořit tabulky\" v kroku 3.",
	'createTablesIntro': "Zadaná databáze existuje, ale neobsahuje žádné tabulky Jazz. Klepněte na tlačítko \"Vytvořit tabulky\" níže a požadované tabulky vytvořte Vytvoření tabulek může několik minut trvat.",
	'settingsSaved': "Nastavení databáze byla uložena.",
	'creationSuccess': "Databázové tabulky byly úspěšně vytvořeny. Pokračujte klepnutím na tlačítko Další.",
    'creationFail': "CRJAZ1571E Nelze vytvořit nejméně jednu databázovou tabulku. Zopakujte akci.",
    'creationFail.explanation': "K této chybě dochází z různých důvodů, vždy ale znamená problém při vytváření databázových tabulek.",
    'creationFail.useraction': "Zajistěte, aby měl uživatel, který akci provádí, příslušná oprávnění pro úpravu databáze. Pokud hledáte další možné příčiny, vyhledejte v souboru protokolu aplikace chyby, k nimž došlo před touto zprávou.",
    // Last UA revision 05/15/2014
	'creationProgress': "Probíhá vytváření databázových tabulek. To může trvat několik minut...",
	'tablesExist': "Tabulky databáze již existují.",
	
	'jdbcLocExample': "Příklad: ${0}",
		
	// widget

	'reviewAdminLink': "Další informace získáte na stránce ${0}Správa licenčních klíčů${1} uživatelského rozhraní administrace.",
	
	'loading': "Načítání nastavení připojení k databázi...",  
	'testing': "Testování připojení k databázi...",  
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Pokračujte otestováním připojení.",  
	'pendingErr': "Některé hodnoty vlastností jsou neplatné. Opravte označené vlastnosti a pokračujte.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Chcete-li pokračovat, otestujte připojení.", 
	'connectedOk': "Je navázáno databázové připojení. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "CRJAZ1568E Databázové připojení nelze navázat. Chyby vyřešte a pokračujte.", 
	'connectedWarn': "CRJAZ1569W Pokus o připojení k databázi vygeneroval varování. Varování vyřešte a pokračujte.", 
	'saveErr': "CRJAZ1572E Došlo k chybě při ukládání vlastností konfigurace.",
	
	'connectionError': "CRJAZ1570E Chyba při načítání stavu připojení."
})	







