/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Krok 2:",
	'step2Title': "Konfigurovat server Jazz Team Server pro použití serveru LDAP ve funkci mého registru uživatelů",
	'description': "Po konfiguraci svého aplikačního serveru a serveru LDAP podle popisu v příručce nastavení serveru vyplněním tohoto formuláře zkonfigurujte server Jazz Team Server pro použití svého serveru LDAP jako zdroje informací o uživatelích a skupinách.",
	'helpLink': "Další odkazy a nápovědu pro procházení vašeho adresáře naleznete v tématu ${0}Jak ověřit parametry LDAP pro konfiguraci serveru Jazz Team Server${1}.",
	'userDescription': "Určením následujících vlastností zkonfigurujte server Jazz Team Server pro mapování na uživatele na serveru LDAP.",
	'groupDescription': "Určením následujících vlastností zkonfigurujte server Jazz Team Server pro mapování na skupiny na serveru LDAP.",
	'computeDescription': "Na základě výše zadaných hodnot konfigurace můžeme vypočítat zbývající dotazy LDAP. Doporučujeme vám vybrat volbu níže pro výpočet přídavných dotazů. Vypočítaná nastavení je možné kdykoli zobrazit a upravit z uživatelského rozhraní konfigurace administrace.",
	'computeLabel': "Vypočítat a uložit přídavné dotazy LDAP na základě těchto hodnot konfigurace",

	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",
	'validateUserLabel': "Ověřit uživatele",
	'saveTomcatConfigLabel': "Uložit konfigurační soubor pro Tomcat",

	//widget

	'loading': "Načítání nastavení LDAP...",  
	'testing': "Testování připojení k serveru LDAP...",  
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Pokračujte otestováním připojení.",  
	'pendingErr': "Některé hodnoty vlastností jsou neplatné. Opravte označené vlastnosti a pokračujte.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Chcete-li pokračovat, otestujte připojení.", 
	'connectedOk': "Připojení LDAP je navázáno. Pokračujte klepnutím na tlačítko Další.",
	
	'connectedErr': "CRJAZ1558E Test připojení LDAP se nezdařil.",
	'connectedErr.explanation': "Během testování připojení LDAP došlo k chybám a test se nezdařil. K dispozici jsou další podrobnosti o chybách.",
	'connectedErr.useraction': "Zkontrolujte podrobnosti, abyste se dozvěděli více o chybách. Ověřte konfiguraci LDAP a opakujte test připojení.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Bylo navázáno připojení LDAP, vygenerovalo ale varování. Vyřešte varování a pokračujte klepnutím na tlačítko Další.", 
	'connectedWarn.explanation': "Během připojení LDAP byla vygenerována varování. K dispozici jsou další podrobnosti o varováních.",
	'connectedWarn.useraction': "Rozbalte podrobnosti, abyste se o varováních dozvěděli více. Vyřešte varování a pokračujte klepnutím na tlačítko Další.",
	//Last revision:  01/25/2013
	
	'userOk': "Uživatel byl správně ověřen. Pokračujte klepnutím na tlačítko Další.",
	'userErr': "CRJAZ1851E Uživatel nebyl nalezen v adresáři LDAP.",
	'saveErr': "CRJAZ1561E Došlo k chybě při ukládání vlastností konfigurace.",
	
	'connectionError': "CRJAZ1560E Došlo k chybě při načítání stavu připojení.",
	'tomcatConfCreated': "Nové konfigurační soubory byly uloženy do složky Tomcat. <strong>Klepnutím na tlačítko \"Další\" uložíte nastavení LDAP.</strong> Nahraďte soubory server.xml a web.xml novým soubory a restartujte Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Zadejte ID uživatele, abyste ověřili, že se uživatel bude po dokončení konfigurace moci přihlásit s oprávněními administrátora.",
	'labelUserId': "ID uživatele",
	'labelOk': "OK",
	'labelSkip': "Přeskočit",
	'dialogTitle': "Ověřit uživatele LDAP"
})	



