/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrace aplikací",
	'description': "Pomocí tohoto kroku je možné zaregistrovat nainstalované aplikace na serveru Jazz Team Server. V případě jednoduchých instalací všemi aplikacemi na stejném hostiteli můžete přijmout výchozí nastavení a pokračovat.",
	'step1Label': "Krok 1:",
	'step1Title': "Ověření a aktualizace nalezených aplikací",
	'step2Label': "Krok 2:",
	'step2Title': "Registrace aplikací",
	'scanComplete': "Procházení dokončeno",
	
	'titleLabel': "Instance aplikace",
	'typeLabel': "Typ aplikace",
	'srcUriLabel': "Adresa URL pro zjišťování",
	'actionsLabel': "Akce",
	'version': "Verze",
	'preAuthUserLabel' : "ID funkčního uživatele",
	'removeApplication': "Neregistrujte tuto aplikaci.",
	'confirmApplicationDelete': "Opravdu chcete odebrat tuto aplikaci?",
	'appsDetectedOK': "Aplikace zjistily, že je vše v pořádku. Zkontrolujte aplikace uvedené níže.",
	'appsDetectedError': "CRJAZ1725E Došlo k chybě, když server procházel instalované aplikace.",
	'appNameEmpty': "Název nemůže být prázdný.",
	'appUrlEmpty': "Adresa URL pro zjišťování nesmí být prázdná.",
	'errorFunctionalAdminNotAllowed': "Uživatel ADMIN nemůže být funkčním uživatelem.",
	'appsRegisteredOkay': "Aplikace byly úspěšně registrovány serverem Jazz Team Server. Pokračujte klepnutím na tlačítko Další.",
	
	'appsRegisteredError': "CRJAZ1726E Aplikace nelze registrovat na serveru Jazz Team Server.",
	'appsRegisteredError.explanation': "Podrobnosti o selhání registrace najdete při vyvolání chyby.",
	'appsRegisteredError.useraction': "Z podrobností o chybě určete příčinu problému. V tomto průvodci ověřte nastavení registrace aplikací a krok opakujte.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Nelze načíst seznam registrovaných aplikací.",
	'getAppsFailed.explanation': "Podrobnosti o nezdaru načítání najdete při vyvolání chyby.",
	'getAppsFailed.useraction': "Z podrobností o chybě určete příčinu problému. V tomto průvodci ověřte nastavení registrace aplikací a krok opakujte.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Čekejte, než proběhne detekce a kontakt aplikací. Může to trvat několik minut.",
	'pendingRegistration': "Čekejte, než proběhne registrace aplikací. Může to trvat několik minut.",
	'regComplete': "Registrace dokončena",
	'regFailed': "Registrace se nezdařila. Viz chybová zpráva v horní části této stránky.",
	'noAppsDetected': "Nebyly zjištěny žádné nové aplikace. Nezdá se, že by byly v tomto serveru Jazz Team Server neregistrované aplikace.",
	'newStepsAdded': "Na konec tohoto průvodce byly přidány další kroky z nově registrovaných aplikací. Pokračujte klepnutím na tlačítko Další.",
	
	'nameDesc': "Název aplikace",
	'userDesc': "Vytvořit nového uživatele nebo ",
	'urlDesc': "Adresa URL pro zjišťování",
	'browse': "Procházet",
	'unknown': "Neznámý",
	
	'help_appInstance' : "Název Instance aplikace se bude zobrazovat v uživatelském rozhraní. Tento název by měl být na tomto serveru Jazz Team Server jedinečný a zároveň smysluplný v rámci vaší organizace.",
	'help_appType' : "Toto je zjištěný typ aplikace. Když nad tímto typem podržíte ukazatel myši, zobrazí se popis aplikace.",
	'help_discoveryURI' : "Adresa URL pro zjišťování odkazuje na prostředek příspěvku služby (neboli SCR) aplikace.",
	'help_functionalId' : "Přidružení ID funkčního uživatele umožňuje aplikacím vznášet požadavky v rámci aktivit na pozadí, jako je odesílání e-mailových oznámení, bez zásahu uživatele. Pro ručně přidávané aplikace můžete zadat nový identifikátor nebo použít ID již existujícího uživatele.",
	'loading': "Načítání...",
	'locatingSCR': "Vyčkejte na ověření adresy URL pro zjišťování pro tuto aplikaci. Pokud byla aplikace spuštěna poprvé, může to trvat několik minut.",
	'addApplication': "Přidat aplikaci...",
	'removeApp': "Odebrat aplikaci",
	'skipRegistration': "Klepnutím na tlačítko \"Další\" přeskočíte registraci aplikací a budete pokračovat v průvodci.",
	'detectInstructions': "V této první části server Jazz Team Server projde svůj instalační adresář, aby našel jiné aplikace založené na platformě Jazz, které mohou být instalovány. Jakmile toto dokončí, máte možnost upravit nalezené aplikace a ručně přidat aplikace nové. Chcete-li začít, klepněte na tlačítko \"Procházet instalované aplikace\". Pokud teď nechcete zaregistrovat žádné aplikace, můžete zaškrtnout políčko uvedené níže a tento krok přeskočit. Pokud změníte názor, budete moci aplikace zaregistrovat později.",
	'registerButton': "Registrace aplikací",
	'registerInstructions': "Jakmile v předchozím kroku ověříte aplikace a jejich adresy URL, měli byste zaregistrovat aplikace na tomto serveru Jazz Team Server. V rámci procesu registrace se server pokusí kontaktovat každou aplikaci a odeslat jí konfigurační data. Provedení této operace může trvat několik minut.",
	'verifyInstructions' : "V lokálním systému souborů byly zjištěny následující aplikace. Název Instance aplikace se bude zobrazovat v uživatelském rozhraní. Návrh názvu byl vygenerován na základě kontextového kořenového adresáře aplikace. Návrh můžete upravovat. Tento název by měl být na tomto serveru Jazz Team Server jedinečný a zároveň smysluplný v rámci vaší organizace. Adresa URL pro zjišťování byla standardně založena na veřejném identifikátoru URI tohoto serveru a kontextovém kořenovém adresáři aplikace. ID výchozího funkčního uživatele bylo vypočteno pro každou aplikaci. Přidružení ID funkčního uživatele umožňuje aplikacím vznášet požadavky v rámci aktivit na pozadí, jako je odesílání e-mailových oznámení, bez zásahu uživatele. Můžete ručně přidávat nové aplikace (například aplikaci instalovanou na vzdáleném serveru), nebo klepnutím na ikonu \"X\" zvolit, aby aplikace nebyla registrována.",
	'noteLPARequired' : "POZNÁMKA: Aplikace Lifecycle Project Administration (ADMIN) je serverem Jazz Team Server vyžadována a musí být zaregistrovaná.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Server nemohl přistoupit k adrese URL pro zjišťování pro aplikaci.",
	'errorFetchingDiscovery.explanation': "Server nemůže k adrese URL pro zjišťování pro aplikaci přistupovat tehdy, když aplikace není správně nainstalovaná nebo zajištěná.",
	'errorFetchingDiscovery.useraction': "Zadejte do prohlížeče adresu URL a pokuste se ji otevřít, abyste ověřili, zda můžete k adrese URL pro zjišťování pro danou aplikaci přistupovat. Pokud problém trvá, požádejte administrátora systému o kontrolu stavu aplikace a její instalace. Osobou, která instaluje a spravuje aplikace na serveru, je zpravidla administrátor systému.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Došlo k chybě při pokusu o přístup k aplikaci o službě uvedené v dokumentu Zjišťování pro tuto aplikaci. Zkontrolujte, zda byla aplikace správně nainstalována a zajištěna.",
	'virtualHostWarning': "Pokud jste nakonfigurovali virtuálního hostitele pro aplikaci, musíte v adrese URL pro aplikaci použít název virtuálního hostitele."
})	
