/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Přátelé", 
	'description': "Na této stránce můžete spravovat spřátelené položky tohoto serveru Jazz Team Server. Spřátelená položka je aplikace (jako např. aplikace uvedené na stránce \"Registrované aplikace\") nebo jiný Jazz Team Server, na který může tento Jazz Team Server a jeho registrované aplikace vznášet odchozí žádosti, za účelem odběru služeb spřátelenou položkou poskytovaných. K zabezpečené komunikaci mezi spřátelenými položkami se používají klíč spotřebitele a tajný údaj. Aplikace zaregistrované na serveru Jazz Team Server není nutné konfigurovat jako spřátelené položky.",
	'description_app': "Na této stránce můžete spravovat spřátelené položky této aplikace. Spřátelená položka je aplikace nebo Jazz Team Server, na který může tato aplikace vznášet odchozí žádosti, za účelem odběru služeb spřátelenou položkou poskytovaných. K zabezpečené komunikaci mezi spřátelenými položkami se používají klíč spotřebitele a utajený údaj.",
	
	'step1Title': "Požadovat komunikaci typu server-server",
	'step1Description': ".  Poté můžete od tohoto serveru vyžádat přechodný klíč spotřebitele a uložit tuto informaci do seznamu přátel svého serveru.",

	'step2Title': "Autorizovat přechodný klíč",
	'step2Description': "Jakmile si vyžádáte dočasný klíč, bude v této sekci zobrazen uložený klíč.",
	
	'requestError': "CRJAZ1577E Došlo k chybě při připojování k ${0}. Ověřte platnost adresy URL a zjistěte, zda je server v chodu.",
	
	'provisionalKey': "Přechodný klíč: ",
	'keyNeedsAuthorization': "Dočasný klíč, který jste si vyžádali, musí autorizovat administrátor na druhém serveru.",
	'authorizationLink': "Jste-li administrátorem serveru \"${0}\", můžete ",
	'grantAccessLink': "Udělit přístup pro přechodný klíč.",
	'keyAuthorized': "Přechodný klíč je autorizován a uložen v seznamu přátel. Server bude nyní schopen komunikovat s ${0}.", 
	'createFriend': "Vytvořit spřátelenou položku",
	'registerButtonText': "Žádat o přístup", 
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'descriptionLabel': "Popis",
	
	'titleLabel': "Název", 
	'titleDescrption': "Zadejte název pro identifikaci této položky v seznamu přátel",
	'rootServicesLabel': "Identifikátor URI kořenových služeb", 
	'rootServicesDescription': "Identifikátor URI pro kořenové služby na serveru, který chcete přidat jako přítele.",
	'rootServicesFormat': "Formát:",
	'serverUriLabel': "Identifikátor URI serveru Jazz Team Server", 
	'serverUriDescrption': "Toto je server, který chcete přidat jako přítele pro zřízení meziserverové komunikace (např. 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "Utajený údaj OAuth", 
	'secretDescrption': "Zadejte kódovou frázi, která má být přidružena k novému klíči spotřebitele OAuth ze spřáteleného serveru.",
	'secretLabel2': "Znovu zadejte utajený údaj", 
	'secretDescrption2': "Znovu zadejte kódovou frázi a ověřte tak, že nedošlo k překlepu.",
	'secretMismatch': "Tajné údaje si neodpovídají",
	'trustedLabel': "Důvěryhodný", 
	'trustedDescription': "Důvěryhodní spotřebitelé mohou sdílet autorizaci s jinými důvěryhodnými spotřebiteli a uživateli, kteří nebyli vyzváni ke schválení přístupových dat. Je doporučeno, aby externí weby nebo produkty byly zváženi za nedůvěryhodné.",

	'correctFields': "Opravte níže uvedená pole.",
	'completeFields': "Nakonfigurujte komunikaci s jiným serverem Jazz Team Server, nebo pokračujte výběrem tlačítka Další.", 
	'someFieldsEmpty': "Musíte vyplnit všechna pole. Opakujte operaci.",
		
	'postFriendError': "CRJAZ1576E Při ukládání přítele na server došlo k chybě.",
	'testFriendError': "CRJAZ1665E Při pokusu získat poskytnutou adresu URL služeb Rootservices došlo k chybě. Zkontrolujte adresu URL a operaci opakujte.",
	'fetchFriendsError': "CRJAZ1574E Při vyžádání seznamu přátel z tohoto serveru došlo k chybě.",
	'fetchRootServicesError': "CRJAZ1575E Při vyžádání dokumentu kořenových služeb ze serveru \"${0}\" došlo k chybě. Zkontrolujte adresu URL a operaci opakujte. ",
	'postNewApplicationError': "CRJAZ1664E Při pokusu přidat novou aplikaci k serveru došlo k chybě.",
	'requestKeyError': "CRJAZ1578E Při vyžádání klíče spotřebitele OAuth ze serveru \"${0}\" došlo k chybě.", 
	'deleteFriendError': "CRJAZ1573E Při odstraňování položky přítele: ${0} došlo k chybě",
	'friendsTableHeading': "Seznam přátel", 
	
	'friendsTableDescription_jts': "Pomocí volby \"Přidat...\" přidejte spřátelenou položku. Budete potřebovat informace o jejím umístění (identifikátor URI kořenových služeb) a kódovou frázi, kterou chcete použít jako utajený údaj pro ověření. Potom si vyžádejte přístup ke spřátelené položce. Spřátelená položka vygeneruje provizorní klíč spotřebitele OAuth, který je uložen v položce spřátelené položky. Provizorní klíče spotřebitelů musí autorizovat administrátor spřátelené aplikace. Jakmile je klíč spotřebitele OAuth autorizován, bude moci tento Jazz Team Server a jeho registrované aplikace odesílat této spřátelené položce odchozí žádosti. Protože je téměř všechna spolupráce mezi spřátelenými položkami obousměrná, když ručně přidáte spřátelenou položku A ke spotřebiteli B, musíte také přidat spřátelenou položku B ke spotřebiteli A.",
	'friendsTableDescription_app': "Pomocí volby \"Přidat...\" přidejte spřátelenou položku. Budete potřebovat informace o jejím umístění (identifikátor URI kořenových služeb) a kódovou frázi, kterou chcete použít jako utajený údaj pro ověření. Potom si vyžádejte přístup ke spřátelené položce. Spřátelená položka vygeneruje provizorní klíč spotřebitele OAuth, který je uložen v položce spřátelené položky. Provizorní klíče spotřebitelů musí autorizovat administrátor spřátelené aplikace. Jakmile je klíč spotřebitele OAuth autorizován, bude moci tato aplikace odesílat této spřátelené položce odchozí žádosti. Protože je téměř všechna spolupráce mezi spřátelenými položkami obousměrná, když ručně přidáte spřátelenou položku A ke spotřebiteli B, musíte také přidat spřátelenou položku B ke spotřebiteli A.",

	'noFriends': "V seznamu spřátelených serverů nejsou žádné položky.",
	
	'oAuthDomainLabel': "Doména OAuth",
	'oAuthConsumerKeyLabel': "Klíč spotřebitele OAuth", 
	'removeFriendButton': "Odebrat spřátelenou položku",
	'confirmDelete': "Opravdu chcete odstranit tuto spřátelenou položku?", 
	'confirmApplicationDelete': "Tím se zruší registrace vybrané aplikace od tohoto serveru Jazz Team Server. Tuto operaci byste měli provést pouze k zopakování nezdařeného nastavení nebo když chcete trvale odebrat existující aplikaci. Data dříve uložená aplikací v tomto serveru Jazz Team Server (např. prostředky panelu dashboard) nebudou již déle dostupná. Opravdu chcete odebrat tuto aplikaci a její přidružená data?",
	'requestingAccess': "Vyžádání přístupu...",
	
	// edit friend wizard 
	'editFriend': "Upravit spřátelenou položku",
	'editFriendHeading': "Upravit vlastnosti spřátelené položky",
	'editFriendDialogTitle': "Upravit vlastnosti spřátelené položky",
	'confirmEditCancel': "Opravdu chcete opustit tento editor? Všechny změny budou ztraceny. Klepnutím na tlačítko Storno můžete pokračovat nebo klepnutím na tlačítko OK editor opusťte.",
	
	//edit application wizard
	'editApplicationHeading': "Upravit vlastnosti aplikace",
	'editApplicationDialogTitle': "Upravit vlastnosti aplikace",
	
	'internalLabel': "Interní", 
	'internalNo': "Veřejný",
	
	//registered apps
	'pageTitle': "Registrované aplikace",
	'internalFriendsTableHeading': "Registrované aplikace", 
	'registeredAppsDescription': "Na této stránce můžete zobrazit registrované aplikace nebo registrovat aplikace nové. Aplikace, které podporují automatickou konfiguraci, by měly být zaregistrovány pomocí průvodce nastavením serveru Jazz Team Server. Toto je seznam aplikací zaregistrovaných na serveru Jazz Team Server. Tyto aplikace mohou poskytovat služby a mohou spotřebovávat služby poskytované tímto serverem Jazz Team Server a jinými registrovanými aplikacemi. Název se zobrazí v uživatelských rozhraních. Měl by být jedinečný na tomto serveru Jazz Team Server a měl by mít smysl v rámci vaší organizace. Adresa URL pro zjišťování odkazuje na službu zjišťování této aplikace.",
	'internalFriendsTableDescription': "Vyberte volbu \"Přidat...\", abyste na tomto serveru Jazz Team Server zaregistrovali novou aplikaci. Budete požádáni o název a adresu URL pro zjišťování (je-li relevantní) a také o kódovou frázi používanou jako \"utajený údaj\" spotřebitele. Také můžete vybrat ID funkčního uživatele předem autorizovaného aplikací. To umožňuje aplikacím vznášet žádosti v rámci aktivit na pozadí, jako např. odesílání e-mailových oznámení, bez zásahu uživatele. Při registraci více instancí aplikací stejného typu by mělo být pro všechny instance použito stejné ID funkčního uživatele. Přidružení předem autorizovaného funkčního uživatele poskytne aplikaci oprávnění JazzAdmins k tomuto serveru Jazz Team Server a mělo by být poskytnuto pouze důvěryhodným aplikacím. Jazz Team Server pro aplikaci automaticky vygeneruje klíč spotřebitele, který je možné zkopírovat a vložit do její konfigurace (u aplikací, které vyžadují ruční konfiguraci).",
	'manageLink': "Správa aplikace",
	'settings': "Nastavení",
	'installed': "Instalováno",
	'applicationID': "ID aplikace",
	'appTypeLabel': "Typ aplikace",
	'consumerKeyLabel': "Klíč spotřebitele", 
	'consumerSecret': "Utajený údaj spotřebitele",
	'preAuthorizedUser': "ID funkčního uživatele", 
	'selectUserLinkLabel': "Zvolte uživatele...",
	'browseUserLinkLabel': "Procházet...",
	'clearUserLinkLabel': "Vymažte uživatele...",
	'errorFunctionalAdminNotAllowed': "Uživatel ADMIN nemůže být funkčním uživatelem. Prosím, vyberte jiné ID funkčního uživatele.",
	'editApplication': "Upravit aplikaci",
	'removeApplication': "Odebrat aplikaci",
	'addFriendLink': "Přidat...",
	'addApplicationLink': "Přidat...",
	'statusLabel': "Stav",
	'nameLabel': "Název",
	'versionsLabel': "Verze",
	'srcUriLabel': "Adresa URL pro zjišťování",
	'applicationNameLabel': "Název aplikace",
	'addApplicationStepHeader': "Přidat aplikaci",
	'addFriendStepHeader': "Přidat přítele",
	'actionsLabel': "Akce",
	'manageLabel': "Spravovat",
	'unknown': "Neznámý",
	'loadingApplications': "Načítání aplikací...",
	'noAppsYet': "V současnosti nejsou v této skupině aplikací nainstalovány žádné aplikace. Klepnutím na volbu ${0} nainstalujete novou aplikaci.",
	'noFriendsYet': "V současnosti nemá tento server žádné přátele. Klepnutím na volbu ${0} připojíte nového přítele.",
	'storedProvisionKeyOK': "Přítel byl přidán a přechodný klíč byl vygenerován. Pokračujte klepnutím na volbu Další.",
	'registrationComplete': "Aplikace byla úspěšně zaregistrována. Poznámka: Některé aplikace vyžadují před použitím další konfiguraci. Prostudujte dokumentaci, kde zjistíte, zda tato aplikace vyžaduje další konfiguraci.",
	'registrationCompleteWithSetup': "Aplikace byla úspěšně zaregistrována. Než bude tato aplikace připravena k použití, vyžaduje další nastavení. Přejděte do ${0}Průvodce nastavením aplikace${1} a dokončete registraci.",
	'savingUpdates': "Ukládání aktualizací...",
	'errorUpdating': "CRJAZ2083E Došlo k chybě při aktualizaci aplikace.",
	'registeringApplication': "Počkejte, až bude nová aplikace zaregistrována. Může to trvat několik minut.",
	'errorFetchingAbout': "CRJAZ2082E Došlo k chybě při pokusu o přístup k aplikaci o službě uvedené v dokumentu Zjišťování pro tuto aplikaci. Zkontrolujte, zda byla aplikace správně nainstalována a zajištěna.",
	'loadingAbout': "Počkejte, než získáme další informace o této aplikaci...",
	
	// Help hover text
	'help_consumerSecret': "\"Utajený údaj\" nebo heslo používané aplikací ke zřízení vlastnictví klíče spotřebitele, který bude pro tuto aplikaci vygenerován.",
	'help_functionalId': "Přidružení ID funkčního uživatele umožňuje aplikacím vznášet požadavky v rámci aktivit na pozadí, jako je odesílání e-mailových oznámení, bez zásahu uživatele. Můžete zadat nový nebo existující identifikátor uživatele nebo \"Procházet\" existující uživatele."

})
