/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Nastavení registru uživatelů",
	'pleaseNote': "Poznámka:",
	'restrictedLdapSync': "Licence tohoto serveru nepodporuje použití serveru LDAP jako registru uživatelů pro import a synchronizaci. Chcete-li povolit LDAP jako registr uživatelů, získejte server, který tuto funkci podporuje. Seznam serverů viz ${0}.",
	'supportedLdapAuth': "Tento server nepodporuje použití serveru LDAP k ověřování. Chcete-li to povolit, nakonfigurujte aplikační server.",
	'step1Label': "Krok 1:",
	'step1Title': "Vyberte typ registru uživatelů, který budete používat",
	'typeLabel': "Typ registru uživatelů",
	'descriptionLabel': "Popis",
	'tomcatLabel': "Databáze uživatelů Tomcat",
	'tomcatDescription': "Toto je nejjednodušší volba konfigurace, jež umožňuje serveru Jazz Team Server správu uživatelů a skupin pro vaše účely s databází uživatelů Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Používá-li vaše organizace LDAP k centrální správě uživatelů a máte-li zkonfigurován vlastní aplikační server a server LDAP podle popisu v příručce nastavení serveru, vyberte tuto možnost. Server Jazz Team Server použije k získání informací o uživatelích a skupinách váš server LDAP.",
	'unknownLabel': "Externí registr mimo LDAP",
	'unknownDescription': "Chcete-li použít jiný externí registr, než LDAP, vyberte tuto volbu. Mějte na zřeteli, že při výběru této volby musíte ručně vytvořit uživatele v úložišti Jazz, kteří budou odpovídat uživatelům vašeho externího registru.",

	// widget

	'reviewAdminLink': "Další informace získáte na stránce ${0}Správa licenčních klíčů${1} uživatelského rozhraní administrace.",
	'seeServerStatus': "Další informace získáte na stránce ${0}Souhrn o stavu administrativního serveru ${1}.",
	'userRegistry': "Server Jazz Team používá k získávání základních informací o uživatelích a skupinách ${0}registr uživatelů${1}. Pro svůj registr uživatelů můžete zvolit některou z těchto voleb:",
	'errorSavingConfig': "CRJAZ1548E Došlo k chybě při ukládání vlastností konfigurace.",
	'errorLoadingUserRegistry': "CRJAZ1547E Došlo k problému při načítání nastavení registru uživatelů.",
	'loading': "Načítání nastavení registru uživatelů...",
	'adminNotDisabled': "Nebyl zakázán přístup pro uživatele ADMIN. Pro zakázání přístupu uživateli ADMIN musíte být přihlášeni jako jiný uživatel než ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Nelze odebrat role uživatele ADMIN.",
	'adminRolesNotDisabled.explanation': "Aktuálně jste přihlášeni jako uživatel ADMIN. Uživatel ADMIN nemůže odebírat role uživatele ADMIN. Uživatel ADMIN může mít také omezený přístup k webovému uživatelskému rozhraní.",
	'adminRolesNotDisabled.useraction': "Přihlaste se jako uživatel jiný než ADMIN a pokuste se odebrat role uživatele ADMIN znovu.",
	//Last revision:  01/28/2013

	'clickNext': "  Pokračujte klepnutím na tlačítko 'Další'.",
	'selectClientLicense': "Vyberte vhodnou počáteční licenci (licence) pro klientský přístup, která má být přiřazena k ${0}. V uživatelském rozhraní administrátora můžete přiřadit další licenční klíče podle potřeby.", // ${0} is a username
	'selectClientLicense_generic': "Vyberte vhodnou počáteční licenci (licence), která má být přiřazena novému administrátoru. V uživatelském rozhraní administrátora můžete přiřadit další licenční klíče podle potřeby.",
	'noClientLicenses': "CRJAZ2378W Na tomto serveru nejsou instalovány žádné přiřaditelné licenční klíče. Instalace bude úspěšná i bez přiřazení licencí novému administrátorovi, nicméně k provádění určitých akcí na serveru budete licence potřebovat. Po dokončení nastavení se v dokumentaci informujte o instalaci licenčních klíčů. Po instalaci licenčních klíčů může být zapotřebí restart serveru.",
	'seeDBConfig': "Přizpůsobte nastavení databáze na stránce ${0}Konfigurovat databázi${1}. ",
	'mustCreateTablesFirst': "CRJAZ1550I V instalaci nemůžete pokračovat, protože nejsou vytvořeny databázové tabulky Jazz. Pokračujte podle níže uvedených pokynů.",
	'errorFetchingLicense': "CRJAZ1546E Došlo k problému při načítání informací licence z úložiště.",
	'noLicensesEnabled': "CRJAZ1555I Přiřazení licence není v tomto momentu povoleno, protože nejsou k dispozici žádné licence.",
	'noLicensesActivated': "Přiřazení licence není v tomto momentu povoleno, protože nejsou k dispozici žádné licence. K aktivaci licencí použijte odkaz(y) \"Aktivovat zkušební verzi\" níže. Jakmile se licence aktivuje, budete ji moci přiřadit.",
	'disableAdmin': "V Jazz je definován výchozí uživatel ADMIN, který vám umožní přihlásit se na nový server a vytvořit počátečního uživatele JazzAdmins. V zájmu zvýšeného zabezpečení serveru doporučujeme v tomto momentu zakázat přístup ADMIN.",
	'changeAdminPasword': "Pokud přístup ADMIN nezakážete, měli byste po dokončení nastavení serveru Jazz Team Server přinejmenším změnit výchozí heslo uživatele ADMIN.", 
	'importUserLabel': "Import nového uživatele z LDAP",
	'importUserDescription': "Provedením kroku konfigurace LDAP uvedeného výše umožníte nastavení serveru Jazz Team Server automatický import vašeho počátečního uživatele. Váš aplikační server a server LDAP by měly být zkonfigurovány před dokončením tohoto kroku a měli byste být přihlášeni do této aplikace nastavení jako člen role JazzAdmins ze svého LDAP. Vyplníte-li údaje na této stránce a klepnete na tlačítko 'Další', váš uživatel bude importován do úložiště. Novému uživateli budou přiřazeny veškeré licence pro klientský přístup, které vyberete níže.", 
	'accessUserError': "CRJAZ1541E Došlo k problému s přístupem k datům uživatele.", 
	'dbUnavailable': "Služba databáze není k dispozici. Stav databáze:", 
	'unknownError': "CRJAZ1557E Došlo k neznámé chybě.", 
	'configureDbFirstHeading': "Zkonfigurovat připojení k databázi před pokračováním",
	'configureDbFirstDescription': "Server Jazz Team Server není schopen připojit se k databázi. Server musí navázat připojení dříve, než budete moci zkonfigurovat nastavení registru uživatelů.", 
	'disableAdminLabel': "Zakázat výchozí přístup ADMIN", 
	'success': "Úspěšně jste zkonfigurovali registr uživatelů.",
	'assignLicenseHeading': "Přiřadit licence pro klientský přístup", 
	'seeLog': "Podrobnosti uvádí protokol serveru.", 
	'loginLdapImport': "Pro import svého uživatele a přiřazení licencí musíte být ověřeni jako uživatel z LDAP. Ujistěte se, že jsou nastavení kontejneru aplikací správně nakonfigurována pro LDAP, restartujte server a proveďte přihlášení s uživatelem z adresáře LDAP, aby bylo možné pokračovat.", 
	'newUserLookupError': "CRJAZ1554E Došlo k problému při vyhledávání nového uživatele.", 
	'savingSettings': "Ukládání nastavení...", 
	'computeQueryError': "CRJAZ1543E Došlo k problému při výpočtu dotazů LDAP.", 
	'newUserLoginError': "CRJAZ1553E Došlo k problému při pokusu o přihlášení nového uživatele",
	'newUserCreateError': "CRJAZ1551E Nového uživatele nebylo možné vytvořit. Další informace naleznete v podrobnostech.",
	'newUserCreateError.explanation': "Došlo k problému při pokusu o vytvoření nového uživatele. Zpráva uvádí příčinu problému.",
	'newUserCreateError.useraction': "Příčinu problému a způsob jeho odstranění uvádí zpráva. Další informace naleznete v tématu nápovědy 'Vytváření uživatelů'.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Došlo k problému při přiřazování licencí novému uživateli:", 
	'disableAdminError': "CRJAZ1545E Došlo k problému při vypnutí přístupu ADMIN:", 
	'removeRolesError': "CRJAZ1556E Došlo k problému při odstraňování rolí pro uživatele ADMIN:", 
	'createOAuthError': "CRJAZ1544E Došlo k chybě při vytváření klíče spotřebitele OAuth.",
	'selectRegistry': "Vyberte v seznamu typ registru uživatelů.", 
	'invalidEmail': "Neplatná e-mailová adresa", 
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'newUserCreateUnknownError': "CRJAZ1552E Došlo k neznámé chybě při pokusu o vytvoření nového uživatele. Zkontrolujte konfiguraci serveru.",  
	'userIdLabel': "ID uživatele", 
	'userIdDescrption': "Vaše ID uživatele (např. 'jsmith')",
	'nameLabel': "Název", 
	'nameDescrption': "Vaše úplné jméno (např. 'John Smith')",
	'emailLabel': "E-mailová adresa", 
	'emailDescrption': "Vaše e-mailová adresa (např. 'jsmith@example.com')",	
	'passwordLabel': "Heslo", 
	'passwordDescrption': "Zadejte zabezpečené heslo.",
	'passwordLabel2': "Znovu zadejte heslo", 
	'passwordDescrption2': "Zopakujte zadání hesla. Odstraníte tak možnost překlepu.",
	'passwordMismatch': "Hesla se neshodují",
	'licenseTypeLabel': "Typ licence pro přístup klienta",
	'availabilityLabel': "Dostupné licence",
	'createUser': "Vyplňte formulář pro vytvoření nového uživatele a poté klepněte na tlačítko 'Další'.",
	'createAccountLabel': "Vytvořit účet administrátora", 
	'createAccountDescription': "V současné době jste přihlášeni jako výchozí uživatel (ADMIN). Vytvořte pro sebe účet administrátora použitím formuláře níže. Po stisknutí tlačítka \"Další\" dojde k vytvoření nového uživatelského účtu na serveru Jazz Team Server. Nový účet bude mít roli JazzAdmins, která vám umožní přihlásit se do uživatelského rozhraní pro administraci.",
	'correctFields': "Opravte níže uvedená pole.",
	'createUserLabel': "Vytvořte administrativního uživatele pro své účely na serveru Jazz Team Server:",
	'createUserDescription': "Použitím formuláře níže vytvořte pro sebe uživatele na serveru Jazz Team Server. Vaše ID uživatele Jazz by mělo být nastaveno tak, aby odpovídalo vašemu přihlašovacímu ID.",
	'userExistsLabel': "Váš uživatel existuje na serveru Jazz Team Server",
	'userExistsDescrpition': "Úspěšně jste vytvořili nového uživatele s rolí JazzAdmins.",
	'step2Label': "Krok 2:",   
	'step3Label': "Krok 3:",  
	'step4Label': "Krok 4:",
	'none': "Není",
	'licenseAssignedError': "CRJAZ1845E Ačkoli byl nový uživatel úspěšně vytvořen, při pokusu o přiřazení licenčních klíčů pro klientský přístup tomuto novému uživateli došlo k chybě. Klepnutím na tlačítko \"Zobrazit podrobnosti\" zobrazte podrobnosti o chybě přiřazení licencí. Opravte problém podle pokynů a klepnutím na tlačítko \"Další\" pokus zopakujte.",
	'licensesAssignedOK': "Licenční klíče pro klientský přístup byly úspěšně přiřazeny novému uživateli. Pokračujte klepnutím na tlačítko \"Další\".",
	'trialDuration': "(${0}denní zkušební verze)",
	'expiredTrial': "Zkušební verze s vypršenou platností",
	'pendingErr': "Některé hodnoty vlastností jsou neplatné. Opravte označené vlastnosti a pokračujte.",
	'usingLDAPGroups': "Registr uživatelů byl ručně nakonfigurován, aby používal lokální skupiny LDAP. Pokračujte klepnutím na tlačítko Další nebo vyberte jiný registr uživatelů.",
	
	'licenseAssignmentStepTitle': "Přiřadit licence"
})



