/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Adattárház konfigurálása",
	'wizardPageDescriptionJTS': "Az adattárház egy jelentéskészítésre és elemzéshez használt adatbázis. Alapértelmezés szerint ez egy JDBC kapcsolatot használó előre konfigurált adatbázis. Ezt az alapbeállítást megtarthatja és/vagy választhat egy másik adatbázis-szállítót és kapcsolattípust. Ha módosítja az alapértelmezést, akkor lehetséges, hogy néhány további tulajdonságot is be kell állítania. Továbbá, ha módosítja az alapértelmezést, a \"Kapcsolat tesztelése\" gombra kattintva ellenőrizze, hogy a kiszolgáló sikeresen tud-e kommunikálni az adatbázissal a megadott csatlakozási információk felhasználásával. A Rational Reporting for Development Intelligence (RRDI) nem támogatja a Derby adatbázist; ha a jelentéskészítéshez az RRDI használatát tervezi, akkor válasszon egy nagyvállalati adatbázis szállítót.",  
	'wizardPageDescriptionFronting': "Az adattárház egy jelentéskészítésre és elemzéshez használt adatbázis. Alapértelmezés szerint ezt az értéket a Jazz Team Server biztosítja, és nem szabad módosítani ehhez az alkalmazáshoz. Ha módosítja az alapértelmezést, akkor lehetséges, hogy néhány további tulajdonságot is be kell állítania. Továbbá, ha módosítja az alapértelmezést, a \"Kapcsolat tesztelése\" gombra kattintva ellenőrizze, hogy a kiszolgáló sikeresen tud-e kommunikálni az adatbázissal a megadott csatlakozási információk felhasználásával.",
	'pleaseNote': "Vegye figyelembe:",
	'restrictedOptions': "Az adatbázis szállítójára vonatkozó lehetőségek a telepített kiszolgáló licenc alapján korlátozva vannak.",  
	'confirmNoWarehouseLabel': "Jelenleg nem kívánom konfigurálni az adattárházat.",
	'noWarehouseMessage': "Folytathatja a beállítást, de előfordulhat, hogy a jelentéskészítési funkció nem működik, amíg nincs konfigurálva adattárház.",
	'step1Label': "1. lépés:",
	'step1Title': "Adattárház adatbázis szállító és kapcsolattípus beállítása",	
	'vendorLabel': "Adatbázis szállítója:",
	'connectionTypeLabel': "Kapcsolat típusa:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "2. lépés:",
	'step2Title': "Adattárház adatbázis és kapcsolattulajdonságok konfigurálása",
	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",
	'step3Label': "3. lépés:",
	'step3Title': "Adatbázis táblák létrehozása",	
	'createTablesButton': "Táblák létrehozása",
	
	'DBneedsTables': "CRJAZ1744E Az adatbázis létezik, de nincs beállítva, hogy tartalmazza az adattárházat. A 3. lépésben található \"Táblák létrehozása\" gombra kattintva konfigurálja az adattárházat a Jazz környezethez.",
	'createTablesIntro': "A megadott adatbázis létezik, de nincsenek benne adatbázis táblák. Kattintson az alábbi \"Táblák létrehozása\" gombra a szükséges táblák létrehozásához. A táblák létrehozása néhány percet is igénybe vehet.",
	'settingsSaved': "Adattárház-beállítások mentve.",
	'creationSuccess': "Az adattárház táblák létrehozása sikerült. A folytatáshoz kattintson a Tovább gombra.",
	
	'creationFail': "CRJAZ1745E Az adattárház táblák nem hozhatók létre. Próbálkozzon újra a művelettel.",
	'creationFail.explanation': "Nem létesíthetők adattárház táblák, mert az adattárház táblák létrehozása meghiúsult.",
	'creationFail.useraction': "Bontsa ki a részletező szakaszt, hogy többet tudhasson meg a hibáról. Oldja meg a hibákat, majd próbálkozzon újra a művelettel.",
	//Last revision:  01/25/2013
	
	'creationProgress': "Az adattárház táblák létrehozása folyamatban van. Ez néhány percig tarthat...",
	'tablesExist': "Az adattárház táblák már léteznek.",
	
	'createEtlUserDescriptionJts': "Az alábbi űrlapon adja meg az adatgyűjtő feladatok futtatásához szükséges felhasználói információkat. Ha a felhasználó nem létezik a Jazz lerakatban, akkor létre lesz hozva, és hozzá lesz rendelve a megfelelő ügyfél-hozzáférési licenc. Ha LDAP címtárat vagy külső felhasználói nyilvántartást használ, akkor ez csak a közreműködőt hozza létre a lerakatban, akinek meg kell felelnie a nyilvántartásban meghatározott egyik felhasználónak.",
	'createEtlUserDescriptionNotJts': "Az alábbi űrlapon adja meg az adatgyűjtő feladatok futtatásához szükséges felhasználói információkat.",
	'createEtlUserLeftBlank': "Ha üresen hagyja, akkor az adatgyűjtési feladatok egy automatikusan létrehozott 'Jazz Reporting' nevű OAuth fogyasztót fognak használni egy 'etl_user' funkcionális felhasználói azonosítóval.",
	
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'descriptionLabel': "Leírás",
	
	'emailLabel': "E-mail cím", 
	'emailDescrption': "Az Ön e-mail címe (például 'etl_user@example.com')",
	'userIdLabel': "Felhasználói azonosító", 
	'userIdDescrption': "A felhasználói azonosító (például 'etl_user')",
	'passwordLabel': "Jelszó", 
	'passwordDescrption': "Adjon meg egy jelszót, amelyet könnyen megjegyez, mások számára azonban nehéz kitalálni.",
	'passwordDescriptionNotJts': "Az adatgyűjtési feladatok felhasználójához a JTS beállítása során létrehozott jelszó.",
	'passwordLabel2': "Jelszó megerősítése", 
	'passwordDescrption2': "Írja be újra a jelszót a gépelési hibák elkerülése érdekében.",
	'passwordMismatch': "A jelszavak nem egyeznek",
	'clickNext': "  A folytatáshoz kattintson a 'Tovább' gombra.",
	
	'completEtlUserForm': "Töltse ki az adatgyűjtő feladat felhasználói űrlapját és a folytatáshoz nyomja meg a tovább gombot.",
	'etlUserFormInvalid': "Néhány tulajdonság érték érvénytelen. A folytatáshoz javítsa a megjelölt tulajdonságokat.",
	'etlUserName': "Adatgyűjtési felhasználó",
	'getSnapshotsError' : "Hiba történt az adatgyűjtő feladat információinak lehívásakor, az adatgyűjtő feladat felhasználói nem frissülnek.",
	'updatesStillApplied' : "Az adatgyűjtési felhasználó frissítése továbbra is érvényben volt",
	'updatesNotApplied' : "Az Adatgyűjtési felhasználó frissítése nem lett alkalmazva, alkalmazza a módosításokat kézzel.",
	
	'jdbcLocExample': "Példa: ${0}",
		
	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	
	'loading': "Adatbázis kapcsolat beállításainak betöltése...",  
	'testing': "Adatbázis kapcsolat tesztelése...",  
	'pendingOk': "A konfiguráció függőben lévő módosításokat tartalmaz. A folytatáshoz tesztelje a kapcsolatot.",  
	'pendingErr': "Néhány tulajdonság érték érvénytelen.  A folytatáshoz javítsa a megjelölt tulajdonságokat.", 
	'pendingWarn': "Ellenőrizze a figyelmeztetésekkel megjelölt tulajdonságokat.  A folytatáshoz tesztelje a kapcsolatot.", 
	'connectedOk': "Az adatbázis kapcsolat létrejött.  A folytatáshoz kattintson a Tovább gombra.",
	'connectedErr': "CRJAZ1568E Nem hozható létre adatbázis-kapcsolat.  A folytatáshoz oldja meg a hibákat.", 
	'connectedWarn': "CRJAZ1569W Az adatbázis-kapcsolat kísérlet figyelmeztetéseket eredményezett.  A folytatáshoz oldja fel a figyelmeztetéseket.", 
	'saveErr': "CRJAZ1572E Hiba történt a konfigurációs tulajdonságok mentésekor.",
	
	'connectionError': "CRJAZ1570E Hiba a kapcsolat állapotának lehívása során.",
	'applicationOk' : "A folytatáshoz kattintson a Tovább gombra.",
	'applicationTest' : "A folytatáshoz tesztelje a kapcsolatot.",
	'etlUserSameAsAuthenticatedUser' : "Az adattárház adatgyűjtő felhasználó nem lehet az aktuális felhasználó."
})	



