/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Adatbázis beállítása",
	'wizardPageDescription_jts': "Alapértelmezés szerint ez a Jazz Team Server tartalmaz egy JDBC kapcsolatot használó előre konfigurált adatbázist. Ezt az alapbeállítást megtarthatja és/vagy választhat egy másik adatbázis-szállítót és kapcsolattípust. Ha módosítja az alapértelmezést, akkor lehetséges, hogy néhány további tulajdonságot is be kell állítania. Továbbá, a \"Kapcsolat tesztelése\" gombra kattintva ellenőrizze, hogy a Jazz Team Server sikeresen tud-e kommunikálni az adatbázissal a megadott csatlakozási információk felhasználásával.",
	'wizardPageDescription_app': "Alapértelmezés szerint ez az alkalmazás tartalmaz egy JDBC kapcsolatot használó előre konfigurált adatbázist. Ezt az alapbeállítást megtarthatja és/vagy választhat egy másik adatbázis-szállítót és kapcsolattípust. Ha módosítja az alapértelmezést, akkor lehetséges, hogy néhány további tulajdonságot is be kell állítania. Továbbá, a \"Kapcsolat tesztelése\" gombra kattintva ellenőrizze, hogy az alkalmazás sikeresen tud-e kommunikálni az adatbázissal a megadott csatlakozási információk felhasználásával.",
	'pleaseNote': "Vegye figyelembe:",
	'restrictedOptions': "Az adatbázis szállítójára vonatkozó lehetőségek a telepített kiszolgáló licenc alapján korlátozva vannak.",  
	'step1Label': "1. lépés:",
	'step1Title': "Adatbázis szállító és kapcsolattípus beállítása",	
	'vendorLabel': "Adatbázis szállítója:",
	'connectionTypeLabel': "Kapcsolat típusa:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "2. lépés:",
	'step2Title': "Adatbázis kapcsolat tulajdonságainak beállítása",
	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",
	'step3Label': "3. lépés:",
	'step3Title': "Adatbázis táblák létrehozása",	
	'createTablesButton': "Táblák létrehozása",
	
	'DBneedsTables': "CRJAZ1567I Az adatbázis létezik, de nincs beállítva, hogy a Jazz is szerepeljen benne. Az adatbázisnak a Jazz termékhez történő beállítására használja a 3. pontban ismertetett \"Táblák létrehozása\" gombot.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Az adatbázis létezik, de a Jazz táblák létrehozására tett utolsó kísérlet nem sikerült. Az adatbázis Jazz termékhez történő konfigurálásra használja a 3. pontban ismertetett \"Táblák létrehozása\" gombot.",
	'createTablesIntro': "A megadott adatbázis létezik, de nincsenek benne Jazz táblák. Kattintson az alábbi \"Táblák létrehozása\" gombra a szükséges táblák létrehozásához. A táblák létrehozása néhány percet is igénybe vehet.",
	'settingsSaved': "Az adatbázis beállítások mentése megtörtént.",
	'creationSuccess': "Az adatbázis táblák létrehozása sikerült. A folytatáshoz kattintson a Tovább gombra.",
    'creationFail': "CRJAZ1571E Az adatbázis táblák közül legalább egy nem hozható létre. Próbálkozzon újra a művelettel.",
    'creationFail.explanation': "Ez a hiba számos ok miatt felmerülhet, de mindig egy adatbázis táblák létrehozásával kapcsolatos problémát jelez.",
    'creationFail.useraction': "Győződjön meg róla, hogy a műveletet végrehajtó felhasználó rendelkezik az adatbázis módosításához szükséges megfelelő engedélyekkel. Más lehetséges okokért keressen az alkalmazás naplófájljában a jelen üzenet előtt lévő hibákat.",
    // Last UA revision 05/15/2014
	'creationProgress': "Az adatbázis táblák létrehozása folyamatban van. Ez néhány percig tarthat...",
	'tablesExist': "Az adatbázis táblák már léteznek.",
	
	'jdbcLocExample': "Példa: ${0}",
		
	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	
	'loading': "Adatbázis kapcsolat beállításainak betöltése...",  
	'testing': "Adatbázis kapcsolat tesztelése...",  
	'pendingOk': "A konfiguráció függőben lévő módosításokat tartalmaz. A folytatáshoz tesztelje a kapcsolatot.",  
	'pendingErr': "Néhány tulajdonság érték érvénytelen.  A folytatáshoz javítsa a megjelölt tulajdonságokat.", 
	'pendingWarn': "Ellenőrizze a figyelmeztetésekkel megjelölt tulajdonságokat.  A folytatáshoz tesztelje a kapcsolatot.", 
	'connectedOk': "Az adatbázis kapcsolat létrejött.  A folytatáshoz kattintson a Tovább gombra.",
	'connectedErr': "CRJAZ1568E Nem hozható létre adatbázis-kapcsolat.  A folytatáshoz oldja meg a hibákat.", 
	'connectedWarn': "CRJAZ1569W Az adatbázis-kapcsolat kísérlet figyelmeztetéseket eredményezett.  A folytatáshoz oldja fel a figyelmeztetéseket.", 
	'saveErr': "CRJAZ1572E Hiba történt a konfigurációs tulajdonságok mentésekor.",
	
	'connectionError': "CRJAZ1570E Hiba a kapcsolat állapotának lehívása során."
})	







