/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Alkalmazás véglegesítése",
	'step1Label': "1. lépés:",
	'step1Title': "Véglegesítési folyamat indítása",
	'step2Label': "2. lépés:",
	'step2Title': "Az előrehaladás megtekintése",
	'finish': "Befejezés",
	'next': "Következő",
	'startButtonLabel': "Alkalmazás beállításának véglegesítése",
	'startButtonLabel_complete': "Alkalmazás beállításának befejezése",
	
	'description': "Az alkalmazás konfigurációjának befejezéséhez el kell végezni néhány műveletet. Ez a lépés visszajelzést biztosít a műveletek állapotával kapcsolatban. Ha készen van ez a lépés, az alkalmazás beállítása befejeződött.",
	'startInstructions': "A véglegesítési folyamat két részből áll: a fogyasztói kulcs és titok tárolásából, valamint a felhasználó-szinkronizálásból. A kezdéshez kattintson az alábbi gombra.",
	
	'finalizePending': "Az alkalmazás bejegyzésének véglegesítése folyik, ami eltarthat egy ideig.",
	'completionPending': "Az alkalmazás beállítási folyamatának befejezése folyamatban van, ami eltarthat egy ideig.",
	'allComplete': "A véglegesítési és befejezési folyamatok befejeződtek. A folytatáshoz kattintson a(z) \"${0}\" lehetőségre.",
	
	'operationError': "Hiba történt a művelet végrehajtása közben. További információt az oldal tetején megjelenő hibaüzenetben talál.",
	'finalizeError': "CRJAZ1850E Nem menthető a fogyasztói kulcs és titok az alkalmazás adatbázisába. További információt a részletekben talál.",
	'userSyncError': "CRJAZ1752E Nem végezhető el a Felhasználók szinkronizálása művelet. További információkért tekintse meg a részleteket.",
	
	'finalizeCheckError': "CRJAZ1787E Hiba történt annak meghatározása során, hogy a véglegesítési művelet szükséges-e ehhez az alkalmazáshoz.",
	'finalizeCheckError.explanation': "A kiszolgáló nem várt hibát észlelt, miközben megpróbálta ellenőrizni az alkalmazás véglegesítési állapotát.",
	'finalizeCheckError.useraction': "Frissítse az oldalt a művelet újrapróbálásához. További információkért ellenőrizze a kiszolgáló naplófájlját.",
	'completionCheckError': "CRJAZ2776E Hiba történt annak meghatározása során, hogy a véglegesítési művelet szükséges-e ehhez az alkalmazáshoz.",
	'completionCheckError.explanation': "A kiszolgáló nem várt hibát észlelt az alkalmazás befejezési állapotának ellenőrzése során.",
	'completionCheckError.useraction': "Frissítse az oldalt a művelet újrapróbálásához. További információkért ellenőrizze a kiszolgáló naplófájlját.",
	
	'noFinalizeNeeded' : "Az alkalmazás nem igényel véglegesítést, vagy az már befejeződött.",
	'operation1title': "Regisztráció befejezése",
	'operation1desc': "Az alkalmazás adatbázisának konfigurálását követően, ez e művelet befejezi az alkalmazás regisztrálását a Jazz Team Server kiszolgálón.",
	'operation2title': "Felhasználó-szinkronizálás elvégzése",
	'operation2desc': "Ez a művelet szinkronizálja a Jazz Team Server kiszolgálón tárolt felhasználói rekordokat ezzel az alkalmazással.",
	'disablingAdmin': "A véglegesítési folyamat befejeződött. Az adminisztrátori hozzáférését ehhez az alkalmazáshoz a rendszer letiltotta, Önt pedig automatikusan kilépteti ebből az alkalmazásból. Amint a telepítés befejeződött, jelentkezzen be az új adminisztrátori felhasználói azonosítójával, melyet a Jazz Team Server kiszolgálón létrehozott.",
	'appNotRegistered': "Ahhoz, hogy megfelelően működjön, az alkalmazást regisztrálni kell egy Jazz Team Server kiszolgálóhoz. A folytatáshoz használja a Jazz Team Server kiszolgálón található beállítási varázslót (Például: https://servername.domain.com:9443/jts/setup)."
	
})	
