/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Alkalmazások regisztrálása",
	'description': "Ebben a lépésben regisztrálhatja a telepített alkalmazásokat a Jazz Team Server kiszolgálón. Az összes alkalmazás egyazon hosztra történő egyszerű telepítéséhez fogadja el az alapértelmezett beállításokat, és folytassa.",
	'step1Label': "1. lépés:",
	'step1Title': "Feltérképezett alkalmazások ellenőrzése és frissítése",
	'step2Label': "2. lépés:",
	'step2Title': "Alkalmazások regisztrálása",
	'scanComplete': "Keresés befejezve",
	
	'titleLabel': "Alkalmazáspéldány",
	'typeLabel': "Alkalmazástípus",
	'srcUriLabel': "URL feltérképezése",
	'actionsLabel': "Műveletek",
	'version': "Változat",
	'preAuthUserLabel' : "Funkcionális felhasználói azonosító",
	'removeApplication': "Ne regisztrálja ezt az alkalmazást.",
	'confirmApplicationDelete': "Biztosan el kívánja távolítani ezt az alkalmazást?",
	'appsDetectedOK': "Alkalmazások észlelése befejeződött. Tekintse át az alább felsorolt alkalmazásokat.",
	'appsDetectedError': "CRJAZ1725E Hiba történt a kiszolgálón telepített alkalmazások keresése során.",
	'appNameEmpty': "A Név mező nem lehet üres.",
	'appUrlEmpty': "A feltérképezés URL címét meg kell adni.",
	'errorFunctionalAdminNotAllowed': "Az adminisztrátor nem lehet funkcionális felhasználó.",
	'appsRegisteredOkay': "Az alkalmazások sikeresen regisztrálva lettek ezzel a Jazz Team Server kiszolgálóval. A folytatáshoz kattintson a Tovább gombra.",
	
	'appsRegisteredError': "CRJAZ1726E Az alkalmazás nem regisztrálható a Jazz Team Server kiszolgálón.",
	'appsRegisteredError.explanation': "A hiba felmerülésekor meg vannak adva regisztrációs hibával kapcsolatos részletek.",
	'appsRegisteredError.useraction': "Tekintse át a hiba részleteit a probléma okának megállapításához. A varázslóban ellenőrizze az alkalmazások regisztrációjával kapcsolatos beállításokat, majd próbálkozzon újra a lépéssel.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E A regisztrált alkalmazások listája nem kérhető le.",
	'getAppsFailed.explanation': "A hiba felmerülésekor meg vannak adva meghiúsult lekéréssel kapcsolatos részletek.",
	'getAppsFailed.useraction': "Tekintse át a hiba részleteit a probléma okának megállapításához. A varázslóban ellenőrizze az alkalmazások regisztrációjával kapcsolatos beállításokat, majd próbálkozzon újra a lépéssel.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Várjon, amíg a rendszer észleli az alkalmazásokat és kapcsolatba lép azokkal. Ez néhány percig is tarthat.",
	'pendingRegistration': "Várjon, amíg az alkalmazások regisztrálása befejeződik. Ez néhány percig is tarthat.",
	'regComplete': "A regisztrálás befejeződött",
	'regFailed': "A regisztrálás meghiúsult. Tekintse meg az oldal tetején található hibaüzenetet.",
	'noAppsDetected': "A rendszer nem észlelt új alkalmazást. Úgy tűnik, hogy nincsenek regisztrációval nem rendelkező alkalmazások ezen a Jazz Team Server kiszolgálón.",
	'newStepsAdded': "Az újonnan regisztrált alkalmazásokból további hozzájárulások lettek hozzáadva ezen varázsló végéhez. A folytatáshoz kattintson a Tovább gombra.",
	
	'nameDesc': "Alkalmazásnév",
	'userDesc': "Új felhasználó létrehozása vagy ",
	'urlDesc': "URL feltérképezése",
	'browse': "Tallózás",
	'unknown': "Ismeretlen",
	
	'help_appInstance' : "Az alkalmazáspéldány neve fog megjelenni a felhasználói felületen. Ennek a névnek egyedinek kell lennie ezen a Jazz Team Server kiszolgálón, és jelentéssel kell bírnia a szervezeten belül.",
	'help_appType' : "Ez az észlelt alkalmazás típusa. Előfordulhat, hogy az alkalmazás leírásának megtekintéséhez rá kell mutatnia a típusra.",
	'help_discoveryURI' : "A feltérképezési URL cím az alkalmazás szolgáltatás-hozzájárulási erőforrására (vagy SCR) hivatkozik.",
	'help_functionalId' : "Egy funkcionális felhasználói azonosítót társítása lehetővé teszi az alkalmazások számára, hogy felhasználói beavatkozás nélkül hozzanak létre kérelmeket a háttértevékenységeken (például e-mail értesítések küldése) belül. Kézzel hozzáadott alkalmazások esetén megadhat egy új, vagy egy már létező felhasználói azonosítót.",
	'loading': "Betöltés...",
	'locatingSCR': "Várjon, amíg ellenőrizzük az alkalmazás feltérképezési URL címét. Ha először indította el az alkalmazást, ez igénybe vehet néhány percet.",
	'addApplication': "Alkalmazás hozzáadása...",
	'removeApp': "Alkalmazás eltávolítása",
	'skipRegistration': "Kattintson a \"Tovább\" gombra az alkalmazás regisztrációjának kihagyásához és folytassa a varázsló futtatását.",
	'detectInstructions': "Ebben az első részben a Jazz Team Server ellenőrzi a telepítési könyvtárát egyéb, esetleg már korábban telepített Jazz alapú alkalmazásokat keresve. Miután ez befejeződött, választhat, hogy módosítja-e a talált alkalmazásokat, vagy pedig manuálisan új alkalmazásokat ad hozzá. A kezdéshez kattintson a \"Telepített alkalmazások keresése\" gombra. Ha most nem szeretne semmilyen alkalmazást regisztrálni, jelölje be az alábbi jelölőnégyzetet ennek a lépésnek a kihagyásához. Később is regisztrálhat alkalmazást, ha meggondolná magát.",
	'registerButton': "Alkalmazások regisztrálása",
	'registerInstructions': "Miután az előző lépésben ellenőrizte az alkalmazásokat és az URL címeket, regisztrálnia kell az alkalmazásokat ezen a Jazz Team Server kiszolgálón. A regisztrációs folyamat részeként a kiszolgáló megkísérli elérni az egyes alkalmazásokat, és konfigurációs adatokat küldeni ezeknek. Ez a művelet néhány percig tarthat.",
	'verifyInstructions' : "A következő alkalmazások észlelhetők a helyi fájlrendszeren. Az alkalmazáspéldány neve fog megjelenni a felhasználói felületen. Az alkalmazás kontextusgyökere alapján a rendszer javasol egy nevet. Ez a javaslat szerkeszthető. Ennek a névnek egyedinek kell lennie ezen a Jazz Team Server kiszolgálón, és jelentéssel kell bírnia a szervezeten belül. A Feltérképezési URL alapértelmezése a kiszolgáló nyilvános URI azonosítója és az alkalmazás kontextusgyökere alapján lett beállítva. A rendszer minden alkalmazáshoz kiszámít egy alapértelmezett funkcionális felhasználó azonosítót. Egy funkcionális felhasználói azonosítót társítása lehetővé teszi az alkalmazások számára, hogy felhasználói beavatkozás nélkül hozzanak létre kérelmeket a háttértevékenységeken (például e-mail értesítések küldése) belül. Hozzáadhat kézzel egy új alkalmazást (például egy távoli kiszolgálón telepített alkalmazást), vagy az \"X\" ikonra kattintva dönthet úgy, hogy nem regisztrál alkalmazást.",
	'noteLPARequired' : "MEGJEGYZÉS: A Lifecycle projektadminisztrációs (ADMIN) alkalmazás szükséges a Jazz Team Server kiszolgálóhoz, és regisztrálni kell.",
	
	'errorFetchingDiscovery': "CRJAZ2081E A kiszolgáló nem tudta elérni az alkalmazás feltérképezési URL címét.",
	'errorFetchingDiscovery.explanation': "A kiszolgáló nem tudja elérni az alkalmazás feltérképezési URL címét, ha az alkalmazás helytelenül van telepítve vagy létesítve.",
	'errorFetchingDiscovery.useraction': "Az alkalmazás feltérképezési URL címének elérhetőségét úgy ellenőrizheti, hogy beírja az URL címet egy böngészőbe és megkísérli megnyitni. Ha a probléma továbbra is fennáll, kérjen meg egy rendszeradminisztrátort, hogy ellenőrizze az alkalmazás állapotát és telepítését. Általában a rendszeradminisztrátor az, aki az alkalmazásokat telepíti és karbantartja a kiszolgálón.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Hiba történt, mialatt megpróbálta elérni az alkalmazás feltérképezési dokumentumában lévő alkalmazásnévjegy szolgáltatást. Győződjön meg róla, hogy az alkalmazás megfelelően lett telepítve és előkészítve.",
	'virtualHostWarning': "Ha egy virtuális hosztot konfigurált az alkalmazás számára, a virtuális hoszt nevét kell használni az alkalmazás URL címében."
})	
