/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2014. Minden jog fenntartva. Az IBM, az IBM logó, a Jazz és a Rational az IBM Corporation védjegye az Amerikai Egyesült Államokban és/vagy más országokban és régiókban. A Built on Eclipse az Eclipse Foundation, Inc. védjegye. A Java és minden Java alapú védjegy és logó az Oracle és/vagy leányvállalatainak védjegye.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Kijelentkezés",
	'setupName': "Jazz Team Server & alkalmazás beállítása", 
	'serverSetup': "TEAM SERVER ÉS ALKALMAZÁS BEÁLLÍTÁSA",
	'userNotRecognizable': "Ha az alapértelmezett ADMIN felhasználóval jelentkezett be, valószínűleg letiltotta azt a beállítás alatt. Próbálja meg ismét a beállítás során létrehozott új adminisztrátor felhasználóval.",
	
	//Setup Application Step
	'stepTitle' : "Üdvözli a Jazz Team Server és alkalmazás beállítása",
	'stepDescription1' : "A beállítási varázsló két lehetőséget biztosít a kiszolgáló beállításához: Express és Egyéni",
	'stepDescription2': "Ha nem biztos benne, hogy melyiket válassza, akkor az Egyéni beállítás ajánlott, mivel ez minden elérhető beállítást biztosít. Olvassa el figyelmesen az egyes beállítások leírását, és válassza ki a telepítéshez leginkább megfelelő varázslót.",
	'expressSetup' : "Express beállítás",
	'customSetup' : "Egyéni beállítás",
	'expressDescription': "A varázsló végigvezeti a beállítás egyszerűsített változatán. Az alapértelmezett adatbázis Derby adatbázisra lesz beállítva, és a kiszolgáló Tomcat felhasználói nyilvántartást fog használni. Ez próba vagy bemutató környezetekhez ajánlott.",
	'customDescription': "A varázsló végigvezeti a beállítás teljes változatán. A varázsló lehetővé teszi a vállalati adatbázisok, LDAP felhasználói nyilvántartások használatát, és elosztott telepítések beállítását. Ez éles környezetekhez ajánlott.",
	'disabledMessage': "Az Express beállítás nem érhető el, mert a beállítás már végre lett hajtva. Egy meglévő konfiguráció módosításához használja az Egyéni beállítást, vagy látogasson el a ${0}Jazz Team Server adminisztráció${1} nyitólapra.",
	'disabledInAppMode': "Az Express beállítás nem érhető el az Alkalmazás beállítása varázslóban. Használja helyette az Egyéni beállítást az alkalmazás konfigurálásához.",
	'disabledLDAP': "Az Express beállítás nem érhető el, mert úgy tűnik, hogy a kiszolgáló egy külső felhasználói nyilvántartást (például LDAP címtár) használ. Használja az Egyéni beállítást a felhasználói nyilvántartás konfigurálásához.",
	'disabledCluster': "Az Express beállítás nem érhető el, mert a kiszolgáló egy fürtben fut. A kiszolgáló konfigurálásához használja az Egyéni beállítást.",
	'disabledDatabase': "Az Express beállítás nem érhető el, mert úgy tűnik, hogy az adatbázis helytelenül van konfigurálva. A kiszolgáló konfigurálásához használja az Egyéni beállítást, és ellenőrizze az adatbázis konfigurációját.",
	'dbErrorOccurred': "Adatbázis hiba történt. A hibával kapcsolatos részletes információkért látogasson el az ${0}Állapot összegzése${1} oldalra."
	
})
