/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Barátok", 
	'description': "Ezen oldal segítségével kezelheti ennek a Jazz Team Server kiszolgálónak a barátait. A barát lehet alkalmazás (például a \"Regisztrált alkalmazások\" oldalon felsorolt alkalmazások) vagy egy másik Jazz Team Server kiszolgáló, amelyhez ez a Jazz Team Server kiszolgáló regisztrálva van, és a regisztrált alkalmazásai kimenő kérelmeket hozhatnak létre, hogy a barát szolgáltatásait használhassák. A barátok közötti biztonságos kommunikációhoz fogyasztói kulcsot és titkot használ a rendszer. Ezen a Jazz Team Server kiszolgálón regisztrált alkalmazásokat nem kell barátként konfigurálni.",
	'description_app': "Ezen oldal segítségével kezelheti ennek az alkalmazásnak a barátait. A barát lehet alkalmazás vagy egy Jazz Team Server kiszolgáló, amelynek ez az alkalmazás kimenő kérelmeket küldhet, hogy a barát szolgáltatásait használhassa. A barátok közötti biztonságos kommunikációhoz fogyasztói kulcsot és titkot használ a rendszer.",
	
	'step1Title': "Kiszolgáló-kiszolgáló kommunikáció kérése",
	'step1Description': ".  Ezután kérhet egy átmeneti fogyasztókulcsot a másik kiszolgálótól és eltárolhatja ezeket az információkat a kiszolgáló barátlistájában.",

	'step2Title': "Átmeneti kulcs feljogosítása",
	'step2Description': "Ha kért egy átmeneti kulcsot, akkor ez a rész megjeleníti a tárolt kulcsot.",
	
	'requestError': "CRJAZ1577E Hiba történt a(z) ${0} helyhez történő csatlakozás során. Ellenőrizze, hogy az URL cím érvényes-e, és hogy a kiszolgáló fut-e.",
	
	'provisionalKey': "Átmeneti kulcs: ",
	'keyNeedsAuthorization': "A kért átmeneti kulcsot csak akkor kaphatja meg, ha a másik kiszolgálón egy adminisztrátor feljogosítja erre.",
	'authorizationLink': "Ha Ön adminisztrátor a(z) \"${0}\" kiszolgálón, akkor ",
	'grantAccessLink': "Megadhatja a hozzáférést az átmeneti kulcshoz.",
	'keyAuthorized': "Az átmeneti kulcs felhatalmazása és tárolása a barátok listájában megtörtént. A kiszolgáló most már képes kommunikálni a(z) ${0} kiszolgálóval.", 
	'createFriend': "Barát létrehozása",
	'registerButtonText': "Hozzáférés kérése", 
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'descriptionLabel': "Leírás",
	
	'titleLabel': "Név", 
	'titleDescrption': "Adjon meg egy, a bejegyzést a barátok listájában azonosító nevet",
	'rootServicesLabel': "Gyökér szolgáltatások URI", 
	'rootServicesDescription': "A gyökér szolgáltatások URI azonosítója azon a kiszolgálón, amelyet barátként hozzá kíván adni.",
	'rootServicesFormat': "Formátum:",
	'serverUriLabel': "Jazz Team Server kiszolgáló URI", 
	'serverUriDescrption': "Ez az a kiszolgáló, amelyet barátként hozzá szeretne adni, és amellyel kiszolgáló-kiszolgáló kommunikációt szeretne kialakítani (például 'https://masikJazzKiszolgalo:9443/jazz')",
	'secretLabel': "OAuth titok", 
	'secretDescrption': "Adja meg a jelmondatot, amelyet az új OAuth ügyfélkulccsal szeretne társítani a baráti kiszolgálóról.",
	'secretLabel2': "Írja be újra a Titkot.", 
	'secretDescrption2': "Írja be újra a jelmondatot a gépelési hibák elkerülése érdekében.",
	'secretMismatch': "A titkok nem egyeznek",
	'trustedLabel': "Megbízható", 
	'trustedDescription': "A megbízható fogyasztók képesek lesznek megosztani a jogosultságot más megbízható fogyasztókkal és a felhasználóknak nem lesz szükségük jóváhagyásra az adatok eléréséhez. A külső webhelyeket vagy termékeket ajánlott nem megbízhatóként tekinteni.",

	'correctFields': "Javítsa az alább található mezőket.",
	'completeFields': "Állítsa be a kommunikációt egy másik Jazz Team Server kiszolgálóval, vagy a folytatáshoz kattintson a Tovább gombra.", 
	'someFieldsEmpty': "Minden mezőt ki kell tölteni. Próbálkozzon újra.",
		
	'postFriendError': "CRJAZ1576E Hiba történt egy barát mentésekor a kiszolgálóra.",
	'testFriendError': "CRJAZ1665E Hiba történt a megadott gyökér szolgáltatások URL cím megnyitása során. Ellenőrizze az URL címet és próbálja újra.",
	'fetchFriendsError': "CRJAZ1574E Hiba történt a barátok listájának lekérésekor a kiszolgálóról.",
	'fetchRootServicesError': "CRJAZ1575E Hiba történt a gyökér szolgáltatások dokumentum kérésekor a(z) \"${0}\" kiszolgálóról. Ellenőrizze az URL címet és próbálja újra. ",
	'postNewApplicationError': "CRJAZ1664E Hiba történt az új alkalmazás a kiszolgálóhoz való hozzáadása során.",
	'requestKeyError': "CRJAZ1578E Hiba történt az OAuth fogyasztói kulcs lekérésekor a(z) \"${0}\" kiszolgálóról.", 
	'deleteFriendError': "CRJAZ1573E Hiba történt a barát bejegyzés törlésekor: ${0}",
	'friendsTableHeading': "Barátok listája", 
	
	'friendsTableDescription_jts': "Barátok hozzáadásához használja a \"Hozzáadás...\" parancsot. Szüksége lesz a helyinformációkra (Gyökérszolgáltatások URI) és egy jelmondatra, amelyet hitelesítő kulcsként kíván használni. Ezt követően kérjen hozzáférést a baráthoz. A barát egy átmeneti OAuth fogyasztókulcsot állít elő, amelyet a barát bejegyzésben tárol a rendszer. Az átmeneti fogyasztókulcsokat a barát alkalmazás adminisztrátorának kell hitelesítenie. Az OAuth fogyasztói kulcs hitelesítése után a Jazz Team Server és annak regisztrált alkalmazásai kimenő kéréseket küldhetnek a barátnak. Mivel a barátok közötti együttműködés szinte minden esetben kétirányú, amikor kézzel adja hozzá az A barátot a B fogyasztóhoz, akkor a B barátot is hozzá kell adni az A fogyasztóhoz.",
	'friendsTableDescription_app': "Barátok hozzáadásához használja a \"Hozzáadás...\" parancsot. Szüksége lesz a helyinformációkra (Gyökérszolgáltatások URI) és egy jelmondatra, amelyet hitelesítő kulcsként kíván használni. Ezt követően kérjen hozzáférést a baráthoz. A barát egy átmeneti OAuth fogyasztókulcsot állít elő, amelyet a barát bejegyzésben tárol a rendszer. Az átmeneti fogyasztókulcsokat a barát alkalmazás adminisztrátorának kell hitelesítenie. Az OAuth fogyasztói kulcs hitelesítése után az alkalmazás kimenő kéréseket küldhet a barátnak. Mivel a barátok közötti együttműködés szinte minden esetben kétirányú, amikor kézzel adja hozzá az A barátot a B fogyasztóhoz, akkor a B barátot is hozzá kell adni az A fogyasztóhoz.",

	'noFriends': "A kiszolgáló barátok listájában nincsenek bejegyzések.",
	
	'oAuthDomainLabel': "OAuth tartomány",
	'oAuthConsumerKeyLabel': "OAuth fogyasztói kulcs", 
	'removeFriendButton': "Barát eltávolítása",
	'confirmDelete': "Valóban törölni kívánja ezt a barát bejegyzést?", 
	'confirmApplicationDelete': "Ez törölni fogja a kijelölt alkalmazás regisztrációját erről a Jazz Team Server kiszolgálóról. Ezt csak akkor érdemes megtenni, ha újra akar próbálkozni egy meghiúsult telepítéssel, vagy ha egy meglévő alkalmazást végleg törölni kíván. Az alkalmazás által a Jazz Team Server kiszolgálón tárolt adatok (pl. faliújság-erőforrások) ezután nem lesznek elérhetők. Biztos, hogy el kívánja távolítani ezt az alkalmazást és a hozzá tartozó adatokat?",
	'requestingAccess': "Hozzáférés kérése...",
	
	// edit friend wizard 
	'editFriend': "Barát szerkesztése",
	'editFriendHeading': "Barát tulajdonságainak szerkesztése",
	'editFriendDialogTitle': "Barát tulajdonságainak szerkesztése",
	'confirmEditCancel': "Valóban kilép ebből a szerkesztőből? Az elvégzett módosítások el fognak veszni. A Mégse gombra kattintva folytathatja a munkát, vagy a kilépéshez kattintson az OK gombra.",
	
	//edit application wizard
	'editApplicationHeading': "Az alkalmazás tulajdonságainak módosítása",
	'editApplicationDialogTitle': "Az alkalmazás tulajdonságainak módosítása",
	
	'internalLabel': "Belső", 
	'internalNo': "Nyilvános",
	
	//registered apps
	'pageTitle': "Regisztrált alkalmazások",
	'internalFriendsTableHeading': "Regisztrált alkalmazások", 
	'registeredAppsDescription': "Ezen az oldalon megtekintheti a regisztrált alkalmazásokat vagy újakat regisztrálhat. Az automatikus konfigurációt támogató alkalmazásokat a Jazz Team Server telepítési varázslóval kell regisztrálni. Ez a Jazz Team Server kiszolgálóval telepített alkalmazások listája. Ezek az alkalmazások szolgáltatásokat nyújthatnak, illetve használhatják ezen Jazz Team Server és más regisztrált alkalmazások szolgáltatásait. A Név a felhasználói felületeken jelenik meg. Egyedinek kell lennie ezen a Jazz Team Server kiszolgálón, és jelentéssel kell bírnia a szervezeten belül. A Feltérképezési URL cím az alkalmazás feltérképezési szolgáltatására hivatkozik.",
	'internalFriendsTableDescription': "Válassza a \"Hozzáadás...\" lehetőséget egy új alkalmazás regisztrálásához ezen a Jazz Team Server kiszolgálón. Meg kell adnia a Név és a Feltérképezés URL-hivatkozást (ha van), valamint egy kódkifejezést, mint fogyasztót \"titok\". Választhat az alkalmazáshoz egy előre hitelesített funkcionális felhasználói azonosítót is. Ez lehetővé teszi az alkalmazások számára, hogy felhasználói beavatkozás nélkül, háttértevékenységeken belül hajtsanak végre kéréseket, mint például az e-mail értesítések küldése. Több ugyanolyan típusú alkalmazáspéldány regisztrálásakor minden példányhoz ugyanaz a funkcionális felhasználói azonosító használandó. Előre hitelesített funkcionális felhasználó társítása JazzAdmins engedélyeket fog adni az alkalmazásnak ezen a Jazz Team Server kiszolgálón, így ennek engedélyezése csak olyan alkalmazások esetén ajánlott, melyekben megbízik. A Jazz Team Server automatikusan létrehoz egy fogyasztói kulcsot az alkalmazás számára, mely másolható és beilleszthető az alkalmazás konfigurációjába (manuális beállítást igénylő alkalmazásokhoz).",
	'manageLink': "Az alkalmazás kezelése",
	'settings': "Beállítások",
	'installed': "Telepítve",
	'applicationID': "Alkalmazás-azonosító",
	'appTypeLabel': "Alkalmazástípus",
	'consumerKeyLabel': "Fogyasztói kulcs", 
	'consumerSecret': "Fogyasztói titok",
	'preAuthorizedUser': "Funkcionális felhasználói azonosító", 
	'selectUserLinkLabel': "Felhasználó kiválasztása...",
	'browseUserLinkLabel': "Tallózás...",
	'clearUserLinkLabel': "Felhasználó törlése...",
	'errorFunctionalAdminNotAllowed': "Az adminisztrátor nem lehet funkcionális felhasználó.  Válasszon egy másik funkcionális felhasználói azonosítót.",
	'editApplication': "Alkalmazás szerkesztése",
	'removeApplication': "Alkalmazás eltávolítása",
	'addFriendLink': "Hozzáadás...",
	'addApplicationLink': "Hozzáadás...",
	'statusLabel': "Állapot",
	'nameLabel': "Név",
	'versionsLabel': "Változat",
	'srcUriLabel': "URL feltérképezése",
	'applicationNameLabel': "Alkalmazásnév",
	'addApplicationStepHeader': "Alkalmazás hozzáadása",
	'addFriendStepHeader': "Barát hozzáadása",
	'actionsLabel': "Műveletek",
	'manageLabel': "Kezelés",
	'unknown': "Ismeretlen",
	'loadingApplications': "Alkalmazások betöltése...",
	'noAppsYet': "Jelenleg nincsenek telepített alkalmazások ebben az alkalmazáscsoportban. Kattintson a(z) ${0} gombra egy új alkalmazás telepítéséhez.",
	'noFriendsYet': "Jelenleg ezen a kiszolgálón nincsenek barátok. Kattintson a(z) ${0} gombra, hogy új baráthoz csatlakozzon.",
	'storedProvisionKeyOK': "A barát hozzá lett adva és létrejött egy átmeneti kulcs. A folytatáshoz kattintson a Tovább gombra.",
	'registrationComplete': "Az alkalmazás sikeresen regisztrálva. Megjegyzés: Egyes alkalmazásoknál további beállításokra van szükség a használat előtt. Ellenőrizze a dokumentációt, hogy az alkalmazáshoz szükség van-e további véglegesítési lépésekre.",
	'registrationCompleteWithSetup': "Az alkalmazás sikeresen regisztrálva. Ennek az alkalmazásnak a használata előtt további beállításokat kell elvégezni. A regisztráció befejezéséhez folytassa az ${0}Alkalmazástelepítő varázsló${1} használatával.",
	'savingUpdates': "Frissítések mentése...",
	'errorUpdating': "CRJAZ2083E Hiba történt az alkalmazás frissítése során.",
	'registeringApplication': "Várjon, amíg az új alkalmazás regisztrálása befejeződik. Ez néhány percig is tarthat.",
	'errorFetchingAbout': "CRJAZ2082E Hiba történt, mialatt megpróbálta elérni az alkalmazás feltérképezési dokumentumában lévő alkalmazásnévjegy szolgáltatást. Győződjön meg róla, hogy az alkalmazás megfelelően lett telepítve és előkészítve.",
	'loadingAbout': "Várjon, amíg a rendszer lekéri az alkalmazás további információit...",
	
	// Help hover text
	'help_consumerSecret': "Az alkalmazás által használt \"titok\" vagy jelszó, amellyel bizonyítja, hogy ő az alkalmazáshoz előállított fogyasztói kulcs tulajdonosa.",
	'help_functionalId': "Egy funkcionális felhasználói azonosítót társítása lehetővé teszi az alkalmazások számára, hogy felhasználói beavatkozás nélkül hozzanak létre kérelmeket a háttértevékenységeken (például e-mail értesítések küldése) belül. Megadhat egy új, vagy egy már létező felhasználói azonosítót, vagy a \"Tallózás\" gombra kattintva kiválaszthat meglévő felhasználókat."

})
