/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Felhasználói nyilvántartás beállítása",
	'pleaseNote': "Vegye figyelembe:",
	'restrictedLdapSync': "Ez a kiszolgáló licenc nem támogatja az LDAP kiszolgálók felhasználó-nyilvántartásként való használatát importálás és szinkronizálás esetén. Az LDAP felhasználó-nyilvántartásként való engedélyezéséhez szerezzen be egy kiszolgálót, amely támogatja ezt a szolgáltatást. Tekintse meg a(z) ${0} kiszolgálók listáját.",
	'supportedLdapAuth': "Ez a kiszolgáló nem támogatja az LDAP kiszolgáló használatát hitelesítés esetében. Ennek engedélyezéséhez konfigurálja az alkalmazáskiszolgálót.",
	'step1Label': "1. lépés:",
	'step1Title': "A használni kívánt felhasználó nyilvántartás típusának kiválasztása",
	'typeLabel': "Felhasználó nyilvántartás típusa",
	'descriptionLabel': "Leírás",
	'tomcatLabel': "Tomcat felhasználói adatbázis",
	'tomcatDescription': "Ez a legegyszerűbb konfigurációs beállítás, és lehetővé teszi, hogy a Jazz Team Server kezelje Ön helyett a felhasználókat és csoportokat, a Tomcat felhasználó adatbázissal.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Ha a szervezet LDAP címtárt használ a felhasználók és csoportok központi kezeléséhez, és az alkalmazáskiszolgálót és az LDAP kiszolgálót a kiszolgáló beállítási kézikönyvében leírtaknak megfelelően állította be, akkor válassza ezt a beállítást, hogy a Jazz Team Server az LDAP kiszolgálót használja a felhasználók és csoportok információihoz.",
	'unknownLabel': "Nem-LDAP külső nyilvántartás",
	'unknownDescription': "Ha külső, de nem LDAP nyilvántartást szeretne használni, akkor válassza ezt a beállítást. Megjegyzés: ha ezt a beállítást választja, akkor kézzel kell létrehoznia a felhasználókat a Jazz lerakatban úgy, hogy megfeleljenek a külső lerakatban lévő felhasználóknak.",

	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	'seeServerStatus': "További információkért tekintse meg az ${0}Adminisztrációs kiszolgáló állapotának összegzése${1} oldalt.",
	'userRegistry': "A Jazz Team Server a ${0}felhasználói nyilvántartás${1} alapján biztosítja a felhasználók és csoportok alapvető információit. Felhasználói nyilvántartásként a következő lehetőségek közül választhat:",
	'errorSavingConfig': "CRJAZ1548E Hiba történt a konfigurációs tulajdonságok mentésekor.",
	'errorLoadingUserRegistry': "CRJAZ1547E Probléma merült fel a felhasználó-nyilvántartás beállításainak betöltésekor.",
	'loading': "Felhasználói nyilvántartás beállításainak betöltése...",
	'adminNotDisabled': "Az ADMIN hozzáférés nincs letiltva. Az ADMIN hozzáférés letiltásához egy másik felhasználóként kell hitelesítenie magát (nem ADMIN felhasználóként).",
	
	'adminRolesNotDisabled': "CRJAZ1542E Az ADMIN felhasználó szerepei nem távolíthatók el.",
	'adminRolesNotDisabled.explanation': "Ön jelenleg ADMIN felhasználóként van hitelesítve. Az ADMIN felhasználó nem távolíthatja el az ADMIN felhasználói szerepeit. Az ADMIN felhasználónak korlátozott hozzáférése lehet a webes felülethez.",
	'adminRolesNotDisabled.useraction': "Hitelesítse magát az ADMIN felhasználótól eltérő felhasználóként, majd próbálja meg újra eltávolítani az ADMIN felhasználói szerepeit.",
	//Last revision:  01/28/2013

	'clickNext': "  A folytatáshoz kattintson a 'Tovább' gombra.",
	'selectClientLicense': "Válassza ki a(z) ${0} felhasználóhoz hozzárendelni kívánt megfelelő kezdeti ügyfél-hozzáférési licence(ke)t. Ha szükséges, az adminisztrációs felhasználói felületen rendelhet hozzá további licenckulcsokat.", // ${0} is a username
	'selectClientLicense_generic': "Válassza ki az új adminisztrátorhoz hozzárendelni kívánt megfelelő kezdeti ügyfél-hozzáférési licence(ke)t. Ha szükséges, az adminisztrációs felhasználói felületen rendelhet hozzá további licenckulcsokat.",
	'noClientLicenses': "CRJAZ2378W Nincsenek telepítve hozzárendelhető licenckulcsok a kiszolgálón. A Beállítás varázsló sikeres lesz anélkül is, hogy az új adminisztrátorhoz hozzá lennének rendelve licencek, de bizonyos műveletek végrehajtásához a kiszolgálón szükségesek lesznek licencek. A beállítás befejeződése után tekintse meg a licenckulcsok telepítésére vonatkozó dokumentációt. A licenckulcsok telepítése után szükséges lehet a kiszolgáló újraindítása.",
	'seeDBConfig': "Töltse ki az ${0}Adatbázis beállítása${1} oldalt az adatbázis beállítások megadásához. ",
	'mustCreateTablesFirst': "CRJAZ1550I Nem folytathatja a beállítást, mert a Jazz adatbázistáblák még nincsenek létrehozva. Kövesse az alábbi utasításokat a folytatáshoz.",
	'errorFetchingLicense': "CRJAZ1546E Probléma merült fel a licencinformációk lehívásakor a lerakatból.",
	'noLicensesEnabled': "CRJAZ1555I Jelenleg nincs engedélyezve a licencek hozzárendelése, mivel nincsenek elérhető licencek.",
	'noLicensesActivated': "A licencek hozzárendelése jelenleg nincs engedélyezve, mert nincsenek elérhető licencek. A licenceket az alábbi \"Próbaváltozat aktiválása\" hivatkozásra kattintva aktiválhatja. Miután aktivált egy licencet, hozzá tudja rendelni azt egy felhasználóhoz.",
	'disableAdmin': "Az alapértelmezett ADMIN felhasználó azért van meghatározva a Jazz kiszolgálón, hogy bejelentkezhessen egy új kiszolgálóra, beállíthassa a kiszolgálót, illetve létrehozhasson egy kezdeti JazzAdmins felhasználót. A kiszolgáló biztonságának erősítése érdekében javasoljuk, hogy ekkor tiltsa le az alapértelmezett ADMIN hozzáférést.",
	'changeAdminPasword': "Ha nem tiltja le az ADMIN hozzáférést, akkor legalább módosítsa az alapértelmezett ADMIN jelszót a Jazz Team Server beállítás befejezésekor.", 
	'importUserLabel': "Új felhasználó importálása az LDAP címtárból",
	'importUserDescription': "A fenti LDAP beállítási lépés elvégzése lehetővé teszi a Jazz Team Server beállítás számára a kezdeti felhasználó automatikus importálását. Az alkalmazáskiszolgálót és az LDAP kiszolgálót még ez előtt a lépés előtt be kell állítani, és az LDAP címtárból a JazzAdmins szerep tagjaként be kell jelentkeznie ebbe a Beállítás alkalmazásba. Ha kitöltötte az oldalt és a 'Tovább' gombra kattint, a felhasználó importálva lesz az új lerakatba. Az alább kiválasztott bármely Ügyfél-hozzáférési licenc hozzá lesz rendelve az új felhasználóhoz.", 
	'accessUserError': "CRJAZ1541E Probléma történt a felhasználói adatok elérésekor.", 
	'dbUnavailable': "Az adatbázis szolgáltatás nem elérhető. Adatbázis állapota:", 
	'unknownError': "CRJAZ1557E Ismeretlen hiba történt.", 
	'configureDbFirstHeading': "Folytatás előtt konfigurálja az adatbázis kapcsolatot",
	'configureDbFirstDescription': "A Jazz Team Server nem tud csatlakozni az adatbázishoz. A kiszolgálónak feltétlenül kapcsolatot kell létesítenie az adatbázissal, mielőtt konfigurálhatná a felhasználói nyilvántartás beállításait.", 
	'disableAdminLabel': "Alapértelmezett ADMIN hozzáférés letiltása", 
	'success': "Sikeresen beállította a Felhasználói nyilvántartást",
	'assignLicenseHeading': "Ügyfél-hozzáférési licencek hozzárendelése", 
	'seeLog': "Részletekért tekintse meg a kiszolgálónaplót.", 
	'loginLdapImport': "A felhasználó importálásához és licencek hozzárendeléséhez LDAP felhasználóként kell hitelesítenie magát. Győződjön meg arról, hogy az alkalmazástároló beállításai megfelelően vannak konfigurálva az LDAP protokollhoz, indítsa újra a kiszolgálót, és a folytatáshoz jelentkezzen az LDAP címtár egyik felhasználójaként.", 
	'newUserLookupError': "CRJAZ1554E Probléma történt az új felhasználó kikeresésekor.", 
	'savingSettings': "Beállítások mentése...", 
	'computeQueryError': "CRJAZ1543E Probléma történt az LDAP lekérdezések kiszámításakor.", 
	'newUserLoginError': "CRJAZ1553E Hiba történt az új felhasználóként történő bejelentkezéskor",
	'newUserCreateError': "CRJAZ1551E Az új felhasználó nem hozható létre. További információkért tekintse meg a részleteket.",
	'newUserCreateError.explanation': "Probléma merült fel az új felhasználó létrehozására tett kísérlet során. A probléma okát az üzenet tartalmazza.",
	'newUserCreateError.useraction': "A probléma okának és javítási módjának megállapítása érdekében tekintse meg az üzenetben foglalt részleteket. További segítségért tekintse meg a 'Felhasználók létrehozása' című súgó témakört.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Hiba történt a licencek hozzárendelésekor az új felhasználóhoz:", 
	'disableAdminError': "CRJAZ1545E Hiba történt az ADMIN hozzáférés letiltásakor:", 
	'removeRolesError': "CRJAZ1556E Hiba történt az ADMIN szerepeinek eltávolításakor:", 
	'createOAuthError': "CRJAZ1544E Hiba történt az OAuth fogyasztói kulcs létrehozásakor.",
	'selectRegistry': "Válasszon ki egy Felhasználói nyilvántartás típust a listából.", 
	'invalidEmail': "Érvénytelen e-mail cím", 
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'newUserCreateUnknownError': "CRJAZ1552E Ismeretlen hiba történt az új felhasználó létrehozására tett kísérlet során.  Ellenőrizze a kiszolgáló konfigurációját.",  
	'userIdLabel': "Felhasználói azonosító", 
	'userIdDescrption': "Az Ön felhasználói azonosítója (például 'jsmith')",
	'nameLabel': "Név", 
	'nameDescrption': "Az Ön teljes neve (például 'John Smith')",
	'emailLabel': "E-mail cím", 
	'emailDescrption': "Az Ön e-mail címe (például 'jsmith@example.com')",	
	'passwordLabel': "Jelszó", 
	'passwordDescrption': "Adjon meg egy biztonságos jelszót.",
	'passwordLabel2': "Jelszó megerősítése", 
	'passwordDescrption2': "Írja be újra a jelszót a gépelési hibák elkerülése érdekében.",
	'passwordMismatch': "A jelszavak nem egyeznek",
	'licenseTypeLabel': "Ügyfél-hozzáférési licenc típusa",
	'availabilityLabel': "Elérhető licencek",
	'createUser': "Töltse ki az űrlapot egy új felhasználó létrehozásához, majd kattintson a 'Tovább' gombra.",
	'createAccountLabel': "Adminisztrátori fiók létrehozása", 
	'createAccountDescription': "Jelenleg az alapértelmezett felhasználóként (ADMIN) van bejelentkezve. Hozzon létre magának egy adminisztrátori fiókot az alábbi űrlap használatával. Amikor a \"Tovább\" gombra kattint, létrejön az új felhasználói fiók a Jazz Team Server kiszolgálón.  Az új fióknak JazzAdmins szereppel kell rendelkeznie, ami lehetővé teszi, hogy bejelentkezzen az adminisztrációs felhasználói felületre.",
	'correctFields': "Javítsa az alább található mezőket.",
	'createUserLabel': "Hozzon létre magának egy adminisztrátori felhasználót a Jazz Team Server kiszolgálón:",
	'createUserDescription': "Az alábbi űrlap kitöltésével hozzon létre magának egy felhasználót a Jazz Team Server kiszolgálón. A Jazz felhasználói azonosítóját úgy állítsa be, hogy megfeleljen a bejelentkezési azonosítójának.",
	'userExistsLabel': "A felhasználó létezik a Jazz Team Server kiszolgálón",
	'userExistsDescrpition': "Sikeresen létrehozott egy új felhasználót a JazzAdmins szereppel.",
	'step2Label': "2. lépés:",   
	'step3Label': "3. lépés:",  
	'step4Label': "4. lépés:",
	'none': "Nincs",
	'licenseAssignedError': "CRJAZ1845E Bár az új felhasználó létrehozása sikeres volt, hiba történt az ügyfél-hozzáférési licenckulcsok hozzárendelésére tett kísérlet során. Kattintson a \"Részletek megjelenítése\" elemre a licenc-hozzárendelési hiba részleteinek megtekintéséhez. Kövesse az utasításokat a hiba kijavításához, majd kattintson a \"Tovább\" gombra, és próbálkozzon újra.",
	'licensesAssignedOK': "Az ügyfél-hozzáférési licenckulcsok hozzárendelése az új felhasználóhoz sikeres volt. Kattintson a \"Tovább\" gombra a folytatáshoz.",
	'trialDuration': "(${0} napos próbaváltozat)",
	'expiredTrial': "Lejárt próbaváltozat",
	'pendingErr': "Néhány tulajdonság érték érvénytelen. A folytatáshoz javítsa a megjelölt tulajdonságokat.",
	'usingLDAPGroups': "A felhasználói nyilvántartás kézzel lett konfigurálva LDAP helyi csoportok használatára. A folytatáshoz kattintson a Tovább gombra, vagy válasszon ki egy eltérő felhasználói nyilvántartást.",
	
	'licenseAssignmentStepTitle': "Licencek hozzárendelése"
})



