/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfiguruj hurtownię danych",
	'wizardPageDescriptionJTS': "Hurtownia danych jest bazą danych używaną do raportowania i analiz. Domyślnie jest to wstępnie skonfigurowana baza danych używająca połączenia JDBC. Możesz zachować wartość domyślną lub wybrać innego dostawcę bazy danych i/lub inny typ połączenia. Jeśli zmienisz wartość domyślną, być może będzie konieczne skonfigurowanie dodatkowych właściwości. W przypadku zmiany wartości domyślnej kliknij także przycisk Testuj połączenie, aby sprawdzić, czy serwer może pomyślnie komunikować się z bazą danych przy użyciu podanych informacji o połączeniu. Produkt Rational Reporting for Development Intelligence (RRDI) nie obsługuje bazy danych Derby. Jeśli produkt RRDI ma być używany do raportowania, wybierz dostawcę bazy danych przedsiębiorstwa.",  
	'wizardPageDescriptionFronting': "Hurtownia danych jest bazą danych używaną do raportowania i analiz. Domyślnie ta wartość jest udostępniana przez serwer Jazz Team Server i nie powinna być zmieniana dla tej aplikacji. Jeśli zmienisz wartość domyślną, być może będzie konieczne skonfigurowanie dodatkowych właściwości. W przypadku zmiany wartości domyślnej kliknij także przycisk Testuj połączenie, aby sprawdzić, czy serwer może pomyślnie komunikować się z bazą danych przy użyciu podanych informacji o połączeniu.",
	'pleaseNote': "Uwaga:",
	'restrictedOptions': "Opcje dostawców bazy danych zostały ograniczone odpowiednio do zainstalowanej licencji serwera.",  
	'confirmNoWarehouseLabel': "Nie chcę teraz konfigurować hurtowni danych.",
	'noWarehouseMessage': "Można kontynuować konfigurowanie, ale funkcje raportowania mogą nie działać do czasu skonfigurowania hurtowni danych.",
	'step1Label': "Krok 1:",
	'step1Title': "Konfiguracja dostawcy bazy danych i typu połączenia hurtowni danych",	
	'vendorLabel': "Dostawca bazy danych:",
	'connectionTypeLabel': "Typ połączenia:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2:",
	'step2Title': "Konfiguracja właściwości połączenia z bazą danych hurtowni danych",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'step3Label': "Krok 3:",
	'step3Title': "Tworzenie tabel bazy danych",	
	'createTablesButton': "Utwórz tabele",
	
	'DBneedsTables': "CRJAZ1744E Baza danych istnieje, ale nie jest skonfigurowana do obsługi hurtowni danych. Użyj przycisku Utwórz tabele w kroku 3, aby skonfigurować hurtownię danych dla platformy Jazz.",
	'createTablesIntro': "Określona baza danych istnieje, ale nie zawiera żadnych tabel hurtowni danych. Kliknij poniższy przycisk Utwórz tabele, aby utworzyć wymagane tabele. Tworzenie tabel może potrwać kilka minut.",
	'settingsSaved': "Ustawienia hurtowni danych zostały zapisane.",
	'creationSuccess': "Tabele hurtowni danych zostały utworzone pomyślnie. Kliknij przycisk Dalej, aby kontynuować.",
	
	'creationFail': "CRJAZ1745E Nie można utworzyć tabel hurtowni danych. Spróbuj ponownie.",
	'creationFail.explanation': "Nie można uruchomić hurtowni danych, ponieważ nie można utworzyć tabel hurtowni danych.",
	'creationFail.useraction': "Rozwiń sekcje szczegółów, aby uzyskać więcej informacji na temat błędu. Wyeliminuj błędy i ponów próbę wykonania działania.",
	//Last revision:  01/25/2013
	
	'creationProgress': "Trwa tworzenie tabel hurtowni danych. Może to potrwać kilka minut...",
	'tablesExist': "Tabele hurtowni danych już istnieją.",
	
	'createEtlUserDescriptionJts': "Użyj poniższego formularza, aby podać informacje o użytkowniku na potrzeby uruchamiania zadań gromadzenia danych. Jeśli użytkownik nie istnieje w repozytorium platformy Jazz, zostanie utworzony i zostanie w jego przypadku zastosowana odpowiednia licencja Client Access License. Jeśli jest używany zewnętrzny rejestr użytkowników lub rejestr użytkowników LDAP, w repozytorium zostanie tylko utworzony kontrybutor, który musi być zgodny z użytkownikiem zdefiniowanym w rejestrze.",
	'createEtlUserDescriptionNotJts': "Użyj poniższego formularza, aby podać informacje o użytkowniku na potrzeby uruchamiania zadań gromadzenia danych.",
	'createEtlUserLeftBlank': "Jeśli formularz pozostawiono pusty, zadania gromadzenia danych będą korzystać z automatycznie tworzonego konsumenta OAuth o nazwie Jazz Reporting z identyfikatorem użytkownika funkcjonalnego etl_user.",
	
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'descriptionLabel': "Opis",
	
	'emailLabel': "Adres e-mail", 
	'emailDescrption': "Adres e-mail użytkownika (np. etl_user@przyklad.com)",
	'userIdLabel': "ID użytkownika", 
	'userIdDescrption': "Identyfikator użytkownika (np. etl_user)",
	'passwordLabel': "Hasło", 
	'passwordDescrption': "Wprowadź hasło, które będzie łatwe do zapamiętania, ale trudne do odgadnięcia dla innych.",
	'passwordDescriptionNotJts': "Hasło utworzone dla użytkownika zadań gromadzenia danych podczas konfigurowania serwera JTS.",
	'passwordLabel2': "Wpisz ponownie hasło", 
	'passwordDescrption2': "Wpisz ponownie hasło, aby zapobiec błędom pisowni.",
	'passwordMismatch': "Hasła nie są zgodne",
	'clickNext': "  Kliknij przycisk Dalej, aby kontynuować.",
	
	'completEtlUserForm': "Wypełnij formularz użytkownika zadania gromadzenia danych i kliknij przycisk Dalej, aby kontynuować.",
	'etlUserFormInvalid': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości, aby kontynuować.",
	'etlUserName': "Użytkownik procesu gromadzenia danych",
	'getSnapshotsError' : "Wystąpił błąd podczas pobierania informacji o zadaniu gromadzenia danych. Użytkownicy zadania gromadzenia danych nie zostaną zaktualizowani.",
	'updatesStillApplied' : "Aktualizacja użytkownika procesu gromadzenia danych była jeszcze zastosowana.",
	'updatesNotApplied' : "Aktualizacja użytkownika procesu gromadzenia danych nie została zastosowana. Zastosuj zmiany ręcznie.",
	
	'jdbcLocExample': "Przykład: ${0}",
		
	// widget

	'reviewAdminLink': "Więcej informacji można znaleźć na stronie ${0}Zarządzanie kluczami licencyjnymi${1} interfejsu użytkownika administracyjnego.",
	
	'loading': "Ładowanie ustawień połączenia z bazą danych...",  
	'testing': "Testowanie połączenia z bazą danych...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne.  Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oznaczone flagą ostrzeżenia.  Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Połączenie z bazą danych zostało nawiązane.  Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "CRJAZ1568E Nie można nawiązać połączenia z bazą danych.  Wyeliminuj błędy, aby kontynuować.", 
	'connectedWarn': "CRJAZ1569W Podczas próby nawiązania połączenia z bazą danych wystąpiły ostrzeżenia.  Wyeliminuj ostrzeżenia, aby kontynuować.", 
	'saveErr': "CRJAZ1572E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'connectionError': "CRJAZ1570E Wystąpił błąd podczas pobierania statusu połączenia.",
	'applicationOk' : "Kliknij przycisk Dalej, aby kontynuować.",
	'applicationTest' : "Przetestuj połączenie, aby kontynuować.",
	'etlUserSameAsAuthenticatedUser' : "Użytkownikiem procesu gromadzenia hurtowni danych nie może być bieżący użytkownik."
})	



