/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfiguracja bazy danych",
	'wizardPageDescription_jts': "Domyślnie ten serwer Jazz Team Server zawiera wstępnie skonfigurowaną bazę danych używającą połączenia JDBC. Możesz zachować wartość domyślną lub wybrać innego dostawcę bazy danych i/lub inny typ połączenia. Jeśli zmienisz wartość domyślną, być może będzie konieczne skonfigurowanie dodatkowych właściwości. Kliknij także przycisk Testuj połączenie, aby sprawdzić, czy serwer Jazz Team Server może pomyślnie komunikować się z bazą danych przy użyciu podanych informacji o połączeniu.",
	'wizardPageDescription_app': "Domyślnie ta aplikacja zawiera wstępnie skonfigurowaną bazę danych używającą połączenia JDBC. Możesz zachować wartość domyślną lub wybrać innego dostawcę bazy danych i/lub inny typ połączenia. Jeśli zmienisz wartość domyślną, być może będzie konieczne skonfigurowanie dodatkowych właściwości. Kliknij także przycisk Testuj połączenie, aby sprawdzić, czy aplikacja może pomyślnie komunikować się z bazą danych przy użyciu podanych informacji o połączeniu.",
	'pleaseNote': "Uwaga:",
	'restrictedOptions': "Opcje dostawców bazy danych zostały ograniczone odpowiednio do zainstalowanej licencji serwera.",  
	'step1Label': "Krok 1:",
	'step1Title': "Konfiguracja dostawcy bazy danych i typu połączenia",	
	'vendorLabel': "Dostawca bazy danych:",
	'connectionTypeLabel': "Typ połączenia:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2:",
	'step2Title': "Konfiguracja właściwości połączenia z bazą danych",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'step3Label': "Krok 3:",
	'step3Title': "Tworzenie tabel bazy danych",	
	'createTablesButton': "Utwórz tabele",
	
	'DBneedsTables': "CRJAZ1567I Baza danych istnieje, ale nie jest skonfigurowana do obsługi platformy Jazz. Użyj przycisku Utwórz tabele w kroku 3, aby skonfigurować bazę danych dla platformy Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Baza danych istnieje, ale ostatnia próba utworzenia tabel dla platformy Jazz nie powiodła się. Użyj przycisku Utwórz tabele w kroku 3, aby skonfigurować bazę danych dla platformy Jazz.",
	'createTablesIntro': "Określona baza danych istnieje, ale nie zawiera żadnych tabel platformy Jazz. Kliknij poniższy przycisk Utwórz tabele, aby utworzyć wymagane tabele. Tworzenie tabel może potrwać kilka minut.",
	'settingsSaved': "Ustawienia bazy danych zostały zapisane.",
	'creationSuccess': "Tabele bazy danych zostały utworzone pomyślnie. Kliknij przycisk Dalej, aby kontynuować.",
    'creationFail': "CRJAZ1571E Nie można utworzyć co najmniej jednej tabeli bazy danych. Spróbuj ponownie.",
    'creationFail.explanation': "Ten błąd może wystąpić z kilku powodów, ale wskazuje na problem dotyczący tworzenia tabel bazy danych.",
    'creationFail.useraction': "Upewnij się, że użytkownik wykonujący działanie ma odpowiednie uprawnienia do modyfikowania bazy danych. Aby poznać inne możliwe przyczyny, sprawdź w pliku dziennika aplikacji wszystkie błędy, które wystąpiły przed tym komunikatem.",
    // Last UA revision 05/15/2014
	'creationProgress': "Trwa tworzenie tabel bazy danych. Może to potrwać kilka minut...",
	'tablesExist': "Tabele bazy danych już istnieją.",
	
	'jdbcLocExample': "Przykład: ${0}",
		
	// widget

	'reviewAdminLink': "Więcej informacji można znaleźć na stronie ${0}Zarządzanie kluczami licencyjnymi${1} interfejsu użytkownika administracyjnego.",
	
	'loading': "Ładowanie ustawień połączenia z bazą danych...",  
	'testing': "Testowanie połączenia z bazą danych...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne.  Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oznaczone flagą ostrzeżenia.  Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Połączenie z bazą danych zostało nawiązane.  Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "CRJAZ1568E Nie można nawiązać połączenia z bazą danych.  Wyeliminuj błędy, aby kontynuować.", 
	'connectedWarn': "CRJAZ1569W Podczas próby nawiązania połączenia z bazą danych wystąpiły ostrzeżenia.  Wyeliminuj ostrzeżenia, aby kontynuować.", 
	'saveErr': "CRJAZ1572E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'connectionError': "CRJAZ1570E Wystąpił błąd podczas pobierania statusu połączenia."
})	







