/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfiguracja publicznego identyfikatora URI",
	'wizardPageDescription1': "Publiczny identyfikator URI to główny przedrostek dla adresów URL wszystkich przechowywanych artefaktów. Ten serwer Jazz Team Server generuje bezwzględne adresy URL do zasobów używanych w przechowywanych artefaktach, odwołaniach między pokrewnymi artefaktami, powiadomieniach e-mail i kanałach informacyjnych, a także na potrzeby kopiowania do schowka systemowego, uzyskiwania dostępu do sieci WWW oraz stabilnej identyfikacji zasobów we wszystkich aplikacjach.",	
	'wizardPageDescription2': "Te wygenerowane identyfikatory URI muszą być zazwyczaj dostępne do nawigacji z dowolnego położenia sieciowego, z którego użytkownik lub inna aplikacja będą uzyskiwać dostęp do systemu. Po utworzeniu i zapisaniu danych te adresy URL zostaną utrwalone na serwerze. W ograniczonym zbiorze scenariuszy adres URL serwera może zostać później zmieniony przy użyciu komend administracyjnych zmiany nazwy serwera, które zachowują wewnętrzną spójność. Jest to jednak potencjalnie działanie zakłócające, ponieważ poprawienie odsyłaczy do serwera zapisanych we wszystkich innych aplikacjach i systemach może być trudne lub niemożliwe. Oznacza to, że istotne jest wybranie publicznego identyfikatora URI, który jest pełny, a ponadto z upływem czasu prawdopodobnie pozostanie niezmieniony. Dodatkową pomoc można uzyskać, przeglądając temat ${0}Planowanie identyfikatorów URI${1}, nawiązując kontakt z działem wsparcia IBM lub korzystając z serwisu społecznościowego Jazz.net.",		
	'wizardPageDescription4': "Skonfiguruj tę wartość w następującym formacie: \"https://<public_hostname><:port>/<context>\"",
	
	'exampleURI': "Przykład: https://host.moja.firma.net:9443${0}",
	'publicURI': "Publiczny identyfikator URI",
	'step1Label': "Krok 1:",
	'step1Title': "Konfiguracja publicznego identyfikatora URI",
	'step2Label': "Krok 2:",
	'step2Title': "Potwierdzenie publicznego identyfikatora URI", 
	'confirmLabel': "Przyjmuję do wiadomości, że po ustawieniu publicznego identyfikatora URI można go modyfikować jedynie przy użyciu dodatkowych komend administracyjnych i w ograniczonym zbiorze scenariuszy, co może powodować niepoprawność odsyłaczy w aplikacjach, które nie obsługują zmieniania adresów URL.",
	'step2warningText': "Publiczny identyfikator URI (uwzględniający pełną nazwę hosta) <strong>musi zostać uważnie wybrany</strong>, ponieważ po ustawieniu staje się on integralną częścią danych na serwerze i wszelkich danych na innych serwerach lub w innych aplikacjach, które się do nich odwołują. Jest to szczególnie ważne podczas konfigurowania serwera produkcyjnego. Przejrzyj informacje na tej stronie i skorzystaj z tematu ${0}Planowanie identyfikatorów URI${1}, w którym zawarto wskazówki i zalecenia dotyczące konfigurowania publicznego identyfikatora URI.",
	'warningLabel': "OSTRZEŻENIE",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'enterURL': "Wprowadź publiczny identyfikator URI i kliknij przycisk Dalej, aby kontynuować.",
	'prefillInvalid': "Domyślny publiczny identyfikator URI został obliczony automatycznie na podstawie adresu URL użytego w celu uzyskania dostępu do tego kreatora.",
	'alreadySet': "Katalog główny publicznego identyfikatora URI dla tego serwera został już ustawiony. Kliknij przycisk Dalej, aby kontynuować.",
	'okNeedsAgreement': "Test konfiguracji został zakończony pomyślnie. Potwierdź publiczny identyfikator URI, klikając pole wyboru w kroku 2.",
	'uriComputedAutomatically': "Domyślny publiczny identyfikator URI został obliczony automatycznie na podstawie adresu URL użytego w celu uzyskania dostępu do tego kreatora. Może być konieczna zmiana tego identyfikatora URI, jeśli nie jest on zgodny z zaleceniami opisanymi na tej stronie lub jeśli dostęp do serwera będzie uzyskiwany przy użyciu innej nazwy hosta.",
	'urlCannotBeEmpty': "CRJAZ1786E Właściwość publicznego identyfikatora URI nie może być pusta. Użyj poniższego opisu, aby ustawić poprawny publiczny identyfikator URI na potrzeby swojego środowiska.",
	'appNotRegistered': "Ta aplikacja musi zostać zarejestrowana na serwerze Jazz Team Server, aby działać poprawnie. W celu kontynuowania użyj kreatora konfiguracji znajdującego się na serwerze Jazz Team Server (np. https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Próbujesz zmienić publiczny identyfikator URI. To <strong>nie</strong> jest zalecane. W repozytorium mogą być zapisane zasoby i/lub inne aplikacje odwołujące się do istniejącego publicznego identyfikatora URI: ${0}. Jeśli ten identyfikator URI zostanie zmieniony, dostęp do tych zasobów może stać się niemożliwy."

})	
