/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Konfigurowanie powiadomienia e-mail",
	'wizardPageDescription': "Do komunikowania z użytkownikami niektóre komponenty serwera i aplikacji używają poczty elektronicznej. Domyślnie powiadomienia e-mail nie są włączone. Aby włączyć powiadomienia e-mail, z listy rozwijanej wybierz opcję Włączone, ustaw właściwości konfiguracyjne poczty elektronicznej i opcjonalnie wybierz grupę użytkowników, którzy powinni otrzymywać wiadomości e-mail (domyślnie są one wysyłane do wszystkich użytkowników). ",
	'step1Label': "Krok 1:",
	'step1Title': "Ustawienie powiadomień e-mail",
	'step1Description': "Ta właściwość jest globalnym przełącznikiem pozwalającym ma włączenie powiadomień e-mail dla wszystkich zainstalowanych aplikacji. Powiadomienia e-mail są dostępne dla artefaktów takich jak: elementy pracy, zatwierdzenia, dokumenty, wymagania i wiele innych działań w aplikacjach.",
	'enableEmailLabel': "Powiadomienie e-mail:",
	'disabledOption': "Wyłączone",
	'enabledOption': "Włączone",
	'step2Label': "Krok 2:",
	'step2Title': "Konfiguracja serwera poczty elektronicznej",		
	'step3Label': "Krok 3:",
	'step3Title': "Określanie listy adresowej dla powiadomień e-mail",
	'step3Description': "Powiadomienia e-mail można wysyłać do wszystkich adresatów lub do określonej grupy adresatów.",
	'restrictEmailLabel': "Ogranicz powiadomienia e-mail do:",
	'noRestrictOption': "(Bez ograniczeń)",
	'whitelistOption': "Filtr adresów dozwolonych",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",

	// widget	
	'loading': "Ładowanie ustawień powiadomień e-mail...",  
	'testing': "Testowanie połączenia z serwerem SMTP...",  
	'disabled': "Powiadomienia e-mail są wyłączone. Skonfiguruj ustawienia lub kliknij przycisk Dalej, aby kontynuować.",
	'pendingOk': "Konfiguracja ma zmiany w toku. Przetestuj połączenie lub przywróć zapisane wartości, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne.  Popraw oznaczone właściwości lub przywróć je, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oznaczone flagą ostrzeżenia.  Przetestuj połączenie lub przywróć zapisane wartości, aby kontynuować.", 
	'connectedOk': "Połączenie SMTP zostało nawiązane.  Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "CRJAZ1562E Nie można nawiązać połączenia SMTP.  Sprawdź ustawienia i ponów test.", 
	'connectedWarn': "CRJAZ1563W Podczas próby nawiązania połączenia SMTP wystąpiły ostrzeżenia. Usuń problemy powodujące ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.", 
	'saveErr': "CRJAZ1565E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'whitelist': "Łańcuch filtru listy dozwolonych adresów umożliwiający ograniczenie powiadomień e-mail. Może zawierać znaki zastępcze, takie jak '*' i\ '?'. Na przykład: *@firma.com",
	'connectionError': "CRJAZ1564E Wystąpił błąd podczas pobierania statusu połączenia."  
		
})	



