/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Rejestracja aplikacji",
	'description': "Użyj tego kroku do zarejestrowania zainstalowanych aplikacji na serwerze Jazz Team Server. W przypadku prostych instalacji ze wszystkimi aplikacjami na tym samym hoście możesz zaakceptować wartości domyślne i kontynuować działanie.",
	'step1Label': "Krok 1:",
	'step1Title': "Weryfikacja i aktualizacja wykrytych aplikacji",
	'step2Label': "Krok 2:",
	'step2Title': "Rejestracja aplikacji",
	'scanComplete': "Skanowanie zakończone",
	
	'titleLabel': "Instancja aplikacji",
	'typeLabel': "Typ aplikacji",
	'srcUriLabel': "Adres URL wykrywania",
	'actionsLabel': "Działania",
	'version': "Wersja",
	'preAuthUserLabel' : "ID użytkownika funkcjonalnego",
	'removeApplication': "Nie rejestruj tej aplikacji.",
	'confirmApplicationDelete': "Czy na pewno usunąć tę aplikację?",
	'appsDetectedOK': "Aplikacje zostały pomyślnie wykryte. Przejrzyj poniższą listę aplikacji.",
	'appsDetectedError': "CRJAZ1725E Wystąpił błąd podczas skanowania serwera w poszukiwaniu zainstalowanych aplikacji.",
	'appNameEmpty': "Nazwa nie może być pusta.",
	'appUrlEmpty': "Adres URL wykrywania nie może być pusty.",
	'errorFunctionalAdminNotAllowed': "Użytkownik ADMIN nie może być użytkownikiem funkcjonalnym.",
	'appsRegisteredOkay': "Aplikacje zostały pomyślnie zarejestrowane na serwerze Jazz Team Server. Kliknij przycisk Dalej, aby kontynuować.",
	
	'appsRegisteredError': "CRJAZ1726E Nie można zarejestrować aplikacji w serwerze Jazz Team Server.",
	'appsRegisteredError.explanation': "Jeśli wystąpi ten błąd, udostępniane są szczegóły dotyczące niepowodzenia rejestracji.",
	'appsRegisteredError.useraction': "Przejrzyj szczegóły dotyczące błędu, aby określić przyczynę problemu. Sprawdź ustawienia dotyczące rejestrowania aplikacji w tym kreatorze i ponów próbę wykonania kroku.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Nie można pobrać listy zarejestrowanych aplikacji.",
	'getAppsFailed.explanation': "Jeśli wystąpi ten błąd, udostępniane są szczegóły dotyczące niepowodzenia pobierania.",
	'getAppsFailed.useraction': "Przejrzyj szczegóły dotyczące błędu, aby określić przyczynę problemu. Sprawdź ustawienia dotyczące rejestrowania aplikacji w tym kreatorze i ponów próbę wykonania kroku.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Proszę czekać, aplikacje są wykrywane i nawiązywany jest z nimi kontakt. Operacja może potrwać kilka minut.",
	'pendingRegistration': "Proszę czekać, aplikacje są rejestrowane. Operacja może potrwać kilka minut.",
	'regComplete': "Rejestracja zakończona",
	'regFailed': "Rejestracja nie powiodła się. Patrz komunikat o błędzie u góry tej strony.",
	'noAppsDetected': "Nie wykryto żadnych nowych aplikacji. Prawdopodobnie nie ma żadnych niezarejestrowanych aplikacji na tym serwerze Jazz Team Server.",
	'newStepsAdded': "Dodatkowe elementy wnoszone kroków z nowo zarejestrowanych aplikacji zostały dodane na końcu tego kreatora. Kliknij przycisk Dalej, aby kontynuować.",
	
	'nameDesc': "Nazwa aplikacji",
	'userDesc': "Utwórz nowego użytkownika lub ",
	'urlDesc': "Adres URL wykrywania",
	'browse': "Przeglądaj",
	'unknown': "Nieznane",
	
	'help_appInstance' : "Nazwa instancji aplikacji zostanie wyświetlona w interfejsie użytkownika. Nazwa powinna być unikalna na tym serwerze Jazz Team Server i zrozumiała w danej organizacji.",
	'help_appType' : "Typ wykrytej aplikacji. Po umieszczeniu nad typem wskaźnika myszy zostanie wyświetlony opis aplikacji.",
	'help_discoveryURI' : "Adres URL wykrywania dotyczy zasobu wnoszenia usługi aplikacji.",
	'help_functionalId' : "Powiązanie ID użytkownika funkcjonalnego umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). W przypadku aplikacji dodawanych ręcznie można wprowadzić nowy lub istniejący ID użytkownika.",
	'loading': "Ładowanie...",
	'locatingSCR': "Proszę czekać, aż zostanie dokonana weryfikacja adresu URL wykrywania dla tej aplikacji. Jeśli aplikacja została włączona po raz pierwszy, może to trwać kilka minut.",
	'addApplication': "Dodaj aplikację...",
	'removeApp': "Usuń aplikację",
	'skipRegistration': "Kliknij przycisk Dalej, aby pominąć rejestrację aplikacji i kontynuować działanie kreatora.",
	'detectInstructions': "W tej pierwszej sekcji serwer Jazz Team Server będzie skanować katalog instalacyjny, aby wykryć inne aplikacje oparte na platformie Jazz, które mogą zostać zainstalowane. Po zakończeniu użytkownik będzie mieć możliwość modyfikowania wykrytych aplikacji oraz ręcznego dodawania nowych aplikacji. Aby rozpocząć, kliknij przycisk Skanuj w poszukiwaniu zainstalowanych aplikacji. Jeśli nie chcesz rejestrować żadnych aplikacji na tym etapie, możesz zaznaczyć pole poniżej, aby pominąć ten krok. Użytkownik będzie mógł zarejestrować aplikacje później.",
	'registerButton': "Zarejestruj aplikacje",
	'registerInstructions': "Po zweryfikowaniu aplikacji i ich adresów URL w poprzednim kroku należy zarejestrować aplikacje na tym serwerze Jazz Team Server. W tamach procesu rejestracji serwer podejmie próbę nawiązania kontaktu z każdą aplikacją i wyśle do niej dane konfiguracji. Ta operacja może potrwać kilka minut.",
	'verifyInstructions' : "W lokalnym systemie plików wykryto następujące aplikacje. Nazwa instancji aplikacji zostanie wyświetlona w interfejsie użytkownika. Propozycja nazwy została wygenerowany na podstawie kontekstowego katalogu głównego aplikacji. Propozycję można edytować. Nazwa powinna być unikalna na tym serwerze Jazz Team Server i zrozumiała w danej organizacji. Domyślny adres URL wykrywania został utworzony na podstawie publicznego identyfikatora URI serwera i kontekstowego katalogu głównego aplikacji. Dla każdej aplikacji został utworzony domyślny ID użytkownika funkcjonalnego. Powiązanie ID użytkownika funkcjonalnego umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). Można ręcznie dodać nową aplikację (na przykład aplikację zainstalowaną na serwerze zdalnym) lub nie rejestrować aplikacji, klikając ikonę X.",
	'noteLPARequired' : "UWAGA: Aplikacja Lifecycle Project Administration (ADMIN) jest wymagana przez serwer Jazz Team Server i musi zostać zarejestrowana.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Serwer nie mógł uzyskać dostępu do adresu URL wykrywania dla aplikacji.",
	'errorFetchingDiscovery.explanation': "Serwer nie może uzyskać dostępu do adresu URL wykrywania dla aplikacji, jeśli aplikacja jest niepoprawnie zainstalowana lub udostępniana.",
	'errorFetchingDiscovery.useraction': "Sprawdź, czy można uzyskać dostęp do adresu URL wykrywania dla aplikacji, wprowadzając adres URL w przeglądarkę i próbując otworzyć ten adres. Jeśli problem będzie nadal występował, poproś administratora systemu o sprawdzenie statusu aplikacji i jej instalacji. Zazwyczaj administrator systemu jest osobą, która instaluje i obsługuje aplikacje na serwerze.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Wystąpił błąd podczas próby uzyskania dostępu do usługi informacji o aplikacji wyszczególnionej w dokumencie wykrywania tej aplikacji. Upewnij się, że aplikacja została poprawnie zainstalowana i udostępniona.",
	'virtualHostWarning': "Jeśli skonfigurowano host wirtualny dla aplikacji, w adresie URL aplikacji musi być używana wirtualna nazwa hosta."
})	
