/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2014. Wszelkie prawa zastrzeżone. IBM, logo IBM, Jazz oraz Rational są znakami towarowymi IBM Corporation w Stanach Zjednoczonych i/lub w innych krajach i regionach. Built on Eclipse jest znakiem towarowym Eclipse Foundation, Inc. Java oraz wszystkie znaki towarowe i logo dotyczące języka Java są znakami towarowymi Oracle i/lub przedsiębiorstw afiliowanych Oracle.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Wyloguj",
	'setupName': "Konfiguracja serwera Jazz Team Server i aplikacji", 
	'serverSetup': "Konfiguracja serwera zespołu i aplikacji",
	'userNotRecognizable': "Jeśli użyto do logowania domyślnego identyfikatora administratora, to został on prawdopodobnie wyłączony podczas konfigurowania. Spróbuj ponownie używając nowego identyfikatora administratora utworzonego podczas konfigurowania.",
	
	//Setup Application Step
	'stepTitle' : "Witamy w konfiguracji serwera Jazz Team Server i aplikacji",
	'stepDescription1' : "Kreator konfiguracji udostępnia dwie opcje konfigurowania serwera: ekspresową i niestandardową.",
	'stepDescription2': "Jeśli nie masz pewności, którą opcję wybrać, zaleca się wybranie konfiguracji niestandardowej, ponieważ udostępnia ona wszystkie istniejące opcje. Przeczytaj dokładnie opisy każdej opcji i wybierz najlepszy kreator na potrzeby instalacji.",
	'expressSetup' : "Konfiguracja ekspresowa",
	'customSetup' : "Konfiguracja niestandardowa",
	'expressDescription': "Ten kreator umożliwia przeprowadzenie uproszczonej wersji konfiguracji. Jako domyślna zostanie ustawiona baza danych Derby, a serwer użyje rejestru użytkowników Tomcat. Jest to zalecane w przypadku środowisk próbnych lub demonstracyjnych.",
	'customDescription': "Ten kreator umożliwia przeprowadzenie pełnej wersji konfiguracji. Kreator zezwoli na użycie korporacyjnych baz danych i rejestrów użytkowników LDAP oraz skonfigurowanie wdrożeń rozproszonych. Jest to zalecane w przypadku środowisk produkcyjnych.",
	'disabledMessage': "Konfiguracja ekspresowa jest niedostępna, ponieważ konfiguracja została już przeprowadzona. Aby zmodyfikować istniejącą konfigurację, użyj konfiguracji niestandardowej lub odwiedź ${0}stronę główną administrowania produktem Jazz Team Server${1}.",
	'disabledInAppMode': "Konfiguracja ekspresowa jest niedostępna w kreatorze konfiguracji aplikacji. W celu skonfigurowania tej aplikacji użyj konfiguracji niestandardowej.",
	'disabledLDAP': "Konfiguracja ekspresowa jest niedostępna, ponieważ serwer prawdopodobnie używa zewnętrznego rejestru użytkowników (np. LDAP). W celu skonfigurowania rejestru użytkowników użyj konfiguracji niestandardowej.",
	'disabledCluster': "Konfiguracja ekspresowa jest niedostępna, ponieważ serwer działa w klastrze. Skonfiguruj serwer, używając konfiguracji niestandardowej.",
	'disabledDatabase': "Konfiguracja ekspresowa jest niedostępna, ponieważ konfiguracja bazy danych jest prawdopodobnie błędna. Skonfiguruj serwer, używając konfiguracji niestandardowej, a następnie zweryfikuj konfigurację bazy danych.",
	'dbErrorOccurred': "Wystąpił błąd bazy danych. Wyświetl stronę ${0}Podsumowanie statusu${1}, aby uzyskać szczegółowe informacje o tym błędzie."
	
})
