/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Serwery zaprzyjaźnione", 
	'description': "Ta strona służy do zarządzania serwerami zaprzyjaźnionymi tego serwera Jazz Team Server. Serwer zaprzyjaźniony jest aplikacją (na przykład wymieniona na stronie Zarejestrowane aplikacje) lub innym serwerem Jazz Team Server, do którego ten serwer i jego zarejestrowane aplikacje mogą wysyłać żądania wychodzące w celu użycia usług udostępnianych przez ten serwer zaprzyjaźniony.  Do bezpiecznej komunikacji między serwerami zaprzyjaźnionymi są używane klucz konsumenta i klucz tajny konsumenta. Aplikacji zarejestrowanych na tym serwerze Jazz Team Server nie trzeba konfigurować jako serwerów zaprzyjaźnionych.",
	'description_app': "Ta strona służy do zarządzania elementami zaprzyjaźnionymi tej aplikacji. Element zaprzyjaźniony jest aplikacją lub serwerem Jazz Team Server, do których ta aplikacja może wysyłać żądania wychodzące w celu konsumowania usług udostępnianych przez element zaprzyjaźniony.  Do bezpiecznej komunikacji między serwerami zaprzyjaźnionymi są używane klucz konsumenta i klucz tajny konsumenta.",
	
	'step1Title': "Żądanie komunikacji między serwerami",
	'step1Description': ".  Następnie można zażądać z serwera tymczasowego klucza konsumenta i zapisać go na liście serwerów zaprzyjaźnionych serwera użytkownika.",

	'step2Title': "Autoryzacja klucza tymczasowego",
	'step2Description': "Po zażądaniu klucza tymczasowego zapisany klucz będzie wyświetlany w tej sekcji.",
	
	'requestError': "CRJAZ1577E Wystąpił błąd podczas nawiązywania połączenia z serwerem ${0}. Sprawdź, czy adres URL jest poprawny oraz czy serwer jest uruchomiony.",
	
	'provisionalKey': "Klucz tymczasowy: ",
	'keyNeedsAuthorization': "Żądany klucz tymczasowy musi zostać autoryzowany przez administratora na drugim serwerze.",
	'authorizationLink': "Jeśli jesteś administratorem serwera ${0}, możesz ",
	'grantAccessLink': "przyznać uprawnienia dostępu dla klucza tymczasowego.",
	'keyAuthorized': "Klucz tymczasowy został autoryzowany i zapisany na liście serwerów zaprzyjaźnionych. Serwer będzie teraz mógł komunikować się z serwerem ${0}.", 
	'createFriend': "Utwórz serwer zaprzyjaźniony",
	'registerButtonText': "Żądaj dostępu", 
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'descriptionLabel': "Opis",
	
	'titleLabel': "Nazwa", 
	'titleDescrption': "Wprowadź nazwę identyfikującą tę pozycję na liście serwerów zaprzyjaźnionych.",
	'rootServicesLabel': "Identyfikator URI usług głównych", 
	'rootServicesDescription': "Identyfikator URI usług głównych na serwerze, który ma zostać dodany jako zaprzyjaźniony.",
	'rootServicesFormat': "Format:",
	'serverUriLabel': "Identyfikator URI serwera Jazz Team Server", 
	'serverUriDescrption': "Jest to serwer, który ma zostać dodany jako zaprzyjaźniony w celu nawiązania komunikacji między serwerami  (np. https://inny_serwer_Jazz:9443/jazz/usługi_główne).",
	'secretLabel': "Klucz tajny OAuth", 
	'secretDescrption': "Wprowadź frazę, która ma zostać powiązana z nowym kluczem konsumenta OAuth z serwera na liście serwerów zaprzyjaźnionych.",
	'secretLabel2': "Wpisz ponownie klucz tajny", 
	'secretDescrption2': "Wprowadź ponownie frazę, aby zapobiec błędom pisowni.",
	'secretMismatch': "Klucze tajne nie są zgodne",
	'trustedLabel': "Zaufany", 
	'trustedDescription': "Zaufane konsumenty mogą współużytkować autoryzację z innymi zaufanymi konsumentami i nie wymagają zgody użytkownika w celu uzyskania dostępu do danych.  Zewnętrzne serwisy WWW i produkty należy traktować jako niezaufane.",

	'correctFields': "Popraw poniższe pola.",
	'completeFields': "Skonfiguruj komunikację z innym serwerem Jazz Team Server lub wybierz opcję Dalej, aby kontynuować.", 
	'someFieldsEmpty': "Musisz wypełnić wszystkie pola. Spróbuj ponownie.",
		
	'postFriendError': "CRJAZ1576E Wystąpił błąd podczas zapisywania serwera zaprzyjaźnionego na tym serwerze.",
	'testFriendError': "CRJAZ1665E Wystąpił błąd podczas próby uzyskania dostępu do podanego adresu URL usług głównych. Sprawdź adres URL i spróbuj ponownie.",
	'fetchFriendsError': "CRJAZ1574E Wystąpił błąd podczas żądania listy serwerów zaprzyjaźnionych na tym serwerze.",
	'fetchRootServicesError': "CRJAZ1575E Wystąpił błąd podczas żądania dokumentu usług głównych z serwera ${0}. Sprawdź adres URL i spróbuj ponownie. ",
	'postNewApplicationError': "CRJAZ1664E Wystąpił błąd podczas próby dodania nowej aplikacji do serwera.",
	'requestKeyError': "CRJAZ1578E Wystąpił błąd podczas żądania klucza konsumenta OAuth z serwera ${0}.", 
	'deleteFriendError': "CRJAZ1573E Wystąpił błąd podczas usuwania pozycji serwera zaprzyjaźnionego: ${0}",
	'friendsTableHeading': "Lista serwerów zaprzyjaźnionych", 
	
	'friendsTableDescription_jts': "Użyj opcji Dodaj... w celu dodania serwera zaprzyjaźnionego. Potrzebne będą informacje o położeniu (identyfikator URI usług głównych) i fraza kodu, która ma być używana jako klucz tajny uwierzytelniania. Następnie zażądaj dostępu do serwera zaprzyjaźnionego. Serwer zaprzyjaźniony spowoduje wygenerowanie tymczasowego klucza konsumenta OAuth, który jest przechowywany w pozycji serwera zaprzyjaźnionego. Klucze tymczasowe konsumenta muszą być autoryzowane przez administratora aplikacji serwera zaprzyjaźnionego. Gdy klucz konsumenta OAuth jest autoryzowany, ten serwer Jazz Team Server i jego zarejestrowane aplikacje mogą wysyłać żądania wychodzące do serwera zaprzyjaźnionego. Ponieważ niemal cała współpraca między serwerami zaprzyjaźnionymi jest dwukierunkowa, jeśli serwer zaprzyjaźniony A jest dodawany ręcznie do konsumenta B, należy również dodać serwer zaprzyjaźniony B do konsumenta A.",
	'friendsTableDescription_app': "Użyj opcji Dodaj... w celu dodania serwera zaprzyjaźnionego. Potrzebne będą informacje o położeniu (identyfikator URI usług głównych) i fraza kodu, która ma być używana jako klucz tajny uwierzytelniania. Następnie zażądaj dostępu do serwera zaprzyjaźnionego. Serwer zaprzyjaźniony spowoduje wygenerowanie tymczasowego klucza konsumenta OAuth, który jest przechowywany w pozycji serwera zaprzyjaźnionego. Klucze tymczasowe konsumenta muszą być autoryzowane przez administratora aplikacji serwera zaprzyjaźnionego. Gdy klucz konsumenta OAuth jest autoryzowany, ta aplikacja będzie mogła wysyłać żądania wychodzące do serwera zaprzyjaźnionego. Ponieważ niemal cała współpraca między serwerami zaprzyjaźnionymi jest dwukierunkowa, jeśli serwer zaprzyjaźniony A jest dodawany ręcznie do konsumenta B, należy również dodać serwer zaprzyjaźniony B do konsumenta A.",

	'noFriends': "Brak pozycji na liście serwerów zaprzyjaźnionych serwera.",
	
	'oAuthDomainLabel': "Domena OAuth",
	'oAuthConsumerKeyLabel': "Klucz konsumenta OAuth", 
	'removeFriendButton': "Usuń aplikację zaprzyjaźnioną",
	'confirmDelete': "Czy na pewno usunąć tę pozycję aplikacji zaprzyjaźnionej?", 
	'confirmApplicationDelete': "Spowoduje to wyrejestrowanie wybranej aplikacji z serwera Jazz Team Server. Działanie to należy wykonać tylko wtedy, gdy konieczne jest ponowienie instalacji zakończonej niepowodzeniem lub trwałe usunięcie istniejącej aplikacji. Dane, które były wcześniej przechowywane przez aplikację na serwerze Jazz Team Server (np. zasoby panelu kontrolnego), nie będą już osiągalne. Czy na pewno usunąć tę aplikację i powiązane z nią dane?",
	'requestingAccess': "Żądanie dostępu...",
	
	// edit friend wizard 
	'editFriend': "Edycja aplikacji zaprzyjaźnionej",
	'editFriendHeading': "Edycja właściwości aplikacji zaprzyjaźnionej",
	'editFriendDialogTitle': "Edycja właściwości aplikacji zaprzyjaźnionej",
	'confirmEditCancel': "Czy na pewno zakończyć działanie tego edytora? Wszystkie wprowadzone zmiany zostaną utracone. Kliknij przycisk Anuluj, aby kontynuować pracę, lub przycisk OK, aby zakończyć.",
	
	//edit application wizard
	'editApplicationHeading': "Edycja właściwości aplikacji",
	'editApplicationDialogTitle': "Edycja właściwości aplikacji",
	
	'internalLabel': "Wewnętrzne", 
	'internalNo': "Publiczne",
	
	//registered apps
	'pageTitle': "Zarejestrowane aplikacje",
	'internalFriendsTableHeading': "Zarejestrowane aplikacje", 
	'registeredAppsDescription': "Ta strona służy do wyświetlania zarejestrowanych aplikacji lub do rejestrowania nowych aplikacji. Aplikacje obsługujące konfigurację automatyczną powinny zostać zarejestrowane za pomocą kreatora konfiguracji serwera Jazz Team Server. To jest lista aplikacji zarejestrowanych na serwerze Jazz Team Server. Aplikacje te mogą udostępniać usługi i korzystać z usług udostępnianych przez ten serwer Jazz Team Server i inne zarejestrowane aplikacje. Nazwa będzie wyświetlana w interfejsach użytkownika. Nazwa powinna być unikalna na tym serwerze Jazz Team Server i zrozumiała w danej organizacji. Adres URL wykrywania dotyczy usługi wykrywania aplikacji.",
	'internalFriendsTableDescription': "Wybierz opcję Dodaj... w celu zarejestrowania nowej aplikacji na tym serwerze Jazz Team Server. Należy podać nazwę i adres URL wykrywania (jeśli ma zastosowanie), jak również frazę kodu używaną jako klucz tajny konsumenta. Użytkownik może również wybrać z aplikacją wstępnie autoryzowany ID użytkownika funkcjonalnego. Umożliwi to aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). Podczas rejestrowania wielu instancji aplikacji tego samego typu dla wszystkich instancji należy używać tego samego ID użytkownika funkcjonalnego. Powiązanie wstępnie autoryzowanego użytkownika funkcjonalnego spowoduje nadanie aplikacji uprawnień grupy JazzAdmins na tym serwerze Jazz Team Server. Czynność ta powinna być dozwolona tylko dla aplikacji zaufanych.  Serwer Jazz Team Server automatycznie wygeneruje klucz konsumenta dla aplikacji. Można go skopiować i wkleić do konfiguracji aplikacji (w przypadku aplikacji, które wymagają ręcznej konfiguracji).",
	'manageLink': "Zarządzaj tą aplikacją",
	'settings': "Ustawienia",
	'installed': "Zainstalowane",
	'applicationID': "Identyfikator aplikacji",
	'appTypeLabel': "Typ aplikacji",
	'consumerKeyLabel': "Klucz konsumenta", 
	'consumerSecret': "Klucz tajny konsumenta",
	'preAuthorizedUser': "ID użytkownika funkcjonalnego", 
	'selectUserLinkLabel': "Wybierz użytkownika...",
	'browseUserLinkLabel': "Przeglądaj...",
	'clearUserLinkLabel': "Wyczyść użytkownika...",
	'errorFunctionalAdminNotAllowed': "Użytkownik ADMIN nie może być użytkownikiem funkcjonalnym.  Wybierz inny identyfikator użytkownika funkcjonalnego.",
	'editApplication': "Edytuj aplikację",
	'removeApplication': "Usuń aplikację",
	'addFriendLink': "Dodaj...",
	'addApplicationLink': "Dodaj...",
	'statusLabel': "Status",
	'nameLabel': "Nazwa",
	'versionsLabel': "Wersja",
	'srcUriLabel': "Adres URL wykrywania",
	'applicationNameLabel': "Nazwa aplikacji",
	'addApplicationStepHeader': "Dodawanie aplikacji",
	'addFriendStepHeader': "Dodawanie serwera zaprzyjaźnionego",
	'actionsLabel': "Działania",
	'manageLabel': "Zarządzanie",
	'unknown': "Nieznane",
	'loadingApplications': "Ładowanie aplikacji...",
	'noAppsYet': "Obecnie nie ma zainstalowanych aplikacji w tej grupie aplikacji. Kliknij opcję ${0}, aby zainstalować nową aplikację.",
	'noFriendsYet': "Obecnie ten serwer nie ma żadnych serwerów zaprzyjaźnionych. Kliknij opcję ${0}, aby nawiązać połączenie z nowym serwerem zaprzyjaźnionym.",
	'storedProvisionKeyOK': "Dodano serwer zaprzyjaźniony i wygenerowano klucz tymczasowy. Kliknij przycisk Dalej, aby kontynuować.",
	'registrationComplete': "Pomyślnie zarejestrowano aplikację. Uwaga: niektóre aplikacje wymagają dodatkowej konfiguracji przed użyciem. Dokumentacja zawiera informacje o tym, czy dana aplikacja wymaga dodatkowej konfiguracji.",
	'registrationCompleteWithSetup': "Pomyślnie zarejestrowano aplikację. Ta aplikacja wymaga dodatkowej konfiguracji przez użyciem. Aby zakończyć rejestrację, przejdź do ${0}kreatora konfigurowania aplikacji${1}.",
	'savingUpdates': "Zapisywanie aktualizacji...",
	'errorUpdating': "CRJAZ2083E Wystąpił błąd podczas aktualizowania aplikacji.",
	'registeringApplication': "Proszę czekać. Trwa rejestrowanie nowej aplikacji. Może to potrwać kilka minut.",
	'errorFetchingAbout': "CRJAZ2082E Wystąpił błąd podczas próby uzyskania dostępu do usługi informacji o aplikacji wyszczególnionej w dokumencie wykrywania tej aplikacji. Upewnij się, że aplikacja została poprawnie zainstalowana i udostępniona.",
	'loadingAbout': "Proszę czekać. Trwa pobieranie informacji dodatkowych o tej aplikacji...",
	
	// Help hover text
	'help_consumerSecret': "Klucz tajny lub hasło używane przez aplikację do ustanowienia prawa własności klucza konsumenta, który zostanie wygenerowany dla tej aplikacji.",
	'help_functionalId': "Powiązanie ID użytkownika funkcjonalnego umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). Można wprowadzić nowy lub istniejący identyfikator użytkownika albo kliknąć przycisk Przeglądaj w celu dokonania wyboru spośród istniejących użytkowników."

})
