/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Konfiguracja rejestru użytkowników",
	'pleaseNote': "Uwaga:",
	'restrictedLdapSync': "Ta licencja serwera nie obsługuje użycia serwera LDAP jako rejestru użytkowników podczas importu i synchronizacji. Aby włączyć LDAP jako rejestr użytkowników, uzyskaj serwer, który obsługuje tę opcję. Listę serwerów zawiera ${0}.",
	'supportedLdapAuth': "Ten serwer nie obsługuje użycia serwera LDAP do uwierzytelniania. Aby je włączyć, skonfiguruj serwer aplikacji.",
	'step1Label': "Krok 1:",
	'step1Title': "Wybór typu rejestru użytkowników, który ma być używany",
	'typeLabel': "Typ rejestru użytkowników",
	'descriptionLabel': "Opis",
	'tomcatLabel': "Baza danych użytkowników na serwerze Tomcat",
	'tomcatDescription': "To jest najprostsza opcja konfiguracyjna, która umożliwia serwerowi Jazz Team Server zarządzanie użytkownikami i grupami przy użyciu bazy danych serwera Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Jeśli w organizacji do centralnego zarządzania użytkownikami i grupami używany jest serwer LDAP i jeśli ten serwer LDAP oraz serwer aplikacji zostały skonfigurowane zgodnie z opisem umieszczonym w podręczniku konfiguracji serwera, wybierz tę opcję, aby serwer Jazz Team Server mógł używać serwera LDAP do uzyskiwania informacji o użytkownikach i grupach.",
	'unknownLabel': "Rejestr zewnętrzny inny niż LDAP",
	'unknownDescription': "Wybierz tę opcję, jeśli chcesz używać rejestru zewnętrznego innego niż LDAP. Wybierając tę opcję, należy ręcznie utworzyć w repozytorium platformy Jazz użytkowników odpowiadających użytkownikom w rejestrze zewnętrznym.",

	// widget

	'reviewAdminLink': "Więcej informacji można znaleźć na stronie ${0}Zarządzanie kluczami licencyjnymi${1} interfejsu użytkownika administracyjnego.",
	'seeServerStatus': "Więcej informacji można znaleźć na stronie ${0}Podsumowanie statusu serwera administracyjnego${1}.",
	'userRegistry': "Podstawowe informacje dotyczące użytkowników i grup serwer Jazz Team Server uzyskuje z ${0}rejestru użytkowników${1}. W odniesieniu do rejestru użytkowników możesz wybrać jedną z następujących opcji:",
	'errorSavingConfig': "CRJAZ1548E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	'errorLoadingUserRegistry': "CRJAZ1547E Wystąpił problem podczas ładowania ustawień rejestru użytkowników.",
	'loading': "Ładowanie ustawień rejestru użytkowników...",
	'adminNotDisabled': "Dostęp użytkownika ADMIN nie został wyłączony. Aby go wyłączyć, należy przeprowadzić uwierzytelnienie jako użytkownik inny niż ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Nie można usunąć ról użytkownika ADMIN.",
	'adminRolesNotDisabled.explanation': "Bieżący użytkownik jest aktualnie uwierzytelniony jako użytkownik ADMIN. Użytkownik ADMIN nie może usuwać ról użytkownika ADMIN. Użytkownik ADMIN może mieć również ograniczony dostęp do interfejsu WWW.",
	'adminRolesNotDisabled.useraction': "Uwierzytelnij się jako użytkownik inny niż ADMIN i ponów próbę usunięcia ról użytkownika ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "  Kliknij przycisk Dalej, aby kontynuować.",
	'selectClientLicense': "Wybierz odpowiednie początkowe licencje Client Access License, które mają zostać przypisane do użytkownika ${0}. W razie potrzeby możesz przypisać dodatkowe klucze licencyjne w interfejsie użytkownika administracyjnego.", // ${0} is a username
	'selectClientLicense_generic': "Wybierz odpowiednie początkowe licencje Client Access License, które mają zostać przypisane do nowego administratora. W razie potrzeby możesz przypisać dodatkowe klucze licencyjne w interfejsie użytkownika administracyjnego.",
	'noClientLicenses': "CRJAZ2378W Na tym serwerze nie zainstalowano żadnych możliwych do przypisania kluczy licencyjnych. Kreator konfiguracji zakończy działanie pomyślnie, nawet jeśli do nowego administratora nie zostaną przypisane licencje, ale licencje będą konieczne w celu wykonania określonych czynności na serwerze. Po zakończeniu konfigurowania, zapoznaj się z dokumentacją dotyczącą instalowania kluczy licencyjnych. Po zainstalowaniu kluczy licencyjnych może być konieczne zrestartowanie serwera.",
	'seeDBConfig': "Aby dopasować ustawienia bazy danych, uzupełnij informacje znajdujące się na stronie ${0}Konfigurowanie bazy danych${1}. ",
	'mustCreateTablesFirst': "CRJAZ1550I Nie można kontynuować konfigurowania, ponieważ nie zostały utworzone tabele bazy danych platformy Jazz. Aby kontynuować, wykonaj poniższe instrukcje.",
	'errorFetchingLicense': "CRJAZ1546E Wystąpił problem podczas pobierania informacji licencyjnych z repozytorium.",
	'noLicensesEnabled': "CRJAZ1555I Aktualnie przypisywanie licencji nie jest możliwe, ponieważ brak jest dostępnych licencji.",
	'noLicensesActivated': "Aktualnie przypisywanie licencji nie zostało włączone, ponieważ brak jest dostępnych licencji. Aktywuj licencje za pomocą poniższego odsyłacza Aktywowanie wersji próbnej. Po aktywowaniu licencji będzie można ją przypisać.",
	'disableAdmin': "Na platformie Jazz zdefiniowano domyślnego użytkownika ADMIN w celu umożliwienia zalogowania się na nowym serwerze, skonfigurowania serwera i utworzenia początkowego użytkownika grupy JazzAdmins. W celu zapewnienia rozszerzonych zabezpieczeń serwera w tym momencie zaleca się wyłączenie dostępu na poziomie użytkownika ADMIN.",
	'changeAdminPasword': "Jeśli dostęp na poziomie użytkownika ADMIN nie zostanie wyłączony, należy przynajmniej po skonfigurowaniu serwera Jazz Team Server zmienić domyślne hasło użytkownika ADMIN.", 
	'importUserLabel': "Importowanie nowego użytkownika z katalogu LDAP",
	'importUserDescription': "Zakończenie powyższego kroku konfiguracji katalogu LDAP pozwoli na automatyczne zaimportowanie początkowego użytkownika przez program konfiguracji serwera Jazz Team Server. Serwer aplikacji i serwer LDAP powinny zostać skonfigurowane przed wykonaniem tego kroku, a użytkownik powinien być zalogowany w aplikacji instalacyjnej jako członek roli JazzAdmins z katalogu LDAP. Po wypełnieniu tej strony i kliknięciu przycisku Dalej użytkownik zostanie zaimportowany do repozytorium. Wszystkie wybrane poniżej licencje Client Access License zostaną przypisane do tego nowego użytkownika.", 
	'accessUserError': "CRJAZ1541E Wystąpił problem podczas uzyskiwania dostępu do danych użytkownika.", 
	'dbUnavailable': "Usługa bazy danych jest niedostępna.  Status bazy danych:", 
	'unknownError': "CRJAZ1557E Wystąpił nieznany błąd.", 
	'configureDbFirstHeading': "Skonfiguruj połączenie z bazą danych przed kontynuowaniem",
	'configureDbFirstDescription': "Serwer Jazz Team Server nie może połączyć się z bazą danych. Serwer musi nawiązać połączenie z bazą danych przed przystąpieniem do konfigurowania ustawień rejestru użytkowników.", 
	'disableAdminLabel': "Wyłączenie domyślnego dostępu na poziomie użytkownika ADMIN", 
	'success': "Pomyślnie skonfigurowano rejestr użytkowników.",
	'assignLicenseHeading': "Przypisywanie licencji Client Access License", 
	'seeLog': "Szczegóły można znaleźć w dzienniku serwera.", 
	'loginLdapImport': "Aby zaimportować użytkownika i przypisać licencje, należy przeprowadzić uwierzytelnienie jako użytkownik z katalogu LDAP. Upewnij się, że ustawienia kontenera aplikacji zostały poprawnie skonfigurowane dla katalogu LDAP, zrestartuj serwer i zaloguj się jako użytkownik z katalogu LDAP, aby kontynuować.", 
	'newUserLookupError': "CRJAZ1554E Wystąpił problem podczas wyszukiwania nowego użytkownika.", 
	'savingSettings': "Zapisywanie ustawień...", 
	'computeQueryError': "CRJAZ1543E Wystąpił problem podczas przetwarzania zapytań LDAP.", 
	'newUserLoginError': "CRJAZ1553E Wystąpił błąd podczas próby zalogowania się jako nowy użytkownik",
	'newUserCreateError': "CRJAZ1551E Nie można utworzyć nowego użytkownika. Więcej informacji na ten temat zawierają informacje szczegółowe.",
	'newUserCreateError.explanation': "Wystąpił problem podczas próby utworzenia nowego użytkownika. Przyczynę problemu podano w komunikacie.",
	'newUserCreateError.useraction': "Aby określić przyczynę problemu i dowiedzieć się, jak go usunąć, zapoznaj się ze szczegółowymi informacjami podanymi w komunikacie. Dodatkowe informacje zawiera temat pomocy Tworzenie użytkowników.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Wystąpił błąd podczas przypisywania licencji do nowego użytkownika:", 
	'disableAdminError': "CRJAZ1545E Wystąpił błąd podczas wyłączania dostępu na poziomie użytkownika ADMIN:", 
	'removeRolesError': "CRJAZ1556E Wystąpił błąd podczas usuwania ról użytkownika ADMIN:", 
	'createOAuthError': "CRJAZ1544E Wystąpił błąd podczas tworzenia klucza konsumenta OAuth.",
	'selectRegistry': "Wybierz z listy typ rejestru użytkowników.", 
	'invalidEmail': "Niepoprawny adres e-mail", 
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'newUserCreateUnknownError': "CRJAZ1552E Wystąpił nieznany błąd podczas próby utworzenia nowego użytkownika.  Sprawdź konfigurację serwera.",  
	'userIdLabel': "ID użytkownika", 
	'userIdDescrption': "Identyfikator użytkownika (np. jkowalski)",
	'nameLabel': "Nazwa", 
	'nameDescrption': "Pełna nazwa (np. Jan Kowalski)",
	'emailLabel': "Adres e-mail", 
	'emailDescrption': "Adres e-mail (np. jkowalski@przyklad.com)",	
	'passwordLabel': "Hasło", 
	'passwordDescrption': "Wprowadź bezpieczne hasło.",
	'passwordLabel2': "Wpisz ponownie hasło", 
	'passwordDescrption2': "Wpisz ponownie hasło, aby zapobiec błędom pisowni.",
	'passwordMismatch': "Hasła nie są zgodne",
	'licenseTypeLabel': "Typ licencji Client Access License",
	'availabilityLabel': "Dostępne licencje",
	'createUser': "Wypełnij formularz, aby utworzyć nowego użytkownika, i naciśnij przycisk Dalej.",
	'createAccountLabel': "Tworzenie konta administratora", 
	'createAccountDescription': "Aktualnie użytkownik jest zalogowany jako użytkownik domyślny (ADMIN). Utwórz dla siebie konto administratora, korzystając z poniższego formularza. Po kliknięciu przycisku Dalej na serwerze Jazz Team Server zostanie utworzone nowe konto użytkownika.  Do nowego konta zostanie przypisana rola JazzAdmins, która umożliwi logowanie do interfejsu użytkownika administracyjnego.",
	'correctFields': "Popraw poniższe pola.",
	'createUserLabel': "Utwórz dla siebie konto administratora na serwerze Jazz Team Server:",
	'createUserDescription': "Użyj poniższego formularza w celu utworzenia użytkownika na serwerze Jazz Team Server. Ustawiony identyfikator użytkownika platformy Jazz powinien być zgodny z identyfikatorem logowania.",
	'userExistsLabel': "Użytkownik istnieje na serwerze Jazz Team Server",
	'userExistsDescrpition': "Pomyślnie utworzono nowego użytkownika z rolą JazzAdmins.",
	'step2Label': "Krok 2:",   
	'step3Label': "Krok 3:",  
	'step4Label': "Krok 4:",
	'none': "Brak",
	'licenseAssignedError': "CRJAZ1845E Mimo że nowy użytkownik został utworzony pomyślnie, wystąpił błąd podczas próby przypisania do niego kluczy licencyjnych Client Access License. Kliknij opcję Pokaż szczegóły, aby wyświetlić szczegóły błędu przypisania licencji. Postępuj zgodnie z instrukcjami, aby rozwiązać ten problem, a następnie kliknij przycisk Dalej, aby ponowić próbę.",
	'licensesAssignedOK': "Klucze licencyjne Client Access License zostały pomyślnie przypisane do nowego użytkownika. Kliknij przycisk Dalej, aby kontynuować.",
	'trialDuration': "(${0}-dniowa wersja próbna)",
	'expiredTrial': "Utrata ważności okresu próbnego",
	'pendingErr': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości, aby kontynuować.",
	'usingLDAPGroups': "Rejestr użytkowników został ręcznie skonfigurowany w celu użycia lokalnych grup LDAP. Kliknij przycisk Dalej, aby kontynuować, lub wybierz inny rejestr użytkowników.",
	
	'licenseAssignmentStepTitle': "Przypisanie licencji"
})



