/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Настройка хранилища данных",
	'wizardPageDescriptionJTS': "Хранилище данных - это база данных, применяемая для отчетов и аналитики. По умолчанию это предварительно настроенная база данных, использующая соединение JDBC. Можно оставить значение по умолчанию или выбрать другой тип базы данных и тип соединения. При изменении значения по умолчанию может потребоваться настроить некоторые дополнительные свойства. Используйте кнопку \"Проверить соединение\" для проверки возможности подключения приложения к базе данных с помощью заданной информации о соединении. Rational Reporting for Development Intelligence (RRDI) не поддерживает работу с СУБД Derby. Если планируется использовать RRDI для создания отчетов, выберите другую СУБД.",  
	'wizardPageDescriptionFronting': "Хранилище данных - это база данных, применяемая для отчетов и аналитики. По умолчанию это значение передается сервером Jazz Team Server, и его не следует изменять для данного приложения. При изменении значения по умолчанию может потребоваться настроить некоторые дополнительные свойства. Используйте кнопку \"Проверить соединение\" для проверки возможности подключения приложения к базе данных с помощью заданной информации о соединении.",
	'pleaseNote': "Примечание:",
	'restrictedOptions': "Варианты типа базы данных ограничены в соответствии с установленной лицензией сервера.",  
	'confirmNoWarehouseLabel': "Не настраивать хранилище данных.",
	'noWarehouseMessage': "Настройку можно продолжить, однако функции создания отчетов не будут работать до тех пор, пока не будет настроено хранилище.",
	'step1Label': "Шаг 1:",
	'step1Title': "Настройка поставщика базы данных хранилища данных и типа соединения",	
	'vendorLabel': "Тип базы данных:",
	'connectionTypeLabel': "Тип соединения:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Шаг 2:",
	'step2Title': "Настройка свойств соединения с базой данных хранилища данных",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Тестовое соединение",
	'step3Label': "Шаг 3:",
	'step3Title': "Создать таблицы базы данных",	
	'createTablesButton': "Создать таблицы",
	
	'DBneedsTables': "CRJAZ1744E База данных существует, но не настроена ля применения в качестве хранилища данных. Нажмите кнопку \"Создать таблицы\" на шаге 3 для настройки хранилища данных Jazz.",
	'createTablesIntro': "Указанная база данных существует, но в ней отсутствуют таблицы хранилища данных. Нажмите кнопку \"Создать таблицы\" ниже для создания требуемых таблиц. Создание таблицы может занять несколько минут.",
	'settingsSaved': "Параметры хранилища данных сохранены.",
	'creationSuccess': "Таблицы хранилища данных успешно созданы. Для продолжения нажмите Далее.",
	
	'creationFail': "CRJAZ1745E Не удалось создать таблицы хранилища данных. Повторите операцию.",
	'creationFail.explanation': "Хранилище данных не настроено, так как не удалось создать его таблицы.",
	'creationFail.useraction': "Ознакомьтесь с дополнительной информацией об ошибке в разделе сведений. Исправьте ошибки и повторите операцию.",
	//Last revision:  01/25/2013
	
	'creationProgress': "Идет создание таблиц хранилища данных. Это может занять несколько минут...",
	'tablesExist': "Таблицы хранилища данных уже существуют.",
	
	'createEtlUserDescriptionJts': "Форма внизу предназначена для ввода информации о пользователе для выполнения заданий сбора данных. Если пользователь не существует в хранилище Jazz, он будет создан и ему будет присвоена соответствующая лицензия доступа к клиенту. Если применяется LDAP или внешний реестр пользователей, будет только создан автор в хранилище; он должен совпадать с пользователем из реестра.",
	'createEtlUserDescriptionNotJts': "Форма внизу предназначена для ввода информации о пользователе для выполнения заданий сбора данных.",
	'createEtlUserLeftBlank': "Если это поле не заполнено, то задания сбора данных будут использовать автоматически созданный приемник OAuth 'Jazz Reporting' с ИД функционального пользователя 'etl_user'.",
	
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'descriptionLabel': "Описание",
	
	'emailLabel': "Адрес электронной почты", 
	'emailDescrption': "Ваш адрес электронной почты (например, 'etl_user@example.com')",
	'userIdLabel': "ИД пользователя", 
	'userIdDescrption': "ИД пользователя (например, 'etl_user')",
	'passwordLabel': "Пароль", 
	'passwordDescrption': "Введите пароль, который нетрудно запомнить, но сложно подобрать.",
	'passwordDescriptionNotJts': "Пароль, созданный для заданий сбора данных во время настройки JTS.",
	'passwordLabel2': "Подтвердите пароль", 
	'passwordDescrption2': "Повторно введите пароль.",
	'passwordMismatch': "Пароли не совпадают",
	'clickNext': "  Нажмите 'Далее' для продолжения.",
	
	'completEtlUserForm': "Заполните форму пользователя задания сбора данных и нажмите Далее.",
	'etlUserFormInvalid': "Значения некоторых свойств недопустимы. Для продолжения исправьте отмеченные свойства.",
	'etlUserName': "Пользователь сбора данных",
	'getSnapshotsError' : "Во время извлечения информации о задании сбора данных возникла ошибка, пользователи задания сбора данных обновлены не будут.",
	'updatesStillApplied' : "Обновление пользователя сбора данных применено",
	'updatesNotApplied' : "Обновление пользователя сбора данных не применено, примените изменения вручную",
	
	'jdbcLocExample': "Пример: ${0}",
		
	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	
	'loading': "Загрузка параметров соединения с базой данных...",  
	'testing': "Проверка соединения с базой данных...",  
	'pendingOk': "В конфигурацию внесены изменения.  Перед продолжением проверьте соединение.",  
	'pendingErr': "Значения некоторых свойств недопустимы.  Для продолжения исправьте отмеченные свойства.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Для продолжения проверьте соединение.", 
	'connectedOk': "Соединение с базой данных установлено.  Для продолжения нажмите Далее.",
	'connectedErr': "CRJAZ1568E Не удалось установить соединение с базой данных.  Для продолжения исправьте ошибки.", 
	'connectedWarn': "CRJAZ1569W При установке соединения с базой данных возникли предупреждения.  Для продолжения устраните причины предупреждений.", 
	'saveErr': "CRJAZ1572E При сохранении свойств конфигурации произошла ошибка.",
	
	'connectionError': "CRJAZ1570E Не удалось извлечь информацию о состоянии соединения.",
	'applicationOk' : "Для продолжения нажмите Далее.",
	'applicationTest' : "Для продолжения проверьте соединение.",
	'etlUserSameAsAuthenticatedUser' : "Пользователь сбора данных в хранилище данных не должен совпадать с текущим пользователем."
})	



