/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Настроить внешний URI",
	'wizardPageDescription1': "Внешний URI - это префикс корневого элемента в URL всех сохраненных артефактов. Этот сервер Jazz Team Server генерирует абсолютные URL ресурсов, которые используются в сохраненных артефактах, ссылках между связанными артефактами, почтовых уведомлениях, лентах новостей, для копирования в системный буфер обмена, для доступа через Интернет и для стабильной идентификации ресурсов во всех приложениях.",	
	'wizardPageDescription2': "К созданным URI должен быть открыт доступ из любого сетевого расположения, откуда пользователи или другие приложения будут обращаться к системе. После создания и сохранения данных эти URL становятся неотъемлемой частью сервера. В некоторых случаях URL сервера можно изменить позднее, используя административные команды переименования сервера, которые сохраняют внутреннюю согласованность, однако это действие может привести к нежелательным последствиям, поскольку ссылки на сервер из других приложений и систем могут оказаться недоступными для изменения. Необходимо выбрать внешний URI, который задан полностью и вероятно останется неизменным. Дополнительную информацию можно получить в разделе ${0}Планирование URI${1}, у специалистов службы поддержки IBM или задав вопрос на сайте сообщества Jazz.net.",		
	'wizardPageDescription4': "Настройте это значение в следующем формате: \"https://<внешнее-имя-хоста><:порт>/<контекст>\"",
	
	'exampleURI': "Пример: https://host.my.company.net:9443${0}",
	'publicURI': "Внешний URI",
	'step1Label': "Шаг 1:",
	'step1Title': "Настроить внешний URI",
	'step2Label': "Шаг 2:",
	'step2Title': "Подтвердить внешний URI", 
	'confirmLabel': "Я понимаю, что после присвоения внешнего URI его можно будет изменить только с помощью дополнительных административных команд и только в некоторых случаях, и это действие может привести к возникновению неработающих ссылок в других приложениях, не поддерживающих изменение URL.",
	'step2warningText': "Внешний URI (включающий полное имя хоста) <strong>следует подбирать очень тщательно</strong>, поскольку после присвоения он становится неотъемлемой частью данных на этом сервере и всех других серверах и приложениях, где он применяется. Это особенно важно во время настройки рабочего сервера. Проверьте информацию на этой странице и прочитайте раздел ${0}Планирование URI${1}, там приведены указания и рекомендации по настройке внешнего URI.",
	'warningLabel': "ПРЕДУПРЕЖДЕНИЕ",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Тестовое соединение",
	'enterURL': "Введите внешний URI и нажмите кнопку \"Далее\" для продолжения.",
	'prefillInvalid': "Внешний URI по умолчанию сформирован автоматически на основе URL, используемого для доступа к этому мастеру.",
	'alreadySet': "Корневой элемент внешнего URI уже задан на сервере. Нажмите \"Далее\" для продолжения.",
	'okNeedsAgreement': "Проверка конфигурации выполнена успешно. Необходимо подтвердить внешний URI, включив переключатель на \"Шаге 2\".",
	'uriComputedAutomatically': "Внешний URI по умолчанию сформирован автоматически на основе URL, используемого для доступа к этому мастеру. Если этот URI не соответствует требованиям, описанным на этой странице, или если обращение к серверу будет через другое имя хоста, то может потребоваться его изменение.",
	'urlCannotBeEmpty': "CRJAZ1786E Свойство Внешний URI не может быть пустым. С помощью приведенного ниже описания установите верный Внешний URI для среды.",
	'appNotRegistered': "Для правильной работы этого приложения его необходимо зарегистрировать в Jazz Team Server.",
	'warnChangePublicURI': "CRJAZ1975W Вы пытаетесь изменить внешний URI. Это делать <strong>не</strong> рекомендуется. В хранилищах и(или) других приложениях, ссылающихся на этот внешний URI ${0}, могут быть ресурсы. В случае изменения URI доступ к этим ресурсам может быть потерян."

})	
