/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Шаг 2:",
	'step2Title': "Настроить Jazz Team Server на работу с реестром пользователей на сервере LDAP",
	'description': "После настройки сервера приложений и сервера LDAP согласно инструкциям по настройке серверов, заполните эту форму, чтобы настроить Jazz Team Server на работу с пользователями и группами сервера LDAP.",
	'helpLink': "Дополнительная информация об обзоре каталога приведена в разделе ${0}Как проверить параметры LDAP для конфигурации Jazz Team Server${1}.",
	'userDescription': "Укажите следующие свойства, чтобы связать Jazz Team Server с пользователями на сервере LDAP.",
	'groupDescription': "Укажите следующие свойства, чтобы связать Jazz Team Server с группами на сервере LDAP.",
	'computeDescription': "На основе уже введенных параметров конфигурации можно создать остальные запросы LDAP.  Рекомендуется включить опцию для создания дополнительных запросов.  Вычисленные значения можно просмотреть и изменить в интерфейсе администрирования.",
	'computeLabel': "Создать и сохранить дополнительные запросы LDAP на основе указанных параметров конфигурации",

	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Тестовое соединение",
	'validateUserLabel': "Проверить пользователя",
	'saveTomcatConfigLabel': "Сохранить файлы конфигурации Tomcat",

	//widget

	'loading': "Загрузка параметров LDAP...",  
	'testing': "Проверка соединения с сервером LDAP...",  
	'pendingOk': "В конфигурацию внесены изменения. Перед продолжением проверьте соединение.",  
	'pendingErr': "Значения некоторых свойств недопустимы.  Для продолжения исправьте отмеченные свойства.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Для продолжения проверьте соединение.", 
	'connectedOk': "Соединение с LDAP установлено.  Для продолжения нажмите Далее.",
	
	'connectedErr': "CRJAZ1558E Не удалось установить пробное соединение с LDAP.",
	'connectedErr.explanation': "При проверке соединения с LDAP возникли ошибки, и проверка не была пройдена. В сообщении приведены дополнительные сведения об ошибках.",
	'connectedErr.useraction': "Просмотрите дополнительную информацию об ошибках в сведениях. Проверьте конфигурацию LDAP и попробуйте еще раз проверить соединение.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Соединение с LDAP установлено, однако были отправлены предупреждения. Устраните указанные в предупреждениях неполадки и нажмите Далее для продолжения операции.", 
	'connectedWarn.explanation': "Во время подключения к LDAP были отправлены предупреждения. В сообщении приведены дополнительные сведения о предупреждениях.",
	'connectedWarn.useraction': "Ознакомьтесь с дополнительной информацией о предупреждениях, развернув раздел сведений. Устраните указанные в предупреждениях неполадки и нажмите Далее для продолжения операции.",
	//Last revision:  01/25/2013
	
	'userOk': "Пользователь прошел проверку. Для продолжения нажмите Далее.",
	'userErr': "CRJAZ1851E Пользователь не найден в каталоге LDAP.",
	'saveErr': "CRJAZ1561E Ошибка при сохранении свойств конфигурации.",
	
	'connectionError': "CRJAZ1560E Ошибка при получении информации о состоянии соединения.",
	'tomcatConfCreated': "Новые файлы конфигурации сохранены в папке tomcat. <strong>Нажмите кнопку \"Далее\" для сохранения параметров LDAP. </strong> Замените файлы server.xml и web.xml новыми файлами и перезапустите Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Введите ИД пользователя для проверки его возможности войти с административными правами доступа после завершения настройки.",
	'labelUserId': "ИД пользователя",
	'labelOk': "OK",
	'labelSkip': "Пропустить",
	'dialogTitle': "Проверить пользователя LDAP"
})	



