/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Зарегистрировать приложения",
	'description': "На этом шаге установленные приложения можно зарегистрировать на сервере Jazz Team Server. В простой конфигурации, когда все приложения находятся на одном сервере, можно оставить значения по умолчанию.",
	'step1Label': "Шаг 1:",
	'step1Title': "Проверить и обновить обнаруженные приложения",
	'step2Label': "Шаг 2:",
	'step2Title': "Зарегистрировать приложения",
	'scanComplete': "Просмотр завершен",
	
	'titleLabel': "Экземпляр приложения",
	'typeLabel': "Тип приложения",
	'srcUriLabel': "URL поиска",
	'actionsLabel': "Действия",
	'version': "Версия",
	'preAuthUserLabel' : "ИД функционального пользователя",
	'removeApplication': "Не регистрировать это приложение.",
	'confirmApplicationDelete': "Вы действительно хотите удалить это приложение?",
	'appsDetectedOK': "Приложения успешно обнаружены. Просмотрите приведенный ниже список приложений.",
	'appsDetectedError': "CRJAZ1725E Ошибка при поиске установленных приложений на сервере.",
	'appNameEmpty': "Имя не может быть пустым.",
	'appUrlEmpty': "URL поиска не может быть пустым.",
	'errorFunctionalAdminNotAllowed': "ADMIN не может являться функциональным пользователем.",
	'appsRegisteredOkay': "Приложения успешно зарегистрированы на этом сервере Jazz Team Server. Для продолжения нажмите Далее.",
	
	'appsRegisteredError': "CRJAZ1726E Не удалось зарегистрировать приложения на этом сервере Jazz Team Server.",
	'appsRegisteredError.explanation': "В сообщении приведены сведения об ошибке, возникшей во время регистрации.",
	'appsRegisteredError.useraction': "Ознакомьтесь со сведениями об ошибке, чтобы определить причину сбоя. Проверьте параметры регистрации приложений в этом мастере и повторите операцию.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Не удалось получить список зарегистрированных приложений.",
	'getAppsFailed.explanation': "В сообщении приведены сведения об ошибке, возникшей во время получения.",
	'getAppsFailed.useraction': "Ознакомьтесь со сведениями об ошибке, чтобы определить причину сбоя. Проверьте параметры регистрации приложений в этом мастере и повторите операцию.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Идет поиск приложений. Пожалуйста, подождите. Это может занять несколько минут.",
	'pendingRegistration': "Пожалуйста, подождите, пока приложения будут зарегистрированы. Для этого может потребоваться несколько минут.",
	'regComplete': "Регистрация завершена",
	'regFailed': "Регистрация не выполнена. Просмотрите сообщение об ошибке в начале этой страницы.",
	'noAppsDetected': "Новых приложений не обнаружено. По всей видимости, в Jazz Team Server нет ни одного незарегистрированного приложения.",
	'newStepsAdded': "Дополнительные этапы из вновь зарегистрированных приложений добавлены в конец этого мастера. Для продолжения нажмите Далее.",
	
	'nameDesc': "Имя приложения",
	'userDesc': "Создание нового пользователя или ",
	'urlDesc': "URL поиска",
	'browse': "Обзор",
	'unknown': "Неизвестно",
	
	'help_appInstance' : "Имя экземпляра приложения показывается в пользовательском интерфейсе. Оно должно быть уникальным в Jazz Team Server и значимым для вашей организации.",
	'help_appType' : "Это тип найденного приложения. Наведите указатель мыши на тип для просмотра описания приложения.",
	'help_discoveryURI' : "URL поиска задает ссылку на ресурс дополнения службы (SCR) приложения.",
	'help_functionalId' : "Связывание ИД функционального пользователя позволяет приложениям выполнять запросы в фоновых действиях, таких как отправка уведомлений по электронной почте, без вмешательства пользователя. Для добавленных вручную приложений можно указать новый или существующий ИД пользователя.",
	'loading': "Загрузка...",
	'locatingSCR': "Пожалуйста, дождитесь завершения проверки URL поиска приложения. При первом запуске приложения это может занять несколько минут.",
	'addApplication': "Добавить приложение...",
	'removeApp': "Удалить приложение",
	'skipRegistration': "Нажмите кнопку \"Далее\", чтобы пропустить регистрацию приложения и продолжить работу мастера.",
	'detectInstructions': "В этом первом разделе Jazz Team Server просматривает свой установочный каталог в поисках других приложений на основе Jazz, которые могут быть установлены. По завершении поиска можно вручную изменить обнаруженные приложения или добавить новые. Для того чтобы начать просмотр, нажмите кнопку \"Найти установленные приложения\". Если сейчас никакие приложения регистрироваться не будут, то можно включить переключатель ниже, чтобы пропустить этот этап. Приложения можно зарегистрировать позднее.",
	'registerButton': "Зарегистрировать приложения",
	'registerInstructions': "После проверки приложений и их адресов (URL), указанных на предыдущем шаге, приложения можно зарегистрировать на этом сервере Jazz Team Server. В процессе регистрации сервер пытается связаться с каждым приложением и отправить ему данные конфигурации. Эта операция может занять несколько минут.",
	'verifyInstructions' : "В локальной файловой системе обнаружены следующие приложения. Имя экземпляра приложения показывается в пользовательском интерфейсе. Имя создано автоматически на основе корневого контекста приложения. Его можно изменить. Оно должно быть уникальным в Jazz Team Server и значимым для вашей организации. URL поиска создан на основе общего URI сервера и корневого контекста приложения. Для каждого приложения вычислен ИД функционального пользователя по умолчанию. Связывание ИД функционального пользователя позволяет приложениям выполнять запросы в фоновых действиях, таких как отправка уведомлений по электронной почте, без вмешательства пользователя. Можно вручную добавить новое приложение (например приложение, установленное на удаленном сервере) или запретить регистрацию приложения, нажав значок \"X\".",
	'noteLPARequired' : "Примечание: необходимо зарегистрировать приложение Администрирование проекта жизненного цикла (ADMIN), так как оно требуется для Jazz Team Server.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Серверу не удалось получить доступ к URL поиска приложения.",
	'errorFetchingDiscovery.explanation': "URL поиска приложения может быть недоступен, если приложение неправильно установлено или подготовлено к работе.",
	'errorFetchingDiscovery.useraction': "Проверьте, доступен ли URL поиска приложения, попытавшись открыть его в браузере. Если неполадка возникнет снова, попросите системного администратора проверить состояние приложения и правильность его установки. Обычно системным администратором является лицо, устанавливающее и обслуживающее приложения на сервере.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Ошибка доступа к службе О приложении, указанной в документе обнаружения для этого приложения. Убедитесь, что приложение правильно установлено и подготовлено к работе.",
	'virtualHostWarning': "Если для приложения был настроен виртуальный хост, то в URL приложения необходимо указать имя виртуального хоста."
})	
