@echo off
rem *******************************************************************************
rem  Licensed Materials - Property of IBM
rem  (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
rem
rem  Megjegyzs az Egyeslt llamokhoz kormnyzati felhasznlira vonatkoz
rem  korltozott jogokhoz: A hasznlatot, sokszorostst vagy kzzttelt az
rem  IBM vllalattal kttt GSA ADP Schedule Contract szerzds szablyozza
rem  *******************************************************************************

rem ################################################################################
rem
rem Fjl a frisstsi automatizlt parancsfjlok ltal megjelentett zeneteknek.
rem
rem ################################################################################

setlocal
set TAB=     
if "%1" == "" goto :LBLEND
if "%1" == "HELP" goto :LBLHELP
goto LBLMSG_%1


REM *********************************
REM * Kezdeti ellenrzsi zenetek *
REM *********************************

:LBLMSG_NO_ADMIN_PRIVILEGES
echo.
echo A frisstst adminisztrtori jogosultsgokkal kell futtatni.
echo.
goto LBLEND

:LBLMSG_INVALID_LAUNCH
set TAB=    
echo.
echo Ne hajtsa vgre kzvetlenl az app_upgrade parancsfjlt.  A JTS kiszolgl vagy alkalmazs frisstshez futtassa a kvetkez parancsok egyikt:
echo %TAB%ccm_upgrade
echo %TAB%jts_upgrade
echo %TAB%qm_upgrade
echo %TAB%rm_upgrade
echo A fenti parancsok teljes lersnak megtekintshez hasznlja a -help parancsot.
echo.
goto LBLEND

:LBLMSG_INVALID_START_DIR
set TAB=    
echo.
echo A(z) %2 parancsfjl csak a(z) %3 knyvtrbl futtathat, kivve ha a -help paramtert hasznlja
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAME
echo.
echo A(z) "%2" tartalmazza a frisstsi parancsfjl paramterrtkeit.
echo Ha mdostania kell brmely alaprtelmezett paramterrtket, szerkesztheti ezeket a fjlokat vagy a paramterrtkeket parancssori argumentumokknt adhatja meg a frisstsi parancsfjlok szmra.
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAMES_LIST
echo.
echo A kvetkez fjlok egy alkalmazs vagy egy JTS frisstsnek alaprtelmezett paramterrtkeit tartalmazzk.  Ha mdostania kell brmely alaprtelmezett paramterrtket, szerkesztheti ezeket a fjlokat vagy a paramterrtkeket parancssori argumentumokknt adhatja meg a frisstsi parancsfjlok szmra.
echo %TAB%- CCM upgrade: "%2params\ccm_params%3.bat"
echo %TAB%- QM upgrade:  "%2params\qm_params%3.bat"
echo %TAB%- RM upgrade:  "%2params\rm_params%3.bat"
echo %TAB%- JTS upgrade: "%2params\jts_params%3.bat"
echo.
goto LBLEND


REM ************************************
REM * Paramterek ellenrzsi zenetei *
REM ************************************

REM Bels ellenrzs
rem ======================

:LBLMSG_MISSING_APP_TYPE
echo.
echo Nem lett megadva JTS vagy alkalmazstpus.  A JTS kiszolgl vagy alkalmazs frisstshez futtassa a kvetkez parancsok egyikt:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo A fenti parancsok teljes lersnak megtekintshez hasznlja a -help parancsot.
echo.
goto LBLEND

:LBLMSG_INVALID_APP_TYPE
echo.
echo A(z) %2 rvnytelen JTS vagy alkalmazstpus.  A JTS kiszolgl vagy alkalmazs frisstshez futtassa a kvetkez parancsok egyikt:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo A fenti parancsok teljes lersnak megtekintshez hasznlja a -help parancsot.
echo.
goto LBLEND

:LBLMSG_MISSING_PARAM_VALUE
echo.
echo Hinyz rtk a %2 paramterhez.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_DIR
echo.
echo A(z) %2 paramterhez megadott %3 knyvtr nem ltezik, vagy nem rvnyes.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_RELATIVE_PARAM_DIR
echo.
echo A(z) %2 paramterhez megadott %3 knyvtrnak abszolt elrsi tnak kell lennie.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_FILE
echo.
echo A(z) %2 paramterhez megadott %3 fjl nem ltezik vagy rvnytelen.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_VALUE
echo.
echo A(z) %3 egy rvnytelen rtk a(z) %2 paramter esetben.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM
echo.
echo A(z) %2 ismeretlen paramter.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND


REM Kls ellenrzs
rem ======================

:LBLMSG_MISSING_HOME_PARAM
echo.
echo Hinyz sajt knyvtr paramter: %2.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND

:LBLMSG_DIR_NOT_FOUND
echo.
echo A(z) %2 knyvtr nem ltezik vagy rvnytelen.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_2X_APP
echo.
echo A(z) '%2' alkalmazs repotools parancs nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldApplicationHome paramter a rgi kiszolgl konfigurcis knyvtrra mutat-e, pldul: 'JazzInstallRoot/server/conf'.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_APP
echo.
echo A(z) '%2' alkalmazs repotools parancs nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldApplicationHome paramter a rgi kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -jtsContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_2X_APP
echo.
echo A(z) '%2' konfigurcis fjl nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldApplicationHome paramter a rgi kiszolgl konfigurcis knyvtrra mutat-e, pldul: 'JazzInstallRoot/server/conf'.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_APP
echo.
echo A(z) '%2' konfigurcis fjl nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldApplicationHome paramter a rgi kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -applicationContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_APP
echo.
echo A(z) '%2' alkalmazs repotools parancs nem tallhat.  
echo.
echo Ellenrizze, hogy a(z) '%3' -newApplicationHome paramter az j alkalmazskiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -applicationContextRoot paramter helyes-e.
echo Ha egy korbbi kiadsrl frisst, gyzdjn meg rla, hogy a megfelel kontextusgykereket vlasztotta.  Ha pldul az Installation Manager eszkzt hasznlja, a "Kontextusgykr belltsai" panelen tallhat %5 kontextusgykr lehetsget kell vlasztania.  Ha vletlenl ms lehetsget vlasztott, jra kell teleptenie a termket a(z) %5 kontextusgykr belltssal.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_APP
echo.
echo A(z) '%2' konfigurcis fjl nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -newApplicationHome paramter az j JTS kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -applicationContextRoot paramter helyes-e.
echo Ha egy korbbi kiadsrl frisst, gyzdjn meg rla, hogy a megfelel kontextusgykereket vlasztotta.  Ha pldul az Installation Manager eszkzt hasznlja, a "Kontextusgykr belltsai" panelen tallhat %5 kontextusgykr lehetsget kell vlasztania.  Ha vletlenl ms lehetsget vlasztott, jra kell teleptenie a termket a(z) %5 kontextusgykr belltssal.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_JTS
echo.
echo A(z) '%2' JTS repotools parancs nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldJTSHome paramter a rgi JTS kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -jtsContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_JTS
echo.
echo A(z) '%2' konfigurcis fjl nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -oldJTSHome paramter a rgi JTS kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -jtsContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_JTS
echo.
echo A(z) '%2' JTS repotools parancs nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -newJTSHome paramter az j JTS kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -jtsContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_JTS
echo.
echo A(z) '%2' konfigurcis fjl nem tallhat.
echo.
echo Ellenrizze, hogy a(z) '%3' -newJTSHome paramter az j JTS kiszolgl konfigurcis knyvtrra mutat-e, pldul 'JazzInstallRoot\server\conf', s hogy a(z) '%4' -jtsContextRoot paramter helyes-e.
echo.
goto LBLEND

:LBLMSG_MISSING_IMPORT_FROM_FILE
echo.
echo A(z) %2 frisstshez egy 2.x adatokat tartalmaz tar fjl szksges.
echo Hasznlja a -help parancsot a paramterek teljes lersnak megtekintshez.
echo.
goto LBLEND


REM *************************
REM * Vgrehajtsi zenetek *
REM *************************

:LBLMSG_BANNER_jts
echo.
echo.
echo =============================================
echo ===           JTS frissts               ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_ccm
echo.
echo.
echo =============================================
echo ===           CCM frissts               ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_qm
echo.
echo.
echo =============================================
echo ===           QM frissts                ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_rm
echo.
echo.
echo =============================================
echo ===            RM frissts               ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_RM_CHECK_OLD_VERSION )
echo Az RM rgi alkalmazsvltozatnak ellenrzse...
goto LBLEND

:LBLMSG_RM_DISPLAY_OLD_VERSION )
echo Az RM rgi alkalmazsvltozata '%~2'
goto LBLEND

REM ***********************
REM * Els lps kapcsol *
REM ***********************

:LBLMSG_INITIAL_STEP_FAILED
echo.
echo A legutbbi vgrehajts meghisult a kezdeti lpsnl...
goto LBLEND

:LBLMSG_LAST_STEP_FAILED
echo.
echo A legutbbi vgrehajts meghisult a(z) %2. lpsnl...
echo Kvnja jraindtani a frisstst ettl vagy egy korbbi lpstl? 
goto LBLEND

:LBLMSG_ALREADY_RUN
echo.
echo A frissts mr vgre lett hajtva, s sikeresen befejezdtt...
echo Kvn jraindtani egy j frisstst egy adott lpstl? 
goto LBLEND

:LBLMSG_LAST_STEP_PASSED
echo.
echo A legutbbi vgrehajts sikeresen lellt a(z) %2. lpsnl...
echo Kvnja jraindtani a frisstst a jelenlegi %3. vagy egy korbbi lpstl? 
goto LBLEND

:LBLMSG_ENTER_NEXT_STEP
echo.
echo rja be a lps szmt [%2-%3] amelytl jra kvnja indtani a frisstst, vagy [Enter] rtket a visszavonshoz: 
goto LBLEND

:LBLMSG_INTEGER_STEP_NUMBER
echo.
echo A(z) '%2' nem szm. Adjon meg egy rvnyes lpsszmot.
goto LBLEND

:LBLMSG_INVALID_STEP_NUMBER
echo.
echo A(z) '%2' rvnytelen lpsszm. Adjon meg egy rvnyes lpsszmot.
goto LBLEND

:LBLMSG_MAX_STEP_NUMBER
echo.
echo Az utols lps a(z) %2. lps, ezrt nem indthatja jra a frisstst a(z) %3. lpstl.
goto LBLEND

:LBLMSG_NUM_MAX_STEP_NUMBER
echo.
echo A(z) %2. lps mg nem futott, ezrt nem indthatja jra a frisstst a(z) %3. lpstl.
goto LBLEND


REM **********************
REM * zenetek a lpsekhez *
REM **********************

:LBLMSG_STEP_0
echo 0. lps: Konfigurcis fjlok frisstse
echo ---------------------------
goto LBLEND

:LBLMSG_STEP_1_ADD
echo 1. lps: Tblk hozzadsa
echo ------------------
goto LBLEND

:LBLMSG_STEP_2_UPGRADE_DATA_WAREHOUSE
echo 2. lps: Adattrhz sma frisstse
echo -------------------------------------
goto LBLEND

:LBLMSG_STEP_2_REBUILD_QUERY_AND_INDEXES
echo %2. lps: Lekrdezs jraltrehozsa s indexek keresse
echo -----------------------------------------
goto LBLEND

:LBLMSG_STEP_3_UPGRADE_DATA_WAREHOUSE
echo 3. lps: Adattrhz sma frisstse
echo -------------------------------------
goto LBLEND

:LBLMSG_RM_APPLICATION_FINALIZE )
echo %2. lps: RM alkalmazs vglegestse
echo -------------------------------
goto LBLEND

:LBLMSG_JTS_APPLICATION_FINALIZE )
echo %2. lps: JTS alkalmazs vglegestse
echo -------------------------------
goto LBLEND

:LBLMSG_RM_REINDEX_ALL )
echo %2. lps: RM alkalmazs jraindexelse
echo --------------------------------
goto LBLEND

:LBLMSG_FULL_TEXT_INDICES_STEP
echo %2. lps: Szvegindexek jraptse
echo ----------------------------
goto LBLEND

:LBLMSG_JFS_INDICES_STEP
echo %2. lps: Lekrdezs jraltrehozsa s indexek keresse
echo -----------------------------------------
goto LBLEND

:LBLMSG_JTS_MERGE_LPA_JTS_STEP
echo %2. lps: LPA sszefslse a JTS kiszolglval
echo ------------------------------------------------
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_FAILED
echo.
echo A(z) %2 frisstse a(z) %3 lpsnl meghisult.  Javtsa ki a problmt, s futtassa jra a parancsfjlt a(z) %3 lpstl
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_JTS
echo.
echo A(z) %2 frissts sikeres.  Most frisstheti a krnyezetben tallhat alkalmazsokat.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM
echo.
echo A(z) %2 frissts sikeres.  Most elindthatja a teleptsben lv kiszolglkat.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM_FROM_V4 )
echo.
echo Az RM frissts offline rsze sikeres. Az tllts befejezshez mg egy
echo lps szksges, de ez megkveteli, hogy az sszes kiszolgl, amely az
echo RM alkalmazshoz csatlakozik (pldul RTC, RQM, JRS) online legyen. Amikor
echo knyelmes, lltsa online llapotra az sszes kiszolglt
echo (az RM kiszolglt is). Ajnlott bejelentkezni minden kiszolglra, s
echo meggyzdni a megfelel mkdskrl. Ezutn futtassa a kvetkez parancsot:
echo.
call %MSG_FILE_PATH% STEP_DIR_CMD %2 %3
setlocal EnableDelayedExpansion
set THREE=%3
set THREE=!THREE:~1,-1!
echo     !THREE!
setlocal DisableDelayedExpansion
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_CCM_QM
echo.
echo A(z) %2 frissts sikeres.  Most elindthatja a teleptsben lv kiszolglkat.
echo.
goto LBLEND

REM ***************************************
REM * zenetek a lpsek futtatsa kzben *
REM ***************************************

:LBLMSG_STEP_DIR_CMD
echo.
echo Knyvtr: %2
echo Parancs:
goto LBLEND

:LBLMSG_ENTER_STEP_ACTION
echo rjon be [E] rtket ennek a lpsnek a vgrehajtshoz, [S] rtket a kihagyshoz, vagy nyomja meg az [Enter] billentyt a parancsfjl vgrehajtsnak visszavonshoz: 
goto LBLEND

:LBLMSG_INVALID_STEP_ACTION
echo.
echo A(z) '%2' rvnytelen bejegyzs, csak 'E', 'S' vagy 'Enter' engedlyezett
echo.
goto LBLEND

:LBLMSG_EDIT_TEAMSERVER_PROPERTIES
echo.
echo Megnylik a jegyzettmbszerkeszt, amely segtsgvel ellenrizheti a(z) %2 teamserver.properties fjlt.
echo Ellenrizze, hogy a com.ibm.team.repository.server.webapp.url tulajdonsggal jellt Nyilvnos URI gykr helyes-e.
echo Ellenrizze, hogy az adatbzis-tulajdonsgok helyesek-e.
echo Ha befejezte, mentse az esetleges mdostsokat, s zrja be a szerkesztt a parancsfjl vgrehajtsnak folytatshoz.
echo.
echo Az egyes tulajdonsgok megfelel konfigurlsval kapcsolatos informcikrt
echo tekintse meg a termkdokumentci 'Rational solution for CLM frisstse' cm tmakrt.
goto LBLEND

:LBLMSG_PAUSE
echo.
echo Nyomja meg a [C] billentyt a vgrehajts folytatshoz, vagy nyomja meg az [Enter] billentyt a parancsfjl vgrehajtsnak visszavonshoz: 
goto LBLEND

:LBLMSG_INVALID_PAUSE_ACTION
echo.
echo A(z) '%2' rvnytelen bejegyzs, csak a 'C' vagy az 'Enter' engedlyezett
echo.
goto LBLEND

:LBLMSG_COPY_TXT_INDICES_INPROGRESS
echo.
echo Szvegindexek msolsa '%2' - '%3'.
echo Ez tbb percig is tarthat...
echo.
goto LBLEND

:LBLMSG_COPY_JFS_INDICES_INPROGRESS
echo.
echo Lekrdezsi s keressi indexek msolsa '%2' - '%3'. 
echo Ez tbb percig is tarthat...
echo.
goto LBLEND

:LBLMSG_COPY_INDICES_FAILED
echo.
echo Nem sikerlt tmsolni a szvegindexeket. Forrs: '%2', cl: '%3'. 
echo Gyzdjn meg rla, hogy a com.ibm.team.fulltext.indexLocation
echo tulajdonsg meg van hatrozva a teamserver.properties fjlban.
echo Kzzel msolja t a szvegindexeket ebbe a knyvtrba,
echo vagy futtassa a -rebuildTextIndices parancsot az jraptskhz.
echo.
goto LBLEND

:LBLMSG_RM_APP_ID_NOEXIST )
echo.
echo A(z) "%NEW_APP_PARENT_DIR:"=%\RM_APP.ID" fjl nem ltezik.
echo Hozza ltre ezt a fjlt egyetlen sorral, amely tartalmazza az RM alkalmazs
echo azonostjt, majd prblkozzon jra.
echo.
goto LBLEND

REM *********************************************
REM * zenetek a nyilvnos URI-k ellenrzshez *
REM *********************************************

:LBLMSG_MISSING_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! HIBA !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Nincs nyilvnos URI meghatrozva itt:
echo %3,
echo gy a frissts nem indthat el.
echo.
echo Legalbb egy nyilvnos URI elemnek jelen kell lennie ebben a fjlban, a kvetkezkppen megadva:
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo A com.ibm.team.repository.server.webapp.url Nyilvnos URI tulajdonsgnak jelen kell lennie a teamserver.properties fjlban.
echo Adja hozz a tulajdonsgot a rgi telepts teamserver.properties fjljhoz, s lltsa be az rtkt arra az URI gykrre, amelyet minden gyfl hasznlhat a kiszolgl elrshez.
echo A Nyilvnos URI gykr alapvet fontossg az j telepts megfelel mkdshez. A frissts sikertelen lesz ezen tulajdonsg nlkl.  
echo Tovbbi informcikrt tekintse meg a termkdokumentci 'URI azonostk tervezse' cm tmakrt.
echo.
goto LBLEND

:LBLMSG_COMMENTED_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! HIBA !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Minden nyilvnos, a(z)
echo %3
echo helyen meghatrozott URI megjegyzssel van elltva, gy a frissts nem indthat el.
echo.
echo Legalbb egy megjegyzs nlkli URI-nak kell lennie ebben a fjlban, a kvetkezkkppen megadva:
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo A com.ibm.team.repository.server.webapp.url Nyilvnos URI tulajdonsgnak jelen kell lennie a teamserver.properties fjlban.
echo Adja hozz a tulajdonsgot a rgi telepts teamserver.properties fjljhoz, s lltsa be az rtkt arra az URI gykrre, amelyet minden gyfl hasznlhat a kiszolgl elrshez.
echo A Nyilvnos URI gykr alapvet fontossg az j telepts megfelel mkdshez. A frissts sikertelen lesz ezen tulajdonsg nlkl.
echo Tovbbi informcikrt tekintse meg a termkdokumentci 'URI azonostk tervezse' cm tmakrt.
echo.
goto LBLEND

:LBLMSG_CONTEXT_ROOTS_CANNOT_BE_SAME
echo.
echo A jts kontextusgykere a kvetkezre van belltva: '%2'.
echo Az alkalmazs kontextusgykere a kvetkezre van belltva: '%3'.
echo A jts s az alkalmazs kontextusgykere nem lehet azonos.
echo.
goto LBLEND

:LBLEND
endlocal
