@echo off
rem *******************************************************************************
rem  Licensed Materials - Property of IBM
rem  (c) Copyright IBM Corporation 2011, 2014. Wszelkie prawa zastrzeone.
rem
rem  Uwaga: Uytkownikw z instytucji rzdowych USA
rem  obowizuj warunki umowy GSA ADP Schedule
rem  Contract z IBM Corp.
rem  *******************************************************************************

rem ################################################################################
rem
rem Plik komunikatw wywietlanych przez skrypty automatyzujce aktualizacj.
rem
rem ################################################################################

setlocal
set TAB=     
if "%1" == "" goto :LBLEND
if "%1" == "HELP" goto :LBLHELP
goto LBLMSG_%1


REM **************************************
REM * Komunikaty weryfikacji pocztkowej *
REM **************************************

:LBLMSG_NO_ADMIN_PRIVILEGES
echo.
echo Aktualizacja musi zosta uruchomiona z uprawnieniami administratora.
echo.
goto LBLEND

:LBLMSG_INVALID_LAUNCH
set TAB=    
echo.
echo Nie naley wykonywa skryptu app_upgrade bezporednio.  Aby zaktualizowa serwer JTS lub aplikacj, wykonaj jedn z nastpujcych komend:
echo %TAB%ccm_upgrade
echo %TAB%jts_upgrade
echo %TAB%qm_upgrade
echo %TAB%rm_upgrade
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_START_DIR
set TAB=    
echo.
echo Skrypt %2 musi zosta uruchomiony z katalogu %3, chyba e uywany jest parametr -help.
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAME
echo.
echo Plik %2 zawiera wartoci parametrw skryptu aktualizacji.
echo Jeli wystpi potrzeba zmodyfikowania domylnych wartoci parametrw, mona edytowa te pliki lub okreli wartoci parametrw jako argumenty wiersza komend skryptw aktualizacji.
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAMES_LIST
echo.
echo Nastpujcy zestaw plikw zawiera domylne wartoci parametrw aplikacji lub aktualizacji JTS.  Jeli wystpi potrzeba zmodyfikowania domylnych wartoci parametrw, mona edytowa te pliki lub okreli wartoci parametrw jako argumenty wiersza komend skryptw aktualizacji.
echo %TAB%- aktualizacja CCM: "%2params\ccm_params%3.bat"
echo %TAB%- aktualizacja QM:  "%2params\qm_params%3.bat"
echo %TAB%- aktualizacja RM:  "%2params\rm_params%3.bat"
echo %TAB%- aktualizacja JTS: "%2params\jts_params%3.bat"
echo.
goto LBLEND


REM *************************************
REM * Komunikaty weryfikacji parametrw *
REM *************************************

REM Weryfikacja elementw wbudowanych
rem =================================

:LBLMSG_MISSING_APP_TYPE
echo.
echo Nie okrelono typu aplikacji lub serwera JTS.  Aby zaktualizowa serwer JTS lub aplikacj, wykonaj jedn z nastpujcych komend:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_APP_TYPE
echo.
echo Niepoprawny typ aplikacji lub serwera JTS: %2.  Aby zaktualizowa serwer JTS lub aplikacj, wykonaj jedn z nastpujcych komend:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_MISSING_PARAM_VALUE
echo.
echo Brak wartoci parametru %2.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_DIR
echo.
echo Katalog %3 okrelony dla parametru %2 nie istnieje lub jest niepoprawny.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_RELATIVE_PARAM_DIR
echo.
echo Katalog %3 dla parametru %2 musi zosta okrelony przy uyciu penej cieki.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_FILE
echo.
echo Plik %3 okrelony dla parametru %2 nie istnieje lub jest niepoprawny.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_VALUE
echo.
echo Warto %3 jest niepoprawn wartoci parametru %2.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM
echo.
echo Parametr %2 jest nieznanym parametrem.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND


REM Weryfikacja elementw zewntrznych
rem ==================================

:LBLMSG_MISSING_HOME_PARAM
echo.
echo Brak parametru katalogu gwnego %2.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND

:LBLMSG_DIR_NOT_FOUND
echo.
echo Katalog %2 nie istnieje lub jest niepoprawny.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_2X_APP
echo.
echo Nie mona znale komendy repotools aplikacji %2.
echo.
echo Sprawd, czy parametr -oldApplicationHome %3 wskazuje stary katalog konfiguracji serwera, np. JazzInstallRoot\server\conf.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_APP
echo.
echo Nie mona znale komendy repotools aplikacji %2.
echo.
echo Sprawd, czy parametr -oldApplicationHome %3 wskazuje stary katalog konfiguracji serwera, np. JazzInstallRoot/server/conf, oraz czy parametr -jtsContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_2X_APP
echo.
echo Nie mona znale pliku konfiguracyjnego %2.
echo.
echo Sprawd, czy parametr -oldApplicationHome %3 wskazuje stary katalog konfiguracji serwera, np. JazzInstallRoot\server\conf.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_APP
echo.
echo Nie mona znale pliku konfiguracyjnego %2.
echo.
echo Sprawd, czy parametr -oldApplicationHome %3 wskazuje stary katalog konfiguracji serwera, np. JazzInstallRoot/server/conf, oraz czy parametr -applicationContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_APP
echo.
echo Nie mona znale komendy repotools aplikacji %2.  
echo.
echo Sprawd, czy parametr -newApplicationHome %3 wskazuje nowy katalog konfiguracji serwera aplikacji, np. JazzInstallRoot/server/conf, oraz czy parametr -applicationContextRoot %4 jest poprawny.
echo W przypadku aktualizacji z poprzedniej wersji upewnij si, e wybrano poprawne kontekstowe katalogi gwne.  Na przykad w przypadku uywania programu Installation Manager naley wybra opcj kontekstowego katalogu gwnego %5 na panelu Opcje kontekstowego katalogu gwnego.  Jeli przypadkowo wybrano inn opcj, konieczne jest zreinstalowanie produktu przy uyciu opcji kontekstowego katalogu gwnego %5.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_APP
echo.
echo Nie mona znale pliku konfiguracyjnego %2.
echo.
echo Sprawd, czy parametr -newApplicationHome %3 wskazuje nowy katalog konfiguracji serwera JTS, np. JazzInstallRoot/server/conf, oraz czy parametr -applicationContextRoot %4 jest poprawny.
echo W przypadku aktualizacji z poprzedniej wersji upewnij si, e wybrano poprawne kontekstowe katalogi gwne.  Na przykad w przypadku uywania programu Installation Manager naley wybra opcj kontekstowego katalogu gwnego %5 na panelu Opcje kontekstowego katalogu gwnego.  Jeli przypadkowo wybrano inn opcj, konieczne jest zreinstalowanie produktu przy uyciu opcji kontekstowego katalogu gwnego %5.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_JTS
echo.
echo Nie mona znale komendy repotools serwera JTS %2.
echo.
echo Sprawd, czy parametr -oldJTSHome %3 wskazuje stary katalog konfiguracji serwera JTS, np. JazzInstallRoot/server/conf, oraz czy parametr -jtsContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_JTS
echo.
echo Nie mona znale pliku konfiguracyjnego %2.
echo.
echo Sprawd, czy parametr -oldJTSHome %3 wskazuje stary katalog konfiguracji serwera JTS, np. JazzInstallRoot/server/conf, oraz czy parametr -jtsContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_JTS
echo.
echo Nie mona znale komendy repotools serwera JTS %2.
echo.
echo Sprawd, czy parametr -newJTSHome %3 wskazuje nowy katalog konfiguracji serwera JTS, np. JazzInstallRoot/server/conf, oraz czy parametr -jtsContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_JTS
echo.
echo Nie mona znale pliku konfiguracyjnego %2.
echo.
echo Sprawd, czy parametr -newJTSHome %3 wskazuje nowy katalog konfiguracji serwera JTS, np. JazzInstallRoot/server/conf, oraz czy parametr -jtsContextRoot %4 jest poprawny.
echo.
goto LBLEND

:LBLMSG_MISSING_IMPORT_FROM_FILE
echo.
echo Na potrzeby aktualizacji %2 wymagany jest plik tar zawierajcy dane wersji 2.x.
echo Aby wywietli peny opis parametrw, naley uy opcji -help.
echo.
goto LBLEND


REM **************************
REM * Komunikaty wykonywania *
REM **************************

:LBLMSG_BANNER_jts
echo.
echo.
echo =============================================
echo ===     Aktualizacja serwera JTS          ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_ccm
echo.
echo.
echo =============================================
echo ===     Aktualizacja aplikacji CCM        ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_qm
echo.
echo.
echo ============================================
echo ===    Aktualizacja aplikacji QM         ===
echo ============================================
echo.
goto LBLEND

:LBLMSG_BANNER_rm
echo.
echo.
echo ============================================
echo ===    Aktualizacja aplikacji RM         ===
echo ============================================
echo.
goto LBLEND

:LBLMSG_RM_CHECK_OLD_VERSION )
echo Sprawdzanie wersji starej aplikacji RM...
goto LBLEND

:LBLMSG_RM_DISPLAY_OLD_VERSION )
echo Stara wersja aplikacji RM: '%~2'
goto LBLEND

REM *********************************
REM * Przeczanie pierwszego kroku *
REM *********************************

:LBLMSG_INITIAL_STEP_FAILED
echo.
echo Ostatnie wykonanie nie powiodo si podczas pocztkowego kroku.
goto LBLEND

:LBLMSG_LAST_STEP_FAILED
echo.
echo Ostatnie wykonanie nie powiodo si podczas wykonywania kroku %2.
echo Czy zrestartowa aktualizacj od tego kroku (lub od poprzedniego)? 
goto LBLEND

:LBLMSG_ALREADY_RUN
echo.
echo Aktualizacja zostaa ju pomylnie zakoczona.
echo Czy zrestartowa now od okrelonego kroku? 
goto LBLEND

:LBLMSG_LAST_STEP_PASSED
echo.
echo Ostatnie wykonanie zostao pomylnie zatrzymane podczas wykonywania kroku %2.
echo Czy zrestartowa aktualizacj od biecego kroku %3 (lub od poprzedniego)? 
goto LBLEND

:LBLMSG_ENTER_NEXT_STEP
echo.
echo Wprowad numer kroku [%2-%3], od ktrego ma zosta zrestartowana aktualizacja lub nacinij klawisz [Enter], aby anulowa:
goto LBLEND

:LBLMSG_INTEGER_STEP_NUMBER
echo.
echo Warto %2 nie jest liczb. Wprowad poprawny numer kroku.
goto LBLEND

:LBLMSG_INVALID_STEP_NUMBER
echo.
echo Warto %2 nie jest poprawnym numerem kroku. Wprowad poprawny numer kroku.
goto LBLEND

:LBLMSG_MAX_STEP_NUMBER
echo.
echo Ostatnim krokiem jest krok %2, dlatego nie mona zrestartowa aktualizacji od kroku %3.
goto LBLEND

:LBLMSG_NUM_MAX_STEP_NUMBER
echo.
echo Krok %2 nie zosta jeszcze uruchomiony, dlatego nie mona zrestartowa aktualizacji od kroku %3.
goto LBLEND


REM *********************
REM * Komunikaty krokw *
REM *********************

:LBLMSG_STEP_0
echo Krok 0: aktualizowanie plikw konfiguracyjnych
echo ----------------------------------------
goto LBLEND

:LBLMSG_STEP_1_ADD
echo Krok 1: dodawanie tabel
echo --------------------
goto LBLEND

:LBLMSG_STEP_2_UPGRADE_DATA_WAREHOUSE
echo Krok 2: aktualizowanie schematu hurtowni danych
echo -----------------------------------------------
goto LBLEND

:LBLMSG_STEP_2_REBUILD_QUERY_AND_INDEXES
echo Krok %2: odtwarzanie indeksw zapyta i wyszukiwania
echo ----------------------------------------------------
goto LBLEND

:LBLMSG_STEP_3_UPGRADE_DATA_WAREHOUSE
echo Krok 3: aktualizowanie schematu hurtowni danych
echo -------------------------------------
goto LBLEND

:LBLMSG_RM_APPLICATION_FINALIZE )
echo Krok %2: finalizowanie aplikacji RM
echo -------------------------------
goto LBLEND

:LBLMSG_JTS_APPLICATION_FINALIZE )
echo Krok %2: finalizowanie aplikacji JTS
echo -------------------------------
goto LBLEND

:LBLMSG_RM_REINDEX_ALL )
echo Krok %2: finalizowanie aplikacji RM
echo --------------------------------
goto LBLEND

:LBLMSG_FULL_TEXT_INDICES_STEP
echo Krok %2: odbudowywanie indeksw tekstowych
echo ----------------------------
goto LBLEND

:LBLMSG_JFS_INDICES_STEP
echo Krok %2: ponowne tworzenie indeksw zapyta i wyszukiwania
echo -----------------------------------------
goto LBLEND

:LBLMSG_JTS_MERGE_LPA_JTS_STEP
echo Krok %2: scalanie LPA w JTS
echo -----------------------------------------
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_FAILED
echo.
echo Aktualizacja %2 nie powioda si w kroku %3.  Usu problem i uruchom ponownie skrypt, poczwszy od kroku %3.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_JTS
echo.
echo Aktualizacja %2 powioda si.  Teraz mona zaktualizowa dowolne aplikacje w rodowisku.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM
echo.
echo Aktualizacja %2 powioda si.  Mona teraz uruchomi serwery we wdroeniu.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM_FROM_V4 )
echo.
echo Cz aktualizacji aplikacji RM wykonywana w trybie bez poczenia powioda si. Istnieje jeden pozostay
echo krok wymagany do zakoczenia migracji, ale wymaga, aby wszystkie serwery, ktre
echo s poczone z aplikacj RM (np. RTC, RQM, JRS), dziaay w trybie z poczeniem. W dogodnym momencie wcz
echo wszystkie serwery (w tym serwer RM). Zalecamy, aby zalogowa si do kadego serwera
echo i upewni si, e dziaa on prawidowo. Nastpnie uruchom nastpujc komend:
echo.
call %MSG_FILE_PATH% STEP_DIR_CMD %2 %3
setlocal EnableDelayedExpansion
set THREE=%3
set THREE=!THREE:~1,-1!
echo     !THREE!
setlocal DisableDelayedExpansion
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_CCM_QM
echo.
echo Aktualizacja %2 powioda si.  Mona teraz uruchomi serwery we wdroeniu.
echo.
goto LBLEND

REM ******************************
REM * Komunikaty w trakcie kroku *
REM ******************************

:LBLMSG_STEP_DIR_CMD
echo.
echo Katalog: %2
echo Komenda:
goto LBLEND

:LBLMSG_ENTER_STEP_ACTION
echo Nacinij klawisz [E], aby wykona ten krok, klawisz [S], aby go pomin, lub nacinij klawisz [Enter], aby anulowa wykonywanie skryptu:
goto LBLEND

:LBLMSG_INVALID_STEP_ACTION
echo.
echo Wprowadzono niepoprawny znak %2, dozwolone s tylko znaki E, S lub klawisz Enter.
echo.
goto LBLEND

:LBLMSG_EDIT_TEAMSERVER_PROPERTIES
echo.
echo Zostanie otworzony Notatnik umoliwiajcy sprawdzenie pliku teamserver.properties %2.
echo Sprawd, czy katalog gwny publicznego identyfikatora URI okrelonego we waciwoci the com.ibm.team.repository.server.webapp.url jest poprawny.
echo Sprawd, czy waciwoci bazy danych s poprawne.
echo Po zakoczeniu zapisz wprowadzone zmiany i zamknij edytor, aby kontynuowa wykonywanie skryptu.
echo.
echo W temacie Aktualizowanie produktu Rational solution for CLM w dokumentacji produktu
echo mona znale informacje o poprawnym konfigurowaniu kadej waciwoci.
goto LBLEND

:LBLMSG_PAUSE
echo.
echo Nacinij klawisz C, aby kontynuowa, lub Enter, aby anulowa wykonywanie skryptu:
goto LBLEND

:LBLMSG_INVALID_PAUSE_ACTION
echo.
echo Wprowadzono niepoprawny znak %2, dozwolony jest tylko znak C lub klawisz Enter.
echo.
goto LBLEND

:LBLMSG_COPY_TXT_INDICES_INPROGRESS
echo.
echo Kopiowanie indeksw tekstowych %2 do %3.
echo Operacja moe potrwa kilka minut...
echo.
goto LBLEND

:LBLMSG_COPY_JFS_INDICES_INPROGRESS
echo.
echo Kopiowanie indeksw zapyta i wyszukiwania z %2 do %3. 
echo Operacja moe potrwa kilka minut...
echo.
goto LBLEND

:LBLMSG_COPY_INDICES_FAILED
echo.
echo Kopiowanie indeksw tekstowych z %2 do %3 nie powiodo si. 
echo Sprawd waciwo com.ibm.team.fulltext.indexLocation
echo zdefiniowan w pliku teamserver.properties.
echo Rcznie skopiuj indeksy tekstowe do tego katalogu
echo lub uruchom komend repotools -rebuildTextIndices, aby je odbudowa.
echo.
goto LBLEND

:LBLMSG_RM_APP_ID_NOEXIST )
echo.
echo Plik "%NEW_APP_PARENT_DIR:"=%\RM_APP.ID" nie istnieje
echo Utwrz ten plik i zapisz w nim jeden wiersz zawierajcy identyfikator aplikacji RM,
echo a nastpnie sprbuj ponownie.
echo.
goto LBLEND

REM **********************************************************
REM * Komunikaty weryfikacji publicznych identyfikatorw URI *
REM **********************************************************

:LBLMSG_MISSING_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! BD !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Nie zdefiniowano publicznego identyfikatora URI w pliku
echo %3.
echo Nie mona uruchomi aktualizowania.
echo.
echo W tym pliku naley zdefiniowa jeden publiczny identyfikator URI:
echo https\://nazwa_hosta.przyklad.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Waciwo publicznego identyfikatora URI com.ibm.team.repository.server.webapp.url musi istnie w pliku teamserver.properties.
echo Dodaj t waciwo do pliku teamserver.properties w starej instalacji i ustaw warto katalogu gwnego publicznego identyfikatora URI, ktry jest uywany przez wszystkie klienty do uzyskiwania dostpu do serwera.
echo Katalog gwny publicznego identyfikatora URI jest bardzo istotny dla poprawnego dziaania nowej instalacji. Aktualizacja nie powiedzie si bez tej waciwoci.  
echo Wicej informacji zawiera temat Planowanie identyfikatorw URI w dokumentacji produktu.
echo.
goto LBLEND

:LBLMSG_COMMENTED_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! BD !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Wszystkie publiczne identyfikatory URI zdefiniowane w pliku
echo %3
echo znajduj si w komentarzach. Nie mona uruchomi aktualizowania.
echo.
echo W tym pliku powinien znajdowa si jeden publiczny identyfikator URI nie bdcy komentarzem:
echo https\://nazwa_hosta.przyklad.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Waciwo publicznego identyfikatora URI com.ibm.team.repository.server.webapp.url musi istnie w pliku teamserver.properties.
echo Dodaj t waciwo do pliku teamserver.properties w starej instalacji i ustaw warto katalogu gwnego publicznego identyfikatora URI, ktry jest uywany przez wszystkie klienty do uzyskiwania dostpu do serwera.
echo Katalog gwny publicznego identyfikatora URI jest bardzo istotny dla poprawnego dziaania nowej instalacji. Aktualizacja nie powiedzie si bez tej waciwoci.
echo Wicej informacji zawiera temat Planowanie identyfikatorw URI w dokumentacji produktu.
echo.
goto LBLEND

:LBLMSG_CONTEXT_ROOTS_CANNOT_BE_SAME
echo.
echo Kontekstowy katalog gwny ustawiony dla serwera JTS to %2.
echo Kontekstowy katalog gwny ustawiony dla aplikacji to %3.
echo Nie mona ustawi tego samego kontekstowego katalogu gwnego dla serwera JTS i aplikacji.
echo.
goto LBLEND

:LBLEND
endlocal
