/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Меньше 1 секунды",
	'millisec': "1 мс",
	'millisecs': "${0} мс",
	'millisecsShort': "${0} мс",
	'sec': "1 сек.",
	'secs': "${0} сек.",
	'min': "1 мин.",
	'mins': "${0} мин.",
	'hour': "1 ч.",
	'hours': "${0} ч.",
	'day': "1 дн.",
	'days': "${0} дн.",
	'now': "Сейчас",
	'lessThanMinAgo': "Менее 1 минуты назад",
	'pastMin': "1 минуту назад",
	'pastMins': "${0} мин. назад",
	'pastHour': "1 час назад",
	'pastHourAndMin': "1 час и 1 минута назад",
	'pastHourAndMins': "1 час и ${0} мин. назад",
	'pastHours': "${0} ч. назад",
	'pastHoursAndMin': "${0} ч. и 1 минуту назад",
	'pastHoursAndMins': "${0} ч. и ${1} мин. назад",
	'pastDay': "1 день назад",
	'pastDays': "${0} дн. назад",
	'pastSeveralDays': "Больше одного дня назад",
	'pastSeveralDaysWithDate': "Более одного дня назад (${0})",
	'yesterday': "Вчера",
	'lastWeek': "Прошлая неделя",
	'inLessThanMin': "В течение менее 1 минуты",
	'inMin': "В течение 1 минуты",
	'inMins': "В течение ${0} мин.",
	'inHour': "В течение 1 часа",
	'inHourAndMin': "В течение 1 часа и 1 минуты",
	'inHourAndMins': "В течение 1 часа и ${0} мин.",
	'inHours': "В течение ${0} ч.",
	'inHoursAndMin': "В течение ${0} ч. и 1 минуты",
	'inHoursAndMins': "В течение ${0} ч. и ${1} мин.",
	'inDay': "В течение 1 дня",
	'inDays': "В течение ${0} дн.",
	'inSeveralDays': "В течение нескольких дней",
	'inSeveralDaysWithDate': "В течение более одного дня (${0})",
	'tomorrow': "Завтра",
	'nextWeek': "Следующая неделя",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} с",
	'twoPartAbbreviatedTime': "${0} м ${1} с",
	'threePartAbbreviatedTime': "${0} ч ${1} м ${2} с",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})
