/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Uložení účastníka s ID \"${0}\" již bylo zaregistrováno.",
	'AbstractProcessAreaEditor_1': "Obnovit oblast projektu",
	'AbstractProcessAreaEditor_2': "Obnovit oblast týmu",
	'AbstractProcessAreaEditor_3': "Probíhá obnova oblasti týmu...",
	'AbstractProcessAreaEditor_4': "Oblast týmu byla úspěšně obnovena.",
	'AbstractProcessAreaEditor_5': "Chyba při obnově oblasti týmu: ${0}",
	'AbstractProcessAreaEditor_6': "Opravdu chcete obnovit oblast týmu ${0} a všechny podřízené oblasti týmu?",
	'AbstractProcessAreaEditor_7': "Chyba při načítání členů ${0} z úložiště.",
	'AbstractProcessAreaEditor_8': "Ikona Aktivní oblasti projektu",
	'AbstractProcessAreaEditor_9': "Ikona Archivované oblasti projektu",
	'AbstractProcessAreaEditor_10': "Ikona Aktivní oblast týmu",
	'AbstractProcessAreaEditor_11': "Ikona Archivovaná oblast týmu",
	'AbstractProcessAreaEditor_12': "Předběžné podmínky a následné akce",
	'AbstractProcessAreaEditor_13': "Historie",
	'AbstractProcessAreaEditor_14': "Neinicializovaná ikona oblasti projektu",
	'AbstractProcessAreaEditor_15': "Došlo k chybě při provádění kódu v modulu widget ${0}. Obsah tohoto editoru nelze uložit.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Karta s ID ${0} již existuje. Duplicitní karta nebude vytvořena.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Chyba při načítání časových os.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Chyba při načítání typů iterací.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Chyba při načítání iterací.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Akce",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Noví členové bez přiřazených rolí procesu:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Byli přidáni noví členové bez přiřazení rolí procesu. Členové bez přiřazené role budou mít roli s oprávněním \"Všichni\", které může být omezeno. Je dobrou praxí vždy přiřadit členu specifickou roli. Chcete-li přiřadit role procesu, vyberte akci Role procesu ze sloupce Akce v sekci Členové tohoto editoru.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archivovat oblast týmu",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archivovat oblast projektu",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Probíhá archivace oblasti týmu...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Oblast týmu byla úspěšně archivována.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Chyba při archivaci oblasti týmu: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Zobrazit archivované",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Opravdu chcete archivovat oblast týmu ${0} a všechny podřízené oblasti týmu?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problém",
	'AbstractProcessAreaEditor_OperationFailReason': "Příčina",
	'AbstractProcessAreaEditor_OperationFailTip': "Aby bylo možné provést tuto operaci, potřebujete oprávnění k provádění těchto dalších akcí:",
	'AbstractProcessAreaEditor_HistoryHelper': "Co je zahrnuto?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (archivováno)",
	'AccessControlEditor_ArchivedUser': "${0} (archivováno)",
	'AccessControlEditor_ErrorFetchingMembers': "Chyba při načítání členů, kterým byl udělen přístup pro čtení k oblasti projektu.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nyní nejsou v seznamu pro přístup žádní uživatelé.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "V seznamu pro přístup nebyly nalezeni žádní odpovídající uživatelé.",
	'AccessControlEditor_RemoveIconLabel': "Odebrat",
	'AccessControlEditor_SearchToolTip': "Jméno uživatele",
	'AccessControlEditor_UserTableNameHeader': "Název",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID uživatele",
	'AccessControlEditor_UserTableActionsHeader': "Akce",
	'AccessControlEditorHTML_GrantAccessLabel': "Udělit přístup pro čtení:",
	'AccessControlEditorHTML_MembersHeader': "Procházet seznam pro přístup",
	'AccessControlEditorHTML_AdminVisibility': "Nikomu (pouze administrátoři úložiště)",
	'AccessControlEditorHTML_MemberVisibility': "Členům hierarchie oblasti projektu",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Členům hierarchie oblasti projektu a uživatelům v seznamu přístupu",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Uživatelé k přidání do seznamu pro přístup",
	'AccessControlEditorHTML_PendingMembersAddLink': "Přidat...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Přidat...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Uživatelé k odebrání ze seznamu pro přístup",
	'AccessControlEditorHTML_PublicVisibility': "Všichni",
	'AccessControlEditorHTML_SearchDescription': "Procházet uživatele, kteří jsou aktuálně v seznamu pro přístup. Zadáním zástupného znaku '*' načtete všechny uživatele v seznamu. Chcete-li vyhledat specifické uživatele, zadejte jméno uživatele s volitelným zástupným znakem *.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Pouze uživatelé v seznamu pro přístup",
	
	'AddMembersWizard_Title':"Přidat nové členy",

	'AddProjectLinkDialogHTML_HeaderDetails': "Přidejte přidružení mezi vaší oblastí projektu a kontejnerem artefaktů, který vyberete níže.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Není definována žádná meziserverová komunikace. Administrátoři mohou meziserverovou komunikaci definovat na stránce ${0}meziserverové komunikace${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "meziserverová komunikace",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Storno",
	'AddProjectLinkDialogHTML_Server': "Aplikace:",
	'AddProjectLinkDialogHTML_Service': "Přidružení:",
	'AddProjectLinkDialogHTML_Projects': "Kontejnery artefaktů:",
	'AddProjectLinkDialogHTML_Link': "Náhled:",
	'AddProjectLinkDialog_Pending': "Nevyřízené...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problém při načítání vzdálených dat:",
	'AddProjectLinkDialog_NoErrorDetails': "Nejsou k dispozici žádné podrobnosti.",
	'AddProjectLinkDialog_NoServiceProviders': "Nejsou k dispozici žádné kontejnery artefaktů",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Ve vybrané aplikaci nejsou dostupné žádné katalogy kontejnerů artefaktu pro možná přidružení.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nejsou určeny žádné kontejnery artefaktů",
	'AddProjectLinkDialog_SelectServer': "Vybrat aplikaci...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Nezdařilo se načíst prostředek katalogu kontejneru artefaktů:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Nezdařilo se načíst odpovídající prostředek katalogu kontejneru artefaktů:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Nezdařilo se přečíst prostředek kořenových služeb:",
	'AddProjectLinkDialog_FailedFriendsResource': "Nezdařilo se přečíst prostředek spřátelených prvků:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Nezdařilo se určit typy odkazů. Došlo k problému při čtení katalogu kontejneru artefaktů:",
	'AddProjectLinkDialog_Loading': "Načítání...",
	'AddProjectLinkDialog_LoadingPercent': "Načítání... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Načítání katalogů (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Nelze načíst adresu URL: ${0}",
	'AddProjectLinkDialog_None': "Není",
	'AddProjectLinkDialog_ServerCatalogNotFound': "V prostředku služeb rootservices této aplikace nejsou publikovány žádné katalogy kontejneru artefaktů. Proto nebylo možné vyhodnotit typy přidružení této oblasti projektu.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Tato oblast projektu není dostupná jako kontejner artefaktů v žádném z katalogů publikovaných prostředku služeb rootservices této aplikace. Proto nebylo možné vyhodnotit typy přidružení této oblasti projektu.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "lokální",
	'AddProjectLinkDialog_NestedCatalogName': "Katalog poskytovatelů služeb",
	'AddProjectLinkDialog_UsesLinkTypeName': "Používá",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Poskytuje",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} používá ${1} od ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} poskytuje ${1} pro ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} používá ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} poskytuje ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Datum zahájení:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Naplánované dny:",
	'CreateIterationsDialogHTML_StartTime': "Čas zahájení:",
	'CreateIterationsDialogHTML_EndTime': "Čas ukončení:",
	'CreateIterationsDialogHTML_Cancel': "Storno",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Struktura iterací:",
	'CreateIterationsDialog_2': "Náhled:",
	'CreateIterationsDialog_3': "Zobrazit existující iterace",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Iterace začínají nebo končí pouze v naplánovaný den.",
	'CreateIterationsDialog_5': "Musíte zadat minimálně jeden naplánovaný den.",
	'CreateIterationsDialog_6': "Datum zahájení nesouhlasí s naplánovaným datem. Časová osa začne další naplánovaný den.",
	'CreateIterationsDialog_7': "Datum zahájení nesouhlasí s naplánovaným datem. První iterace začne další naplánovaný den.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Ne",
	'CreateIterationsDialog_scheduledDayMo': "Po",
	'CreateIterationsDialog_scheduledDayTu': "Út",
	'CreateIterationsDialog_scheduledDayWe': "St",
	'CreateIterationsDialog_scheduledDayTh': "Čt",
	'CreateIterationsDialog_scheduledDayFr': "Pá",
	'CreateIterationsDialog_scheduledDaySa': "So",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Konvence pojmenování:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Přidat výraz",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Přidat textový výraz",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Přidat výraz počitadla",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Odebrat výraz",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Text:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Počitadlo:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "Od:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Od:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Průběžně",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Platí pro skupiny podřízených iterací pod různými nadřízenými iteracemi. Je-li povoleno, počitadlo se bude zvyšovat z jedné skupiny do další.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Iterace",
	'CreateIterationsDialogIterationStructureTable_2': "Množství",
	'CreateIterationsDialogIterationStructureTable_3': "Trvání",
	'CreateIterationsDialogIterationStructureTable_4': "Akce",
	'CreateIterationsDialogIterationStructureTable_5': "Přidat iterace",
	'CreateIterationsDialogIterationStructureTable_6': "Přidat podřízené iterace",
	'CreateIterationsDialogIterationStructureTable_7': "Přidat iterace před ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Přidat iterace za ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Odstranit",
	'CreateIterationsDialogIterationStructureTable_10': "Upravit vlastnosti",
	'CreateIterationsDialogIterationStructureTable_11': "Typ iterace:",
	'CreateIterationsDialogIterationStructureTable_12': "Verze jsou naplánovány pro tyto iterace.",
	'CreateIterationsDialogIterationStructureTable_13': "Upravit konvence pojmenování",
	'CreateIterationsDialogIterationStructureTable_14': "týdnů",
	'CreateIterationsDialogIterationStructureTable_15': "Nová iterace",
	'CreateIterationsDialogIterationStructureTable_16': "Toto je časová osa projektu",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "${0} iterace bylo vytvořeno. Maximum je ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Některé dny iterace jsou mimo data nadřízeného prvku.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Nelze vypočítat data, protože trvání předchozí iterace není nastaveno. Pravděpodobně budete chtít nastavit trvání této iterace na 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Nelze vypočítat data, protože trvání nadřízeného prvku je 0 týdnů. Pravděpodobně budete chtít vymazat trvání nadřízeného prvku a jeho data vypočítat automaticky.",

	'DeferredLoadWriteStore_NoServiceProviders': "Nejsou k dispozici žádné kontejnery artefaktů",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Nejsou určeny žádné kontejnery artefaktů",
	'DeferredLoadWriteStore_Error': "Chyba. Podrobnosti viz konzola.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "Titulek:",
	'ErrorInCustomEditorWidgetHTML_Widget': "Modul widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Chyba:",
	'ErrorTab_SummaryText': "Níže identifikovaná karta nebyla úspěšně načtena:",
	'HistoryTable_0': "Předchozí",
	'HistoryTable_1': "Další",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> do <b>${1}</b>",
	'HistoryTable_3': "Načítání historie...",
	'HistoryTable_4': "K dispozici nejsou žádné další podrobnosti",
	'HistoryTable_5': "Změnil ${0} (${1})",
	'HistoryTable_6': "Načítání podrobností...",
	'HistoryTable_7': "Nepřiřazeno",
	'HistoryTable_8': "přidáno:",
	'HistoryTable_9': "odebráno:",
	'HistoryTable_10': "Chyba při načítání historie.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "Beze změny",
	'HistoryTable_14': "Zobrazit podrobnosti",
	'HistoryTable_15': "Skrýt podrobnosti",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "Není zadán žádný předmět e-mailu.",
	'InvitationCustomizationDialog_2': "Není zadán žádný text pozvánky.",
	'InvitationCustomizationDialog_3': "Probíhá kontrola dostupnosti poštovní služby...",
	'InvitationCustomizationDialog_4': "Nemůžete odeslat e-maily s pozvánkami, protože poštovní služba není dostupná nebo je zakázaná.",
	'InvitationCustomizationDialogHTML_1': "Pozvánka do týmu",
	'InvitationCustomizationDialogHTML_2': "Předmět e-mailu s pozvánkou:",
	'InvitationCustomizationDialogHTML_3': "Níže následuje první odstavce pozvánky.",
	'InvitationCustomizationDialogHTML_4': "Změňte je na to, co má být v pozvánce uvedeno:",
	'InvitationCustomizationDialogHTML_5': "Vlastnosti, které budou tvořit pozvánku do týmu:",
	'InvitationCustomizationDialogHTML_6': "Zaslat e-mailem kopii pozvánky vám",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Storno",
	'IterationDialog_CreateIterationTitle': "Vytvořit iteraci",
	'IterationDialog_CreateIterationsTitle': "Vytvořit iterace",
	'IterationDialog_EditIterationTitle': "Upravit iteraci",
	'IterationDialog_NewIterationDefaultId': "nová_iterace",
	'IterationDialog_IterationTypeNone': "<Není>",
	'IterationDialogHTML_Cancel': "Storno",
	'IterationDialogHTML_DisplayName': "Zobrazovaný název:",
	'IterationDialogHTML_EndDate': "Koncové datum:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Podrobnosti časové řady",
	'IterationDialogHTML_HeaderDetails': "Zkonfigurujte podrobnosti iterace.",
	'IterationDialogHTML_Identifier': "Identifikátor:",
	'IterationDialogHTML_IterationTypes': "Typ iterace:",
	'IterationDialogHTML_ScheduledRelease': "Pro tuto iteraci je naplánována verze.",
	'IterationDialogHTML_StartDate': "Datum zahájení:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (archivováno)",
	'IterationTypesSelect_IterationTypeNone': "<Není>",
	
	'LinkType_Implements': "Žádosti implementace",
	'LinkType_Implemented': "Žádosti implementace",
	'LinkType_Validates': "Požadavky",
	'LinkType_Validated': "Požadavky",
	'LinkType_Tests': "Defekty",
	'LinkType_Tested': "Defekty",
	'LinkType_RelatedTo': "Související žádosti o změnu",
	'LinkType_Tracks': "Úlohy aplikace Quality Management",
	'LinkType_Tracked': "Úlohy aplikace Quality Management",
	'LinkType_TracksChanges': "Sady změn",
	'LinkType_ChangesTrackedBy': "Sady změn",
	'LinkType_Tracks_RM': "Žádosti o změnu požadavků",
	'LinkType_Tracked_By_CM': "Žádosti o změnu požadavků",
	'LinkType_Elaborates': "Požadavky",
	'LinkType_ElaboratedBy': "Požadavky",
	'LinkType_Architects': "Žádosti o změnu",
	'LinkType_ArchitectedBy': "Žádosti o změnu",
	'LinkType_ValidatedByAM': "Artefakty aplikace Quality Management",
	'LinkType_ValidatesAM': "Artefakty aplikace Quality Management",
	'LinkType_RelatedToRM': "Související požadavky",
	'LinkType_Automates': "Automatizace",
	'LinkType_Automated_By': "Automatizace",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Archivované oblasti projektu",
	'ManageArchivedProjectAreas_2': "Toto rozhraní je určeno ke správě archivovaných oblastí projektu. Chcete-li určitou oblast projektu upravit, klepněte na název oblasti projektu v tabulce níže.",
	'ManageArchivedProjectAreas_3': "Název",
	'ManageArchivedProjectAreas_4': "Popis",
	'ManageArchivedProjectAreas_5': "Načítání...",
	'ManageArchivedProjectAreas_6': "Neexistují žádné archivované oblasti projektu",
	'ManageArchivedProjectAreas_7': "Obnovit oblast projektu",
	'ManageArchivedProjectAreas_8': "Probíhá obnova oblasti projektu...",
	'ManageArchivedProjectAreas_9': "Oblast projektu byla úspěšně obnovena",
	'ManageArchivedProjectAreas_10': "Chyba při obnově oblasti projektu: ${0}",
	'ManageArchivedProjectAreas_11': "Akce",
	'ManageArchivedProjectAreas_12': "Opravdu chcete obnovit oblast projektu ${0} a všechny podřízené oblasti týmu?",
	'ManageArchivedProjectAreas_13': "Aktualizovat",
	'ManageProjectAreas_1': "Aktivní oblasti projektu",
	'ManageProjectAreas_2': "Toto rozhraní se používá k vytvoření a aktualizaci oblastí projektu. Chcete-li vytvořit novou oblast projektu, klepněte na odkaz \"Vytvořit oblast projektu\". Chcete-li upravit stávající oblast projektu, klepněte na název oblasti projektu v tabulce níže.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Název",
	'ManageProjectAreas_4': "Popis",
	'ManageProjectAreas_5': "Vytvořit oblast projektu",
	'ManageProjectAreas_6': "Načítání...",
	'ManageProjectAreas_7': "Archivovat oblast projektu",
	'ManageProjectAreas_8': "Opravdu chcete archivovat oblast projektu ${0} a všechny podřízené oblasti týmu?",
	'ManageProjectAreas_9': "Neexistují žádné oblasti projektu",
	'ManageProjectAreas_10': "Probíhá archivace oblasti projektu...",
	'ManageProjectAreas_11': "Archivace oblasti projektu proběhla úspěšně",
	'ManageProjectAreas_12': "Chyba při archivaci oblasti projektu: ${0}",
	'ManageProjectAreas_13': "Najít uživatele v oblasti projektu",
	'ManageProjectAreas_14': "Najít uživatele, kteří nejsou v oblasti projektu",
	'ManageProjectAreas_15': "Probíhá inicializace oblasti projektu...",
	'ManageProjectAreas_16': "Oblast projektu byla úspěšně inicializována.",
	'ManageProjectAreas_17': "Chyba při inicializaci oblasti projektu: ${0}",
	'ManageProjectAreas_18': "Inicializovat oblast projektu",
	'ManageProjectAreas_19': "Aktualizovat",
	'ManageProjectAreas_ActionsColumnHeader': "Akce",
	'ManageProjectAreas_LPAExplanation':"<p>Na této stránce je možné vytvořit oblast projektu pomocí akce \"Vytvořit oblast projektu\". Nová oblast projektu je specifická pro aktuální aplikaci a nemá žádná přidružení k oblastem projektů v jiných aplikacích. <p>Chcete-li přidružit oblast projektu k oblastem projektu z jiných aplikací kvůli využití více funkcí v rámci životního cyklu vývoje softwaru, vytvořte místo toho pomocí <a href = \"${0}\">Administrace životního cyklu projektu</a> projekt životního cyklu. <p class=\"noBottomMargin\">Další informace o oblastech projektu a projektech životního cyklu viz následující témata v Centru znalostí IBM: <ul><li><a href=${1}>Oblasti projektu</a></li><li><a href=${2}>Vytvoření a správa projektů životního cyklu</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Vytvořit projekt životního cyklu",
	'ManageProjectAreas_ProjectUninitialized': "${0} (neinicializováno)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Chcete vytvořit oblast projektu nebo projekt životního cyklu?",
	'Members_ArchiveAllUsers': "Archivovat všechny uživatele v počtu ${0}",
	'Members_ActiveProjectAreas': "Aktivní oblasti projektu",
	"Members_ArchiveUser": "Archivovat uživatele",
	'Members_Description': "Tato stránka se používá k vyhledání a archivaci aktivních uživatelů, kteří jsou pouze v oblasti projektu, a dále všech aktivních týmů, které jsou v této oblasti projektu. Toto platí pro administrátory a pro členy.",
	'Members_ErrorArchivingUser': "Chyba při archivace uživatele: ${0}",
	'Members_ErrorFetchingUsers': "Chyba při načítání uživatelů: ${0}",
	'Members_Heading': "Aktivní uživatelé v ${0}",
	'Members_Not_Heading': "Aktivní uživatelé, kteří nejsou v ${0}",
	'Members_Not_Description': "Tato stránka se používá k vyhledání a archivaci aktivních uživatelů, kteří nejsou pouze v oblasti projektu, a dále všech aktivních týmů, které jsou v této oblasti projektu. Toto platí pro administrátory a pro členy.",
	'Members_NoUsersFound': "Nebyly nalezeni žádní uživatelé.",
	'Members_PromptArchiveUser': "Opravdu chcete archivovat tohoto uživatele?",
	'Members_PromptArchiveAllUsers': "Opravdu chcete archivovat všechny tyto uživatele?",
	'Members_SearchingForUsers': "Vyhledávání uživatelů...",
	'Members_UserTableEmailHeader': 'E-mail',
	'Members_UserTableNameHeader': 'Název',
	'Members_UserTableUserIdHeader': 'ID uživatele',
	'OperationBehaviorConfigurationStore_0': "Vždy",
	'OperationBehaviorConfigurationStore_1': "${0} (archivováno)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Sloučit',
	'OperationBehaviorCopyConfigurationWizard_1': 'Načítání konfigurací chování operací...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Při načítání konfigurací chování operací se vyskytl problém.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Zdroj',
	'OperationBehaviorCopyConfigurationWizard_4': 'Vyberte, odkud kopírovat.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Vyberte, ${0}kterou${1} konfiguraci kopírovat.',
	'OperationBehaviorCopyConfigurationWizard_6': 'Role \'${0}\' vybrané konfigurace chování je ve vámi upravovaném projektu nebo týmu neplatná. Chcete-li zkopírovat předběžné podmínky a následné akce vybrané konfigurace, musíte pokračovat v průvodci a vybrat jinou roli.',
	'OperationBehaviorCopyConfigurationWizard_7': 'Časové období \'${0}\' vybrané konfigurace chování je ve vámi upravovaném projektu nebo týmu neplatné. Chcete-li zkopírovat předběžné podmínky a následné akce vybrané konfigurace, musíte pokračovat v průvodci a vybrat jiné časové období.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Klepněte na volbu Sloučit, chcete-li do existující konfigurace přidat předběžné podmínky a následné akce. Klepnutím na tlačítko Storno se vrátíte do průvodce.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Kopírovat z nadřízeného prvku',
	'OperationBehaviorCopyConfigurationWizard_10': 'Kopírovat ze stejné oblasti projektu',
	'OperationBehaviorCopyConfigurationWizard_11': 'Kopírovat z jiné oblasti projektu',
	'OperationBehaviorCopyConfigurationWizard_12': 'Kopírovat existující konfiguraci',
	'OperationBehaviorCreateConfigurationWizard_0': "Vytvořit novou konfiguraci",
	'OperationBehaviorDialog_0': "Přidat předběžnou podmínku nebo následnou akci",
	'OperationBehaviorDialog_1': "Přidat předběžnou podmínku",
	'OperationBehaviorDialog_2': "Přidat následnou akci",
	'OperationBehaviorDialog_3': "Zvolte předběžnou podmínku nebo následnou akci, kterou chcete konfigurovat.",
	'OperationBehaviorDialog_4': "Zvolit předběžnou podmínku, která se má konfigurovat.",
	'OperationBehaviorDialog_5': "Zvolit následnou akci, která se má konfigurovat.",
	'OperationBehaviorDialog_6': "Zvolte předběžnou podmínku nebo následnou akci, jejíž popis se má zobrazit.",
	'OperationBehaviorDialog_7': "Zvolit předběžnou podmínku pro zobrazení jejího popisu.",
	'OperationBehaviorDialog_8': "Zvolit následnou akci pro zobrazení jejího popisu.",
	'OperationBehaviorDialog_9': "Nejsou dostupné žádné předběžné podmínky nebo následné akce",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Storno',
	'OperationBehaviorEditDialog_0': "Upravit konfiguraci",
	'OperationBehaviorEditor_3': "Opravdu chcete odstranit tuto konfiguraci pro operaci '${0}'?",
	'OperationBehaviorEditor_4': "Akce",
	'OperationBehaviorEditor_5': "Konfigurovat",
	'OperationBehaviorEditor_6': "Načítání předběžných podmínek a následných akcí...",
	'OperationBehaviorEditor_7': "Nelze načíst rozšíření chování operací.",
	'OperationBehaviorEditor_8': "Nelze načíst konfigurace chování operací.",
	'OperationBehaviorEditor_9': "Vytvořit novou konfiguraci...",
	'OperationBehaviorEditor_10': "Kopírovat existující konfiguraci...",
	'OperationBehaviorEditor_13': "Upravit konfiguraci",
	'OperationBehaviorEditor_14': "Odstranit konfiguraci",
	'OperationBehaviorEditor_15': "Chcete-li nakonfigurovat předběžné podmínky pro tento řádek, klepněte na ikonu Upravit.",
	'OperationBehaviorEditor_16': "Chcete-li nakonfigurovat následné akce pro tento řádek, klepněte na ikonu Upravit.",
	'OperationBehaviorEditor_17': "Chcete-li nakonfigurovat předběžné podmínky a následné akce pro tento řádek, klepněte na ikonu Upravit.",
	'OperationBehaviorInlineEditor_0': "Bez specifických voleb konfigurace",
	'OperationBehaviorInlineEditor_1': "Načítání...",
	'OperationBehaviorInlineEditor_2': "Předběžná podmínka:",
	'OperationBehaviorInlineEditor_3': "Následná akce:",
	'OperationBehaviorInlineEditor_4': "Operaci '${0}' nelze nakonfigurovat pro specifické časové období.",
	'OperationBehaviorInlineEditor_5': "Zvolte předběžnou podmínku zleva pro zobrazení více podrobností.",
	'OperationBehaviorInlineEditor_6': "Zvolte následnou akci zleva pro zobrazení více podrobností.",
	'OperationBehaviorInlineEditor_7': "Zleva zvolte předběžnou podmínku nebo následnou akci a zobrazí se podrobnosti.",
	'OperationBehaviorInlineEditor_8': "Pole 'Titulek' nesmí být prázdné.",
	'OperationBehaviorInlineEditor_9': "Došlo k chybě při načítání obslužných prvků přizpůsobení pro tuto předběžnou podmínku.",
	'OperationBehaviorInlineEditor_10': "Došlo k chybě při načítání obslužných prvků přizpůsobení pro tuto následnou akci.",
	'OperationBehaviorInlineEditorHTML_0': "Konečná (ignorovat přizpůsobení této operace v podřízených oblastech)",
	'OperationBehaviorInlineEditorHTML_3': "Titulek:",
	'OperationBehaviorInlineEditorHTML_5': "Popis:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Kdo:",
	'OperationBehaviorInlineEditorHTML_17': "Změnit...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Kdy:",
	'OperationBehaviorInlineEditorHTML_19': "Změnit...",
	'OperationBehaviorSelectContextWidget_0': "Pro tento typ iterace není k dispozici žádný souhrn.",
	'OperationBehaviorSelectContextWidget_1': "Během specifické časové osy nebo iterace (nedoporučuje se)",
	'OperationBehaviorSelectContextWidget_2': "Během specifické iterace (nedoporučuje se)",
	'OperationBehaviorSelectContextWidget_3': "Zobrazit archivované",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Zvolte, ${0}kdy${1} se bude tato konfigurace používat.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Vždy",
	'OperationBehaviorSelectContextWidgetHTML_2': "Během typu iterace",
	'OperationBehaviorSelectContextWidgetHTML_3': "Nejsou nakonfigurovány žádné typy iterace. Chcete-li použít toto chování během typu iterace, musíte otevřít kartu Typy iterace tohoto editoru oblasti procesu a vytvořit typ iterace. Prozatím lze dokončit tuto konfiguraci pomocí volby \"Vždy\", pak se později vrátit zpět a zadat typ iterace pro konfiguraci.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Tip: Zvažte, zda místo toho nepoužít typ iterace. Stejný typ iterace lze použít na různé iterace.",
	'OperationBehaviorSelectOperationWidget_0': "Pro tuto kategorii není k dispozici žádný popis.",
	'OperationBehaviorSelectOperationWidget_1': "Pro tuto operaci není k dispozici žádný popis.",
	'OperationBehaviorSelectOperationWidget_2': "Pro tuto operaci lze konfigurovat 1 předběžnou podmínku.",
	'OperationBehaviorSelectOperationWidget_3': "Pro tuto operaci lze konfigurovat ${0} předběžných podmínek.",
	'OperationBehaviorSelectOperationWidget_4': "Pro tuto operaci lze konfigurovat 1 následnou akci.",
	'OperationBehaviorSelectOperationWidget_5': "Pro tuto operaci lze konfigurovat ${0} následných akcí.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Zvolte, ${0}kterou${1} operaci konfigurovat.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Vyberte operaci, abyste zobrazili její popis, a pokračujte.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Vyberte operaci pod kategorií a pokračujte.",
	'OperationBehaviorSelectRoleWidget_0': "Pro tuto roli není k dispozici žádný popis.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Zvolte, pro ${0}koho${1} bude tato konfigurace platit.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Vyberte roli a zobrazí se její popis.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Co",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Kdo",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Při",
	'OperationBehaviorTable_3': "Souhrn",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 předběžná podmínka",
	'OperationBehaviorTable_7': "${0} předběžných podmínek",
	'OperationBehaviorTable_8': "1 následná akce",
	'OperationBehaviorTable_9': "${0} následných akcí",
	'OperationBehaviorTable_13': "Nejsou nakonfigurovány žádné předběžné podmínky.",
	'OperationBehaviorTable_14': "Nejsou nakonfigurovány žádné následné akce.",
	'OperationBehaviorTable_15': "Nejsou nakonfigurovány žádné předběžné podmínky nebo následné akce.",
	'OperationBehaviorTable_16': "Aktuálně nejsou nakonfigurovány žádné předběžné podmínky nebo následné akce.",
	'OperationBehaviorTable_17': "Textu filtru neodpovídají žádné konfigurace předběžných podmínek nebo následných akcí.",
	'OperationBehaviorTable_18': "Zobrazit předběžné podmínky a následné akce pro archivovaná časová období",
	'OperationBehaviorTree_0': "Předběžné podmínky",
	'OperationBehaviorTree_1': "Následné akce",
	'OperationBehaviorTree_2': "Nejsou nakonfigurovány žádné předběžné podmínky nebo následné akce",
	'OperationBehaviorTree_3': "Nejsou nakonfigurovány žádné předběžné podmínky",
	'OperationBehaviorTree_4': "Nejsou nakonfigurovány žádné následné akce",
	'OperationBehaviorTreeEditor_0': "Předběžné podmínky:",
	'OperationBehaviorTreeEditor_1': "Následné akce:",
	'OperationBehaviorTreeEditor_2': "Předběžné podmínky a následné akce:",
	'OperationBehaviorTreeEditor_3': "Přidat...",
	'OperationBehaviorTreeEditor_4': "Přidat předběžnou podmínku",
	'OperationBehaviorTreeEditor_5': "Přidat následnou akci",
	'OperationBehaviorTreeEditor_6': "Přidat předběžnou podmínku nebo následnou akci",
	'OperationBehaviorTreeEditor_7': "Přesunout nahoru",
	'OperationBehaviorTreeEditor_8': "Přesunout dolů",
	'OperationBehaviorTreeEditor_9': "Odstranit",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Co",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Kdo",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Při",
	'OperationBehaviorWizard_4': "'${0}' je již nakonfigurováno pro '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' je již nakonfigurováno pro '${1}' během iterací '${2}'.",
	'OperationBehaviorWizard_6': "'${0}' je již nakonfigurováno pro '${1}' během '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Vždy",
	'PermissionsScopeStore_IterationsNodeName': "Iterace",
	'PermissionsScopeStore_IterationTypesNodeName': "Typy iterací",
	'PermissionsScopeStore_TimelinesNodeName': "Časové osy",
	'PermissionsScopeStore_PermissionsNodeName': "Oprávnění",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Časová osa projektu]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Vybrat akci:",
	'PermissionsByActionEditor_3': "Chyba při načítání rozšíření oprávnění.",
	'PermissionsByActionEditor_4': "Akce:",
	'PermissionsByActionEditor_5': "Operace:",
	'PermissionsByActionEditor_6': "Kategorie:",
	'PermissionsByActionEditor_7': "${0} iterací",
	'PermissionsByActionEditor_8': "Textu filtru neodpovídá žádná operace.",
	'PermissionsByActionEditor_9': "Rozbalit vše",
	'PermissionsByActionEditor_10': "Sbalit vše",
	'PermissionsByActionEditor_HTML_Description': "Popis:",
	'PermissionsByActionEditor_HTML_Timeframe': "Kdy:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Vyberte operaci nebo akci k zobrazení jejích oprávnění.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Vyberte operaci nebo akci pod kategorií k zobrazení oprávnění.",
	'PermissionsByRoleEditor_1': "Vybrat roli:",
	'PermissionsByRoleEditor_2': "Oprávnění pro: ${0}:",
	'PermissionsByRoleEditor_3': "Oprávnění pro: ${0} během ${1} iterací:",
	'PermissionsByRoleEditor_4': "Oprávnění pro: ${0} během ${1}:",
	'PermissionsByRoleEditor_5': "Rozbalit vše",
	'PermissionsByRoleEditor_6': "Sbalit vše",
	'PermissionsByRoleEditor_7': "Chyba při načítání rozšíření oprávnění.",
	'PermissionsByRoleEditor_8': "Udělit oprávnění pro všechny operace",
	'PermissionsByRoleEditor_9': "Zrušit oprávnění pro všechny operace",
	'PermissionsByRoleEditor_10': "Textu filtru neodpovídá žádná operace.",
	'PermissionsByRoleEditor_11': "Zobrazit pouze upravené role",
	'PermissionsByRoleEditor_12': "Zobrazit pouze role upravené pro iterace ${0}",
	'PermissionsByRoleEditor_13': "Zobrazit pouze role upravené pro ${0}",
	'PermissionsByRoleEditor_14': "Žádné role nejsou upravené.",
	'PermissionsByRoleEditor_15': "Vyberte roli pro konfiguraci oprávnění.",
	'PermissionsByRoleEditor_16': "Hledání...",
	'PermissionsCustomizeDialog_1': "Upravit oprávnění",
	'PermissionsCustomizeDialog_2': "Upravit operaci '${0}' pro roli '${1}'.",
	'PermissionsCustomizeDialog_3': "Upravit operaci '${0}' pro roli '${1}' během iterací '${2}'.",
	'PermissionsCustomizeDialog_4': "Upravit operaci '${0}' pro roli '${1}' během '${2}'.",
	'PermissionsCustomizeDialog_5': "Chyba při načítání rozšíření oprávnění.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Storno',
	'PermissionsEditor_1': "Konfigurace pro časové období",
	'PermissionsEditor_2': "Zobrazit podle ${0}Role${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Zobrazit podle ${0}Operace${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Chyba při načítání nakonfigurovaných rozsahů oprávnění.",
	'PermissionsEditor_5': "Skrýt sekci pro konfiguraci pro časové období",
	'PermissionsForActionTable_1': "Role",
	'PermissionsForActionTable_2': "Udělit oprávnění všem rolím",
	'PermissionsForActionTable_3': "Zrušit oprávnění všem rolím",
    'PermissionsForRoleTable_1': "Operace",
	'PermissionsScopeSection_1': "Vybrat časové období",
	'PermissionsScopeSection_2': "Zobrazit archivovaná časová období",
	'PermissionsScopeSection_3': "Vyberte časové období pro konfiguraci oprávnění.",
	'PermissionsScopeSection_4': "Zobrazit pouze upravená časová období",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Zobrazit pouze časová období, pro které je položka ${0} upravená",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Vyberte iteraci pro konfiguraci oprávnění během tohoto časového období.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Vyberte typ iterace pro konfiguraci oprávnění během iterací vybraného typu.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Vyberte časovou osu nebo iteraci pro konfiguraci oprávnění během tohoto časového období.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "V libovolném okamžiku si proces vybírá nejspecifičtější dostupné oprávnění nebo konfiguraci chování pro danou iteraci. V pořadí od nejvyšší priority po nejnižší, zvolí běhové prostředí procesu:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "konfiguraci určenou pro aktuální iteraci nebo pro typ iterace odpovídající aktuální iteraci",
	'PermissionsScopeSection_RuntimeLookupListItem2': "konfiguraci určenou pro nadřízenou iteraci aktuální iterace nebo pro typ iterace odpovídající nadřízené iteraci (až po kořenovou)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "konfiguraci určenou pro časovou osu oblasti týmu (ve vlastním nastavení týmu se jedná o konfiguraci nejvyšší úrovně)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "konfiguraci určenou na nejvyšší úrovni konfigurace týmu v oblasti projektu",
	//End note to translators
	
	'PermissionsTable_1': "Oprávnění",
	'PermissionsTable_2': "Akce",
	'PermissionsTable_3': "Povoleno",
	'PermissionsTable_4': "Nepovoleno",
	'PermissionsTable_5': "Některé akce jsou povoleny",
	'PermissionsTable_6': "Zděděno z nadřízeného rozsahu",
	'PermissionsTable_7': "Chyba při načítání nakonfigurovaných oprávnění.",
	'PermissionsTable_8': "Oprávnění pro tuto operaci jsou konečná. Úpravy v podřízených oblastech budou ignorovány.",
	'PermissionsTable_9': "Zdědit oprávnění od nadřízené oblasti (Vymazat potlačení)",
	'PermissionsTable_10': "Upravit vlastnosti operace",
	'PermissionsTable_11': "Udělit oprávnění",
	'PermissionsTable_12': "Zrušit oprávnění",
	'PermissionsTable_13': "Upravit ${0}",
	'PermissionsTable_14': "Konečná (ignorovat přizpůsobení této operace v podřízených oblastech)",
	'PermissionsTable_15': "Zobrazit vysvětlení při odepření oprávnění:",
	'PermissionsTable_17': "Chyba při načítání zděděného oprávnění.",
	'PermissionsTable_18': "Oprávnění k operaci '${0}' pro roli '${1}' jsou v nadřízeném rozsahu konečná. Přizpůsobení nebudou mít žádný efekt.\n\nAby bylo možné provést přizpůsobení, musí být upravena oprávnění v následujícím rozsahu tak, aby již nebyla konečná:",
	'PermissionsTable_19': "Projekt:",
	'PermissionsTable_20': "Tým:",
	'PermissionsTable_21': "Vývojová linie:",
	'PermissionsTable_22': "Iterace:",
	'PermissionsTable_23': "Typ iterace:",
	'PermissionsTable_24': "Vysvětlení oprávnění: \"${0}\"",
	'PermissionsWorkingCopy_1': "Načítání konfigurace oprávnění...",
	'PermissionsWorkingCopy_2': "Načítání oprávnění pro ${0}...",
	'PermissionsWorkingCopy_3': "načítání oprávnění pro všechny role...",
	'PermissionsWorkingCopy_4': "Načítání nakonfigurovaných rozsahů oprávnění...",
	'PermissionsWorkingCopy_5': "Načítání rozsahu pro zděděná oprávnění...",
	'PermissionsWorkingCopy_6': "Načítání zděděných oprávnění...",
	 
	'ProcessRoleDialog_1': "${0} [nelze upravit]",
	'ProcessRoleDialog_2': "Přiřaďte role procesu pro uživatele ${0}",
	'ProcessRoleDialog_3': "Poznámka:",
	'ProcessRoleDialog_4': "${0} Řazení rolí přiřazených uživatelům odráží jejich relativní prioritu. Pokud je nakonfigurováno chování pro více rolí, provede rámec procesu chování přidružené k uživatelské roli s nejvyšší prioritou. Priorita nemá vliv na oprávnění; běhové prostředí procesu umožní uživateli provádět akce udělené libovolnou z přiřazených rolí.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Storno",
	'RolesEditor_DefaultIdentifier': "nová_role",
	'RolesEditor_DefaultIdentifier_2': "nová_role(${0})",
	'RolesEditor_RemoveProcessRole': "Odstranění role může způsobit nekonzistentní stav specifikace procesu a závislých vlastních nastavení týmu, pokud na tuto roli nadále odkazují.\nPokračovat v odstranění role?",
	'RolesEditor_ChangeRoleIDMessage': "Změna identifikátoru role může vyvolat nekonzistentní stav specifikace procesu a závislých vlastních nastavení týmu, protože mohou odkazovat na starý identifikátor role.",
	'RolesEditor_DuplicateIDMessage': "Role s identifikátorem '${0}' je již definována. Zvolte jiný identifikátor.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Identifikátor role nesmí být prázdný.",
	'RolesEditor_IdentifierRequired': "nezbytný identifikátor role",
	'RolesEditorHTML_CreateRole': "Vytvořit roli",
	'RolesEditorHTML_Cardinality': "Mohutnost:",
	'RolesEditorHTML_Cardinality_Single': "Mohutnost: jeden",
	'RolesEditorHTML_Cardinality_Many': "Mohutnost: mnoho",
	'RolesEditorHTML_DefinedRolesHeading': "Definované role",
	'RolesEditorHTML_DetailsHeading': "Podrobnosti role",
	'RolesEditorHTML_Description': "Popis:",
	'RolesEditorHTML_Identifier': "Identifikátor:",
	'RolesEditorHTML_Many': "mnoho",
	'RolesEditorHTML_MoveRoleDown': "Přesunout vybranou roli dolů",
	'RolesEditorHTML_MoveRoleUp': "Přesunout vybranou roli nahoru",
	'RolesEditorHTML_Name': "Název:",
	'RolesEditorHTML_DeleteRole': "Odstranit roli",
	'RolesEditorHTML_Single': "jeden",
	'RolesStore_0': "Každý (${0})",
	'TimelineDialog_CreateTimelineTitle': "Vytvořit časovou osu",
	'TimelineDialog_EditTimelineTitle': "Upravit časovou osu",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Použít tuto časovou osu jako časovou osu projektu",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "Nová časová osa",
	'TimelineDialog_NewTimelineDefaultName_1': "Nová časová osa (${0})",
	'TimelineDialogHTML_Cancel': "Storno",
	'TimelineDialogHTML_DisplayName': "Zobrazovaný název:",
	'TimelineDialogHTML_EndDate': "Koncové datum:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Podrobnosti časové řady",
	'TimelineDialogHTML_HeaderDetails': "Nakonfigurujte podrobnosti časové řady.",
	'TimelineDialogHTML_Identifier': "Identifikátor:",
	'TimelineDialogHTML_StartDate': "Datum zahájení:",
	'TimelineEditorHTML_1': "Obnovit...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Vytvořit iterace...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Vytvořit časovou osu...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivovat...",
	'TimelineEditorHTML_DeleteButtonLabel': "Odstranit...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplikovat...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Upravit vlastnosti...",
	'TimelineEditorHTML_TimelineTreeLabel': "Definované časové osy",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Opravdu chcete archivovat iteraci '${0}' a všechny podřízené prvky?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Opravdu chcete archivovat časovou osu '${0}' a všechny její iterace?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Opravdu chcete odstranit iteraci '${0}' a všechny podřízené prvky?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Opravdu chcete odstranit časovou osu '${0}' a všechny její iterace?",
	'TimelineEditor_MoveIterationTooltip': "Přesunout vybranou iteraci",
	'TimelineEditor_SetCurrentIterationTooltip': "Nastavit vybranou iteraci jako aktuální",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Zrušit nastavení vybrané iterace jako aktuální",
	'TimelineEditor_SetProjectTimelineTooltip': "Nastavit vybranou časovou osu jako časovou osu projektu",
	'TimelineEditor_ShowArchivedTooltip': "Zobrazit archivované",
	'TimelineEditor_LoadingTimelines': "Načítání časových os a iterací...",
	'TimelineEditor_CreateIterationsSummaryText1': "Nakonfigurujte novou časovou osu. Můžete přidat hierarchii dílčích iterací.",
	'TimelineEditor_CreateIterationsSummaryText2': "Přidejte hierarchii dílčích iterací.",
	'TimelineEditor_NewIterationDefaultName': "Nová iterace",
	'TimelineEditor_NewIterationDefaultName_1': "Nová iterace (${0})",

	'TimelineStore_PendingTimelineLabel': "Nevyřízené...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "neznámý",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Časová osa projektu]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Podrobnosti typu iterace",
	'IterationTypeEditorHTML_Identifier' : "Identifikátor",
	'IterationTypeEditorHTML_Name' : "Název",
	'IterationTypeEditorHTML_Summary' : "Souhrn",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Definované typy iterací',
	'IterationTypeEditor_ShowArchivedAction': "Zobrazit archivované",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Odstranit vybraný typ iterace",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archivovat typ iterace",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Obnovit archivovaný typ iterace",
	'IterationTypeEditor_NewIterationTypeAction' : "Vytvořit nový typ iterace",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Opravdu chcete archivovat typ iterace '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nový_typ_iterace",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nový_typ_iterace (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nový typ iterace",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nový typ iterace (${0})",
	'IterationTypeEditor_IdentifierRequired': "Identifikátor typu iterace je povinný.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< identifikátor typu iterace je povinný >",
	'IterationTypeEditor_DuplicateIDMessage': "Typ iterace s identifikátorem '${0}' je již definován. Zvolte jiný identifikátor.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "Změna identifikátoru typu iterace může zneplatnit odkazy ve specifikaci procesu.",
	'IterationTypeEditor_LoadingIterationTypes': "Načítání typů iterace...",
	'ProjectAreaEditor_2': "Opravdu chcete odejít z této stránky?\n\nMáte v editoru neuložené změny.  Budete-li pokračovat, budou tyto změny ztraceny.\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'ProjectAreaEditor_3': "Máte v editoru neuložené změny. Budete-li pokračovat, budou tyto změny ztraceny.",
	'ProjectAreaEditor_4': "Chyba při načítání šablon procesů z úložiště.",
	'ProjectAreaEditor_5': "Chyba při implementaci předdefinované šablony procesu do úložiště.",
	'ProjectAreaEditor_6': "Chyba při načítání dat oblasti projektu.",
	'ProjectAreaEditor_7': "Název oblasti projektu",
	'ProjectAreaEditor_8': "Upravit",
	'ProjectAreaEditor_9': "Náhled",
	'ProjectAreaEditor_10': "Archivované oblasti projektu",
	'ProjectAreaEditor_11': "Aktivní oblasti projektu",
	'ProjectAreaEditor_12': "Chyba při načítání hierarchie oblastí týmů.",
	'ProjectAreaEditor_13': "Nebyly nalezeny žádné šablony procesu. Klepnutím na odkaz níže můžete implementovat sadu předdefinovaných šablon procesu.",
	'ProjectAreaEditor_14': "Implementovat předdefinované šablony procesu",
	'ProjectAreaEditor_15': "Implementace předdefinovaných šablon procesu může trvat určitou dobu. Vyčkejte prosím.",
	'ProjectAreaEditor_16': "Předdefinované šablony procesu byly úspěšně implementovány.",
	'ProjectAreaEditor_17': "Načítání...",
	'ProjectAreaEditor_18': "Název",
	'ProjectAreaEditor_19': "Role procesu",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Upravit role procesu...",
	'ProjectAreaEditor_22': "Odebrat",
	'ProjectAreaEditor_23': "Upravit role procesu",
	'ProjectAreaEditor_24': "Probíhá ukládání oblasti projektu... Inicializace projektu může trvat určitou dobu. Vyčkejte prosím.",
	'ProjectAreaEditor_25': "Probíhá ukládání...",
	'ProjectAreaEditor_26': "Oblast projektu musí mít název",
	'ProjectAreaEditor_27': "Musíte vytvořit šablonu procesu nebo implementovat předdefinované šablony procesu klepnutím na odkaz níže.",
	'ProjectAreaEditor_28': "Musíte zvolit šablonu procesu.",
	'ProjectAreaEditor_29': "Oblast projektu byla úspěšně vytvořena.",
	'ProjectAreaEditor_30': "Oblast projektu byla úspěšně uložena.",
	'ProjectAreaEditor_31': "Oblast projektu nelze uložit.",
	'ProjectAreaEditor_32': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'ProjectAreaEditor_33': "Návrat na stránku Správa projektů a týmů",
	'ProjectAreaEditor_34': "Načítání...",
	'ProjectAreaEditor_35': "Načítání...",
	'ProjectAreaEditor_36': "Konfigurovat pozvánku do týmu, která bude odeslána e-mailem uživateli ${0} s pokyny pro připojení k týmu.",
	'ProjectAreaEditor_37': "Konfigurovat pozvánku do týmu, která bude odeslána e-mailem novým členům týmu s pokyny pro připojení k týmu.",
	'ProjectAreaEditor_41': "Odesílání pozvánek do týmu...",
	'ProjectAreaEditor_42': "Odeslat pozvánky do týmu novým členům?",
	'ProjectAreaEditor_43': "Pozvánky do týmu byly úspěšně odeslány.",
	'ProjectAreaEditor_44': "Pozvánka do týmu byla úspěšně odeslána.",
	'ProjectAreaEditor_45': "Nezdařilo se odeslat pozvánky do týmu.",
	'ProjectAreaEditor_46': "Není",
	'ProjectAreaEditor_47': "výchozí",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Není",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Chyba při načítání šablon procesů z úložiště.",
	'ProjectAreaEditor_51': "Pozvat do týmu",
	'ProjectAreaEditor_52': "Chyba při načítání přípony pro generování těla e-mailu s pozvánkou",	
	'ProjectAreaEditor_53': "Implementace předdefinovaných šablon do úložiště přepíše všechny šablony, které již v úložišti existují se stejnými identifikátory.\n\n To nelze vrátit zpět. Chcete pokračovat?",
	'ProjectAreaEditor_54': "V úložišti nejsou žádné předdefinované šablony. Chcete-li importovat šablonu, klepněte na odkaz \"Importovat šablonu\" na <a href=\"${0}\">stránce Šablony</a>.",
	'ProjectAreaEditor_55': "Název oblasti projektu NEMŮŽE obsahovat znak '/'",
	'ProjectAreaEditor_56': "Registrace u vzdáleného poskytovatele procesu...",
	'ProjectAreaEditor_57': "Probíhá inicializace meziserverového sdílení procesu...",
	'ProjectAreaEditor_58': "Meziserverové sdílení procesu nelze inicializovat. Přestaňte používat proces z druhého projektu, opravte chybu a operaci opakujte.",
	'ProjectAreaEditor_59': "Meziserverové sdílení procesu úspěšně inicializováno.",
	'ProjectAreaEditor_60': "Tento projekt možná neobsahuje nejnovější změny od vzdáleného poskytovatele procesu.",
	'ProjectAreaEditor_61': "potlačit", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Opravdu chcete zastavit sdílení procesu?\n\nOdpojíte tím všechny oblasti vzdáleného projektu, které používají proces z tohoto projektu. To může způsobit špatný stav vzdálených projektů.\n\nStiskněte tlačítko OK a znovu uložte, pokud chcete sdílení procesu zastavit.",
	'ProjectAreaEditor_63': "Načítání oblasti projektu...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "Meziserverové sdílení procesu nelze inicializovat. Opravte chybu a zopakujte akci.",
	'ProjectAreaEditor_AccessControlTabLabel': "Řízení přístupu",
	'ProjectAreaEditor_OverviewTabLabel': "Přehled",
	'ProjectAreaEditor_PermissionTabLabel': "Oprávnění",
	'ProjectAreaEditor_RolesTabLabel': "Role",
	'ProjectAreaEditor_TimelineTabLabel': "Časové osy",
	'ProjectAreaEditor_IterationTypesTabLabel': "Typy iterací",
	'ProjectAreaEditor_RolesDescription': "Každá oblast projektu a každá oblast týmu může definovat sadu rolí. Definované role se zobrazují v oblasti, kde jsou deklarované, a ve všech podřízených oblastech. Role definované v oblasti projektu mohou být přiřazeny uživatelům pro celou oblast projektu, nebo mohou být přiřazeny v libovolné oblasti týmu. Role definované v oblasti týmu mohou být podobně přiřazeny v daném týmu nebo v libovolném podřízeném týmu. Seřazení rolí v této sekci určuje, jak budou seřazeny v ostatních sekcích editoru, ale nemá vliv na běhové prostředí procesu.",
	'ProjectAreaEditor_AccessControlDescription': "Konfigurujte, kteří uživatelé mají přístup pro čtení k oblasti projektu a jejím artefaktům. Udělíte-li přístup členům hierarchie oblasti procesu, pak kdokoli, kdo přidá člena do libovolného týmu, udělí implicitně přístup k celému projektu. V zájmu přísnější kontroly udělujte přístup pouze uživatelům uvedeným v seznamu pro přístup. Povšimněte si, administrátoři úložiště budou mít přístup vždy.<p/>Pokud tato oblast projektu sdílí své procesy, bude každý, kdo může číst oblast projektu používající tento proces, schopen číst tuto oblast projektu, a to bez ohledu na nastavení této stránky.",
	'ProjectAreaEditor_TimelinesDescription': "Časová osa projektu definuje datum zahájení a koncové datum s rozpisem iterací. Je možné definovat další časové osy pro sledování sekundárních aktivit.<p><span class=\"dndNote\">Tip:</span>U iterací lze ručně změnit pořadí přetahováním pomocí myši.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Typy iterací lze nakonfigurovat pomocí sady oprávnění, která lze použít na všechny iterace téhož typu.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Chyba při načítání propojení služeb pro oblasti projektů.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Chyba při načítání propojení služeb pro oblasti projektů: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Chyba při načítání informací o propojení služeb pro oblasti projektů.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Chyba při načítání informací o propojení služeb pro oblasti projektů: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Přidat přidružení",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Kontejner artefaktů",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Přidružení",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Akce",
	'ProjectAreaEditor_ErrorDeletingLink': "Odstranění připojení přidružení oblasti projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Odstranění připojení přidružení oblasti projektu se nezdařilo: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Odstranění zpětného připojení přidružení oblasti projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Odstranění zpětného připojení přidružení oblasti projektu se nezdařilo: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Vytvoření nových připojení přidružení oblasti projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Vytvoření nových připojení přidružení oblasti projektu se nezdařilo: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Vytvoření zpětného připojení přidružení oblasti projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Vytvoření zpětného připojení přidružení oblasti projektu se nezdařilo: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E K této oblasti projektu nelze přistupovat. Pro přístup k této oblasti projektu musí mít uživatelé nezbytná oprávnění ke čtení.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Chcete-li zobrazit podrobnosti o této oblasti projektu, administrátor projektu vám musí udělit přístup pro čtení.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Požádejte administrátora projektu, aby vám udělil přístup pro čtení.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Nelze nalézt kontejner artefaktů pro vytvoření zpětného připojení přidružení typu ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nelze nalézt kontejner artefaktů odpovídající oblasti projektu pro vytvoření zpětného připojení přidružení",
	'ProjectAreaEditor_CreatingBackLinks': "Vytvoření zpětných připojení přidružení",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Vytvoření zpětného připojení přidružení typu ${0} z ${1} do vaší oblasti projektu",
	'ProjectAreaEditor_NoConsumerRegistry': "Nebylo vytvořeno žádné zpětné připojení přidružení, protože neexistuje cílový registr odběratelů",
	'ProjectAreaEditor_ReadingRootservices': "Čtení prostředku rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Určování adresy URL služeb vaší oblasti projektu načtením prostředku kontejneru artefaktů: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Zveřejňování zpětného připojení přidružení typu ${0} do: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Zveřejněno zpětné připojení přidružení typu ${0} do: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Odstraňování zpětných připojení přidružení",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Odstraňování zpětných připojení přidružení typu ${0} z ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Odstraněno zpětné připojení přidružení typu ${0} z ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Nezdařilo se zveřejnit zpětné připojení přidružení typu ${0} k cílovému registru odběratelů: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Nezdařilo se načíst prostředek kořenových služeb: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Nezdařilo se načíst prostředek kontejneru artefaktů: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Nezdařilo se přečíst prostředek spřátelených prvků při pokusu vyřešit služby rootservices pro předřazený server",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Vybrat oblast projektu",
	'ProjectAreaEditor_NoProcessProviderName': "Není",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Oblast projektu poskytující proces nemůže být prázdná.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Sdílením procesu se tato oblast projektu zviditelní každému, kdo vidí oblast projektu používající proces, nehledě na nastavení řízení přístupu projektu.\n\n Chcete pokračovat?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Určení kontejneru projektu životního cyklu...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Tato oblast projektu je součástí projektu životního cyklu:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Načítání...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Nelze načíst konfigurační data.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Přidat zobrazené položky do výběru",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Odebrat zobrazené položky z výběru",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Vybrat inverzní",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Vybrat vše",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Nevybrat nic",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Nabídka Členové",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Nabídka Administrátoři",
	'ProjectAreaEditor_BulkAddRolesToMember': "Přidat role procesu...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Přidat role procesu členům. Počet: ${0}... ...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Odebrat role procesu...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Odebrat role procesu členům. Počet: ${0}...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Pozvat do týmu...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Pozvat členy do týmu. Počet ${0}...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Pozvat do týmu...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Pozvat administrátory do týmu. Počet: ${0}...",
	'ProjectAreaEditor_RemoveMember': "Odebrat člena",
	'ProjectAreaEditor_RemoveMembers': "Odebrat členy. Počet: ${0}",
	'ProjectAreaEditor_RemoveAdministrator': "Odebrat administrátora",
	'ProjectAreaEditor_RemoveAdministrators': "Odebrat administrátory. Počet: ${0}",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Opravdu chcete odejít z této stránky?\n\nMeziserverové sdílení procesu se stále inicializuje.\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Tato oblast projektu je součástí více projektů životního cyklu (počet: ${0}):",
	'ProjectAreaEditorHTML_1': "Aktualizovat",
	'ProjectAreaEditorHTML_2': "Uložit",
	'ProjectAreaEditorHTML_3': "Vytvořit tým...",
	'ProjectAreaEditorHTML_4': "Hierarchie oblastí týmu",
	'ProjectAreaEditorHTML_5': "Podrobnosti",
	'ProjectAreaEditorHTML_ProcessName': "Název:",
	'ProjectAreaEditorHTML_6': "Souhrn:",
	'ProjectAreaEditorHTML_7': "Zobrazit vše",
	'ProjectAreaEditorHTML_8': "Zobrazit méně",
	'ProjectAreaEditorHTML_9': "Zobrazit vše",
	'ProjectAreaEditorHTML_10': "Zobrazit méně",
	'ProjectAreaEditorHTML_11': "Proces",
	'ProjectAreaEditorHTML_12': "Přidat...",
	'ProjectAreaEditorHTML_13': "Členové",
	'ProjectAreaEditorHTML_14': "Role udělují uživatelům oprávnění a určují spuštěné předběžné podmínky a následné akce. Zde přiřazené role se dědí ve všech oblastech týmu v rámci této oblasti projektu. Všichni uživatelé v úložišti mají roli Kdokoli (výchozí) bez ohledu na to, zda jsou či nejsou členem.",
	'ProjectAreaEditorHTML_15': "Zobrazit vše",
	'ProjectAreaEditorHTML_16': "Zobrazit méně",
	'ProjectAreaEditorHTML_17': "Přidat...",
	'ProjectAreaEditorHTML_18': "Administrátoři",
	'ProjectAreaEditorHTML_19': "Požadujete-li oprávnění, obraťte se na administrátora. Administrátoři projektu mohou upravovat a ukládat tuto oblast projektu a příslušné oblasti týmu.",
	'ProjectAreaEditorHTML_20': "Zobrazit vše",
	'ProjectAreaEditorHTML_21': "Dostupné procesy:",
	'ProjectAreaEditorHTML_22': "Filtrovat podle národního prostředí:",
	'ProjectAreaEditorHTML_23': "Souhrn:",
	'ProjectAreaEditorHTML_24': "Národní prostředí:",
	'ProjectAreaEditorHTML_25': "Popis:",
	'ProjectAreaEditorHTML_26': "Zobrazit méně",
	'ProjectAreaEditorHTML_27': "Používá",
	'ProjectAreaEditorHTML_28': "Poskytuje",
	'ProjectAreaEditorHTML_29': "Načítání dalších členů...",
    'ProjectAreaEditorHTML_30': "Použít šablonu procesu k inicializaci této oblasti projektu",
    'ProjectAreaEditorHTML_31': "Pro tuto oblast projektu použít konfiguraci procesu z jiné oblasti projektu.",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Tato oblast projektu může používat nebo vytvářet artefakty v těchto kontejnerech.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Tyto kontejnery artefaktů mohou používat nebo vytvářet artefakty v této oblasti projektu.",
	'ProjectAreaEditorHTML_LinkAddButton': "Přidat...",
	'ProjectAreaEditorHTML_Links': "Přidružení",
	'ProjectAreaEditorHTML_Timeline': "Časová osa:",
	'ProjectAreaEditorHTML_ChangeProcess': "Změnit...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Sdílení procesů",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Určete, jak se má sdílet konfigurace procesu mezi oblastmi projektu:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Nesdílet konfiguraci procesu této oblasti projektu.",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Umožnit jiným oblastem projektu používat konfiguraci procesu z této oblasti projektu.",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Pro tuto oblast projektu použít konfiguraci procesu z jiné oblasti projektu.",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Oblast projektu:",
	'ProjectAreaEditorHTML_ExploreProject': "Prozkoumat projekt",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Exportovat šablonu procesu...",
	'ProjectAreaManagementPage_1': "Administrace oblasti projektu",
	'ProjectAreaManagementPage_2': "Aktivní oblasti projektu",
	'ProjectAreaManagementPage_3': "Archivované oblasti projektu",
	'ProjectAreaManagementPage_4': "Upravit oblast projektu",
	'ProjectAreaManagementPage_5': "Upravit archivovanou oblast projektu",
	'ProjectAreaManagementPage_6': "Upravit oblast týmu",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: chybí nezbytný parametr 'args.action'",
	'ProjectAreaManagementPage_9': "Uživatelé v oblasti projektu",
	'ProjectAreaManagementPage_10': "Aktualizovat",
	
	'ProcessBulkAddRolesDialog_Title': "Přidat role",
	'ProcessBulkAddRolesDialog_HeaderText': "Přidat role ${0} členům", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Dostupné role:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Přidat",
	
	'ProcessBulkRemoveRolesDialog_Title': "Odebrat role",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Odebrat role ${0} členům", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Odstranitelné role:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Odebrat",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Popis:",
	'ProcessBulkEditRolesDialog_CancelButton': "Storno",
	
	'SelectProcessAreaWidgetHTML_1': 'Vyberte nadřízený tým nebo projekt',
	'SelectProcessAreaWidgetHTML_2': 'Vyberte oblast týmu v rámci nadřízeného projektu',
	'SelectProcessAreaWidgetHTML_3': 'Vyberte jiný projekt nebo tým v úložišti',
	'SelectProcessAreaWidget_1': 'Načítání oblastí projektů a týmů...',
	'SelectProcessAreaWidget_2': 'Při načítání oblastí projektů a týmů se vyskytl problém.',
	'SelectProcessAreaWidget_3': 'Vyberte nadřízený projekt nebo oblast týmu:',
	'SelectProcessAreaWidget_4': 'Vyberte oblast projektu nebo týmu:',
	'SelectProcessAreaWidget_5': "Zobrazit archivované",
	'SelectRolesWizardStep_TitleEnding': "vybrané uživatele.",
	'SelectRolesWizardStep_Title': "Vybrat role",
	
	'SelectUsersWidgetHTML_Header':"Vybrat ze seznamu dostupných uživatelů.",
	'SelectUsersWidgetHTML_SelectedUsers': "Vybraní uživatelé:",		
	'SelectUsersWidget_Add': "Přidat",
	'SelectUsersWidget_Remove': "Odebrat",
	
	'SelectUsersWizardStep_Title': "Vybrat uživatele",
	
	'TeamAreaEditor_2': "Načítání...",
	'TeamAreaEditor_3': "Načítání...",
	'TeamAreaEditor_5': "Opravdu chcete odejít z této stránky?\n\nMáte v editoru oblastí týmů neuložené změny.  Budete-li pokračovat, budou tyto změny ztraceny.\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'TeamAreaEditor_6': "Máte v editoru oblastí týmů neuložené změny. Budete-li pokračovat, budou tyto změny ztraceny.",
	'TeamAreaEditor_7': "Chyba při načítání dat oblasti týmu.",
	'TeamAreaEditor_8': "Název oblasti týmu",
	'TeamAreaEditor_11': "Název",
	'TeamAreaEditor_12': "Role procesu",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Role procesu",
	'TeamAreaEditor_15': "Odebrat",
	'TeamAreaEditor_16': "Upravit role procesu",
	'TeamAreaEditor_17': "[není]",
	'TeamAreaEditor_18': "Vyberte nejprve hierarchii procesu",
	'TeamAreaEditor_19': "Chyba při načítání časových os pro nadřízenou oblast projektu.",
	'TeamAreaEditor_20': "Chyba při načítání časové osy pro nadřízenou oblast týmu.",
	'TeamAreaEditor_21': "Pro tuto časovou osu nebyl poskytnut popis.",
	'TeamAreaEditor_22': "K vybrané oblasti projektu nejsou přidruženy žádné časové osy.",
	'TeamAreaEditor_23': "(Nová oblast týmu)",
	'TeamAreaEditor_24': "Archivované oblasti projektu",
	'TeamAreaEditor_25': "Aktivní oblasti projektu",
	'TeamAreaEditor_26': "Probíhá ukládání...",
	'TeamAreaEditor_27': "Oblast týmu musí mít název",
	'TeamAreaEditor_28': "Musíte zvolit hierarchii procesu",
	'TeamAreaEditor_29': "Oblast týmu byla úspěšně vytvořena.",
	'TeamAreaEditor_30': "Oblast týmu byla úspěšně uložena.",
	'TeamAreaEditor_31': "Oblast týmu nelze uložit.",
	'TeamAreaEditor_32': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'TeamAreaEditor_33': "Návrat na stránku Správa projektů a týmů",
	'TeamAreaEditor_35': "Název oblasti týmu NEMŮŽE obsahovat znak '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[není]",
	'TeamAreaEditor_40': "Načítání oblasti týmu...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E K této oblasti týmu nelze přistupovat. Pro přístup k této oblasti týmu musí mít uživatelé nezbytná oprávnění ke čtení.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Chcete-li zobrazit podrobnosti o této oblasti týmu, administrátor projektu vám musí udělit přístup pro čtení.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Požádejte administrátora oblasti týmu o udělení přístupu pro čtení.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Aktualizovat",
	'TeamAreaEditorHTML_2': "Uložit",
	'TeamAreaEditorHTML_3': "Vytvořit tým...",
	'TeamAreaEditorHTML_4': "Hierarchie oblastí týmu",
	'TeamAreaEditorHTML_5': "Podrobnosti",
	'TeamAreaEditorHTML_6': "Souhrn:",
	'TeamAreaEditorHTML_7': "Zobrazit vše",
	'TeamAreaEditorHTML_8': "Zobrazit méně",
	'TeamAreaEditorHTML_9': "Popis:",
	'TeamAreaEditorHTML_10': "Zobrazit vše",
	'TeamAreaEditorHTML_11': "Zobrazit méně",
	'TeamAreaEditorHTML_12': "Časová osa",
	'TeamAreaEditorHTML_13': "Přidat...",
	'TeamAreaEditorHTML_14': "Role udělují uživatelům oprávnění a určují spuštěné předběžné podmínky a následné akce. Zde přiřazené role se dědí ve všech podřízených oblastech týmu. Všichni uživatelé v úložišti mají roli Kdokoli (výchozí) bez ohledu na to, zda jsou či nejsou členem.",
	'TeamAreaEditorHTML_15': "Zobrazit vše",
	'TeamAreaEditorHTML_16': "Zobrazit méně",
	'TeamAreaEditorHTML_17': "Přidat...",
	'TeamAreaEditorHTML_18': "Administrátoři",
	'TeamAreaEditorHTML_19': "Požadujete-li oprávnění, obraťte se na administrátora. Administrátoři týmu mohou upravovat a ukládat tuto oblast týmu a příslušné podřízené oblasti týmu.",
	'TeamAreaEditorHTML_20': "Zobrazit vše",
	'TeamAreaEditorHTML_21': "Zobrazit méně",
	'TeamAreaEditorHTML_22': "Členové",
	'TeamAreaEditorHTML_23': "Načítání dalších členů...",
	'TeamInvitationDialogHTML_1': "Do týmu byli přidáni noví členové.",
	'TeamInvitationDialogHTML_2': "Vyberte členy, kteří by měli dostat e-mail s pozvánkou do týmu:",
	'TeamInvitationDialogHTML_3': "Vybrat vše",
	'TeamInvitationDialogHTML_4': "Zrušit veškerý výběr",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Storno",
	'Timeline_DecoratorText_ProjectTimeline': "[Časová osa projektu]",
	'Timeline_DecoratorText_Archived': "(archivováno)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Konečná (ignorovat přizpůsobení těchto dat v podřízených oblastech)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Upravit tato konfigurační data",
	'ConfigurationDataEditorContainerHTML_Delete': "Vymazat potlačení",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Tato konfigurační data budou při ukládání odstraněna.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Načítání editoru konfiguračních dat...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Nelze načíst rozšíření pro ID editoru <span style='color: orange;'>${0}</span>. Zkontrolujte, zda je nadefinováno rozšíření k bodu rozšíření <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Tato konfigurační data pocházejí z procesu definovaného v jiné oblasti projektu, ${0}.<br/>Pokud tato konfigurační data upravíte, nebude tato oblast projektu již dědit změny dat v ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Tato konfigurační data pocházejí z procesu definovaného v jiné oblasti projektu, ${0}.<br/><br/>Tato data jsou konfigurována jako konečná v ${0}. Přizpůsobení není povoleno.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Opravdu chcete odstranit tato konfigurační data?\n\nTím odeberete veškerý obsah těchto konfiguračních dat z této oblasti projektu.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Opravdu chcete vrátit zpět provedené změny těchto konfiguračních dat?\n\nTím vyřadíte všechny neuložené změny provedené v tomto editoru konfiguračních dat.",
	'ConfigurationDataEditorContainer_EditorUndefined':"Editor konfiguračních dat <span style='color: orange;'>${0}</span> NELZE načíst. Zkontrolujte, zda je nadefinován a umístěn ve správném adresáři",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "Editor konfiguračních dat <span style='color: orange;'>${0}</span> NELZE načíst. Zkontrolujte, zda je správně nadefinován modul widget.",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Nekategorizovaný",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Načítání konfiguračních dat...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Načítání editoru konfiguračních dat...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Chyba při načítání obsahu konfiguračních dat pro editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Neexistují žádné oblasti projektu poskytující informace o procesu.",
	'ProcessProviderDialogHTML_Heading': "Zvolte oblast projektu.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Storno",
	'ProcessProviderDialog_0': "Zvolte aplikaci.",
	'ProcessProviderDialog_1': "Aplikace",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Načítání vzdálených poskytovatelů procesu...",
	'ProcessProviderDialog_Loading': "Načítání...",
	'ProcessProviderDialog_LoadingPercent': "Načítají se aplikace... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Chyba při načítání poskytovatelů procesu.",
	'ProcessProviderDialog_NoErrorDetails': "Nejsou k dispozici žádné podrobnosti.",
	'ProcessProviderDialog_Prompt': "Zvolte oblast projektu.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Aplikace:",
	'ProcessProviderDialog_ProjectAreas': "Oblasti projektů:",
	'ProcessProviderDialog_NoApplicationsFound' : "Žádné aplikace nenalezeny.",
	'ProjectAreaManagementMenu_Browse': "Procházet",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Aktivní oblasti projektu",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Archivované oblasti projektu",
	'ProjectAreaManagementMenu_Create': "Vytvořit",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Oblast projektu",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Projekt životního cyklu",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Poslední oblasti projektu",
	'TeamInvitationEditorHTML_0': "Předmět e-mailu s pozvánkou:",
	'TeamInvitationEditorHTML_1': "Text e-mailu s pozvánkou:",
	'TeamInvitationEditorHTML_2': "Vložit proměnnou...",
	'TeamInvitationEditorHTML_3': "Zaslat e-mailem kopii pozvánky odesilateli",
	'TeamInvitationEditor_0': "Předmět e-mailu nesmí být prázdný.",
	'TeamInvitationEditor_1': "Tělo e-mailu nesmí být prázdné.",
	'SelectVariableDialogHTML_0': "Vyberte proměnnou, která se má zahrnout do šablony e-mailu s pozvánkou.",
	'SelectVariableDialogHTML_1': "Zvolte proměnnou:",
	'SelectVariableDialogHTML_2': "Popis proměnné",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Storno",
	'SelectVariableDialog_1': "Vyberte proměnnou"
});



