/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Uczestnik procesu zapisywania o identyfikatorze ${0} został już zarejestrowany.",
	'AbstractProcessAreaEditor_1': "Odtwórz obszar projektu",
	'AbstractProcessAreaEditor_2': "Odtwórz obszar zespołu",
	'AbstractProcessAreaEditor_3': "Trwa odtwarzanie obszaru zespołu...",
	'AbstractProcessAreaEditor_4': "Obszar zespołu został pomyślnie odtworzony.",
	'AbstractProcessAreaEditor_5': "Błąd podczas odtwarzania obszaru zespołu: ${0}",
	'AbstractProcessAreaEditor_6': "Czy na pewno odtworzyć obszar zespołu ${0} i wszystkie potomne obszary zespołu?",
	'AbstractProcessAreaEditor_7': "Wystąpił błąd podczas pobierania członków zespołu ${0} z repozytorium.",
	'AbstractProcessAreaEditor_8': "Ikona aktywnego obszaru projektu",
	'AbstractProcessAreaEditor_9': "Ikona zarchiwizowanego obszaru projektu",
	'AbstractProcessAreaEditor_10': "Ikona aktywnego obszaru zespołu",
	'AbstractProcessAreaEditor_11': "Ikona zarchiwizowanego obszaru zespołu",
	'AbstractProcessAreaEditor_12': "Warunki wstępne i działania kontynuacyjne",
	'AbstractProcessAreaEditor_13': "Historia",
	'AbstractProcessAreaEditor_14': "Ikona niezainicjowanego obszaru projektu",
	'AbstractProcessAreaEditor_15': "Wystąpił błąd podczas wykonywania kodu w widgecie ${0}. Nie można zapisać zawartości tego edytora.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Karta o identyfikatorze ${0} już istnieje. Duplikat karty nie zostanie utworzony.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Błąd podczas pobierania osi czasu.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Błąd podczas pobierania typów iteracji.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Błąd podczas pobierania iteracji.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Działania",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nowi członkowie bez przypisanych ról w procesie:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Dodano nowych członków, nie przypisując im ról w procesie. Członkowie bez przypisanych ról będą mieli uprawnienia roli Wszyscy, które są ograniczone. Zaleca się przypisywanie ról członkom. Aby przypisać rolę w procesie, wybierz działanie Role procesu z kolumny Działania sekcji Członkowie tego edytora.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archiwizuj obszar zespołu",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archiwizuj obszar projektu",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Trwa archiwizowanie obszaru zespołu...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Pomyślnie zarchiwizowano obszar zespołu.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Błąd podczas archiwizowania obszaru zespołu: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Pokaż zarchiwizowane",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Czy na pewno zarchiwizować obszar zespołu ${0} i wszystkie potomne obszary zespołu?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problem",
	'AbstractProcessAreaEditor_OperationFailReason': "Przyczyna",
	'AbstractProcessAreaEditor_OperationFailTip': "Aby kontynuować tę operację, użytkownik musi mieć uprawnienie do wykonania następujących dodatkowych działań:",
	'AbstractProcessAreaEditor_HistoryHelper': "Co zostało dołączone?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (zarchiwizowany)",
	'AccessControlEditor_ArchivedUser': "${0} (zarchiwizowany)",
	'AccessControlEditor_ErrorFetchingMembers': "Wystąpił błąd podczas pobierania członków, którym nadano prawo do odczytu obszaru projektu.",
	'AccessControlEditor_NoUsersGrantedAccess': "Lista dostępu nie zawiera obecnie żadnych użytkowników.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Na liście dostępu nie znaleziono zgodnych użytkowników.",
	'AccessControlEditor_RemoveIconLabel': "Usuń",
	'AccessControlEditor_SearchToolTip': "Nazwa użytkownika",
	'AccessControlEditor_UserTableNameHeader': "Nazwa",
	'AccessControlEditor_UserTableEmailHeader': "Adres e-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID użytkownika",
	'AccessControlEditor_UserTableActionsHeader': "Działania",
	'AccessControlEditorHTML_GrantAccessLabel': "Nadaj prawo do odczytu następującym użytkownikom:",
	'AccessControlEditorHTML_MembersHeader': "Przeglądanie listy dostępu",
	'AccessControlEditorHTML_AdminVisibility': "Nikt (tylko administratorzy repozytorium)",
	'AccessControlEditorHTML_MemberVisibility': "Członkowie hierarchii obszaru projektu",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Członkowie hierarchii obszaru projektu i użytkownicy znajdujący się na liście dostępu",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Użytkownicy do dodania do listy dostępu",
	'AccessControlEditorHTML_PendingMembersAddLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Użytkownicy do usunięcia z listy dostępu",
	'AccessControlEditorHTML_PublicVisibility': "Wszyscy",
	'AccessControlEditorHTML_SearchDescription': "Przeglądaj użytkowników znajdujących się na liście dostępu. Wprowadź znak wieloznaczny (*), aby pobrać wszystkich użytkowników z listy. W celu wyszukania konkretnych użytkowników wprowadź nazwę użytkownika z opcjonalnym znakiem wieloznacznym *.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Tylko użytkownicy na liście dostępu",
	
	'AddMembersWizard_Title':"Dodawanie nowych członków obszaru",

	'AddProjectLinkDialogHTML_HeaderDetails': "Dodaj powiązanie między obszarem projektu i kontenerem artefaktów wybranym poniżej.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nie zdefiniowano komunikacji między serwerami.  Administratorzy mogą zdefiniować komunikację między serwerami na stronie ${0}komunikacji między serwerami${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "komunikacja między serwerami",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Anuluj",
	'AddProjectLinkDialogHTML_Server': "Aplikacja:",
	'AddProjectLinkDialogHTML_Service': "Powiązanie:",
	'AddProjectLinkDialogHTML_Projects': "Kontenery artefaktów:",
	'AddProjectLinkDialogHTML_Link': "Podgląd:",
	'AddProjectLinkDialog_Pending': "Oczekiwanie...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem podczas pobierania danych zdalnych:",
	'AddProjectLinkDialog_NoErrorDetails': "Brak dostępnych szczegółów.",
	'AddProjectLinkDialog_NoServiceProviders': "Brak dostępnych kontenerów artefaktów",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "W wybranej aplikacji brak katalogów kontenera artefaktów dla możliwych powiązań.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nie określono kontenerów artefaktów",
	'AddProjectLinkDialog_SelectServer': "Wybierz aplikację...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Nie powiodło się odczytanie zasobu katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Nie powiodło się odczytanie zgodnego zasobu katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych:",
	'AddProjectLinkDialog_FailedFriendsResource': "Nie powiodło się odczytanie zasobu znajomych:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Nie powiodło się określenie typów powiązań. Wystąpił problem podczas odczytywania katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_Loading': "Ładowanie...",
	'AddProjectLinkDialog_LoadingPercent': "Ładowanie... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Ładowanie katalogów (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Nie można załadować adresu URL: ${0}",
	'AddProjectLinkDialog_None': "Brak",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Nie opublikowano żadnych katalogów kontenerów artefaktów w zasobie usług głównych tej aplikacji. Z tego powodu nie można przeprowadzić wartościowania typów powiązań tego obszaru projektu.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Ten obszar projektu nie jest dostępny jako kontener artefaktów w żadnym z katalogów publikowanych w zasobie usług głównych tej aplikacji. Z tego powodu nie można przeprowadzić wartościowania typów powiązań tego obszaru projektu.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "lokalna",
	'AddProjectLinkDialog_NestedCatalogName': "Katalog dostawców usług",
	'AddProjectLinkDialog_UsesLinkTypeName': "Wykorzystuje",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Udostępnia",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "Element ${0} wykorzystuje element ${1} z ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "Element ${0} udostępnia element ${1} elementowi ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "Element ${0} wykorzystuje element ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "Element ${0} udostępnia element ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Data rozpoczęcia:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Zaplanowane dni:",
	'CreateIterationsDialogHTML_StartTime': "Godzina rozpoczęcia:",
	'CreateIterationsDialogHTML_EndTime': "Godzina zakończenia:",
	'CreateIterationsDialogHTML_Cancel': "Anuluj",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Struktura iteracji:",
	'CreateIterationsDialog_2': "Podgląd:",
	'CreateIterationsDialog_3': "Pokaż istniejące iteracje",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Iteracje będą rozpoczynane lub kończone tylko w zaplanowanym dniu.",
	'CreateIterationsDialog_5': "Należy określić co najmniej jeden zaplanowany dzień.",
	'CreateIterationsDialog_6': "Data rozpoczęcia nie przypada w tym samym dniu co zaplanowana data. Oś czasu rozpocznie się w następnym zaplanowanym dniu.",
	'CreateIterationsDialog_7': "Data rozpoczęcia nie przypada w tym samym dniu co zaplanowana data. Pierwsza iteracja rozpocznie się w następnym zaplanowanym dniu.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Nd",
	'CreateIterationsDialog_scheduledDayMo': "Pn",
	'CreateIterationsDialog_scheduledDayTu': "Wt",
	'CreateIterationsDialog_scheduledDayWe': "Śr",
	'CreateIterationsDialog_scheduledDayTh': "Cz",
	'CreateIterationsDialog_scheduledDayFr': "Pt",
	'CreateIterationsDialog_scheduledDaySa': "So",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Konwencja nazewnictwa:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Dodaj wyrażenie",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Dodaj wyrażenie tekstowe",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Dodaj wyrażenie licznika",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Usuń wyrażenie",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Tekst:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Licznik:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "Od:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Zwiększaj o:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Ciągłe",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Dotyczy grupy iteracji potomnych znajdujących się pod różnymi iteracjami nadrzędnymi. Jeśli ta opcja jest włączona, licznik będzie zwiększany między grupami.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Iteracja",
	'CreateIterationsDialogIterationStructureTable_2': "Ilość",
	'CreateIterationsDialogIterationStructureTable_3': "Czas trwania",
	'CreateIterationsDialogIterationStructureTable_4': "Działania",
	'CreateIterationsDialogIterationStructureTable_5': "Dodaj iteracje",
	'CreateIterationsDialogIterationStructureTable_6': "Dodaj iteracje potomne",
	'CreateIterationsDialogIterationStructureTable_7': "Dodaj iteracje przed iteracją ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Dodaj iteracje po iteracji ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Usuń",
	'CreateIterationsDialogIterationStructureTable_10': "Edytuj właściwości",
	'CreateIterationsDialogIterationStructureTable_11': "Typ iteracji:",
	'CreateIterationsDialogIterationStructureTable_12': "Dla tych iteracji zaplanowane są wersje",
	'CreateIterationsDialogIterationStructureTable_13': "Dostosuj konwencję nazewnictwa",
	'CreateIterationsDialogIterationStructureTable_14': "tyg.",
	'CreateIterationsDialogIterationStructureTable_15': "Nowa iteracja",
	'CreateIterationsDialogIterationStructureTable_16': "To jest oś czasu projektu",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "Zostanie utworzona następująca liczba iteracji: ${0}. Maksymalna liczba iteracji: ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Niektóre dni iteracji znajdują się poza zakresem dat elementu nadrzędnego.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Nie można obliczyć dat, ponieważ czas trwania poprzedniej iteracji nie jest ustawiony. Użytkownik może ustawić czas trwania tej iteracji na 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Nie można obliczyć dat, ponieważ czas trwania iteracji nadrzędnej wynosi 0 tygodni. Użytkownik może wyczyścić czas trwania iteracji nadrzędnej, wówczas jej daty zostaną automatycznie obliczone.",

	'DeferredLoadWriteStore_NoServiceProviders': "Brak dostępnych kontenerów artefaktów",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Nie określono kontenerów artefaktów",
	'DeferredLoadWriteStore_Error': "Błąd. Szczegóły można znaleźć na konsoli.",
	'ErrorInCustomEditorWidgetHTML_ID': "Identyfikator:",
	'ErrorInCustomEditorWidgetHTML_Title': "Tytuł:",
	'ErrorInCustomEditorWidgetHTML_Widget': "Widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Błąd:",
	'ErrorTab_SummaryText': "Karta identyfikowana w następujący sposób nie została załadowana pomyślnie:",
	'HistoryTable_0': "Wstecz",
	'HistoryTable_1': "Dalej",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> do <b>${1}</b>",
	'HistoryTable_3': "Ładowanie historii...",
	'HistoryTable_4': "Brak dostępnych dalszych szczegółów",
	'HistoryTable_5': "Zmienione przez ${0} (${1})",
	'HistoryTable_6': "Ładowanie szczegółów...",
	'HistoryTable_7': "Nie przypisano",
	'HistoryTable_8': "dodano:",
	'HistoryTable_9': "usunięto:",
	'HistoryTable_10': "Wystąpił błąd podczas pobierania historii.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "Bez zmian",
	'HistoryTable_14': "Pokaż szczegóły",
	'HistoryTable_15': "Ukryj szczegóły",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "Nie podano tematu wiadomości e-mail.",
	'InvitationCustomizationDialog_2': "Nie podano tekstu zaproszenia.",
	'InvitationCustomizationDialog_3': "Sprawdzanie dostępności usługi poczty elektronicznej...",
	'InvitationCustomizationDialog_4': "Nie można wysłać wiadomości e-mail z zaproszeniem, ponieważ usługa poczty elektronicznej jest niedostępna lub wyłączona.",
	'InvitationCustomizationDialogHTML_1': "Zaproszenie do zespołu",
	'InvitationCustomizationDialogHTML_2': "Temat wiadomości e-mail z zaproszeniem:",
	'InvitationCustomizationDialogHTML_3': "Poniżej znajdują się początkowe akapity zaproszenia.",
	'InvitationCustomizationDialogHTML_4': "Zmień je w taki sposób, aby odpowiadały żądanej treści zaproszenia:",
	'InvitationCustomizationDialogHTML_5': "Właściwości składające się na zaproszenie do zespołu:",
	'InvitationCustomizationDialogHTML_6': "Wyślij pocztą elektroniczną kopię zaproszenia na swój adres",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Anuluj",
	'IterationDialog_CreateIterationTitle': "Tworzenie iteracji",
	'IterationDialog_CreateIterationsTitle': "Tworzenie iteracji",
	'IterationDialog_EditIterationTitle': "Edycja iteracji",
	'IterationDialog_NewIterationDefaultId': "nowa_iteracja",
	'IterationDialog_IterationTypeNone': "<Brak>",
	'IterationDialogHTML_Cancel': "Anuluj",
	'IterationDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'IterationDialogHTML_EndDate': "Data zakończenia:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Szczegóły osi czasu",
	'IterationDialogHTML_HeaderDetails': "Skonfiguruj szczegóły iteracji.",
	'IterationDialogHTML_Identifier': "Identyfikator:",
	'IterationDialogHTML_IterationTypes': "Typ iteracji:",
	'IterationDialogHTML_ScheduledRelease': "Dla tej iteracji zaplanowano wersję",
	'IterationDialogHTML_StartDate': "Data rozpoczęcia:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (zarchiwizowany)",
	'IterationTypesSelect_IterationTypeNone': "<Brak>",
	
	'LinkType_Implements': "Żądania implementacji",
	'LinkType_Implemented': "Żądania implementacji",
	'LinkType_Validates': "Wymagania",
	'LinkType_Validated': "Wymagania",
	'LinkType_Tests': "Defekty",
	'LinkType_Tested': "Defekty",
	'LinkType_RelatedTo': "Pokrewne żądania zmiany",
	'LinkType_Tracks': "Zadania związane z zarządzaniem jakością",
	'LinkType_Tracked': "Zadania związane z zarządzaniem jakością",
	'LinkType_TracksChanges': "Zbiory zmian",
	'LinkType_ChangesTrackedBy': "Zbiory zmian",
	'LinkType_Tracks_RM': "Żądania zmiany wymagań",
	'LinkType_Tracked_By_CM': "Żądania zmiany wymagań",
	'LinkType_Elaborates': "Wymagania",
	'LinkType_ElaboratedBy': "Wymagania",
	'LinkType_Architects': "Żądania zmiany",
	'LinkType_ArchitectedBy': "Żądania zmiany",
	'LinkType_ValidatedByAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_ValidatesAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_RelatedToRM': "Powiązane wymagania",
	'LinkType_Automates': "Automatyzacja",
	'LinkType_Automated_By': "Automatyzacja",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Zarchiwizowane obszary projektu",
	'ManageArchivedProjectAreas_2': "Ten interfejs umożliwia zarządzanie zarchiwizowanymi obszarami projektu. Aby dokonać edycji obszaru projektu, kliknij jego nazwę w poniższej tabeli.",
	'ManageArchivedProjectAreas_3': "Nazwa",
	'ManageArchivedProjectAreas_4': "Opis",
	'ManageArchivedProjectAreas_5': "Ładowanie...",
	'ManageArchivedProjectAreas_6': "Brak zarchiwizowanych obszarów projektu",
	'ManageArchivedProjectAreas_7': "Odtwórz obszar projektu",
	'ManageArchivedProjectAreas_8': "Trwa odtwarzanie obszaru projektu...",
	'ManageArchivedProjectAreas_9': "Obszar projektu został pomyślnie odtworzony",
	'ManageArchivedProjectAreas_10': "Błąd podczas odtwarzania obszaru projektu: ${0}",
	'ManageArchivedProjectAreas_11': "Działania",
	'ManageArchivedProjectAreas_12': "Czy na pewno odtworzyć obszar projektu ${0} i wszystkie potomne obszary zespołu?",
	'ManageArchivedProjectAreas_13': "Odśwież",
	'ManageProjectAreas_1': "Aktywne obszary projektu",
	'ManageProjectAreas_2': "Ten interfejs umożliwia tworzenie i aktualizowanie obszarów projektu. W celu utworzenia nowego obszaru projektu kliknij poniższy odsyłacz Utwórz obszar projektu. Aby edytować istniejący obszar projektu, kliknij jego nazwę w poniższej tabeli.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nazwa",
	'ManageProjectAreas_4': "Opis",
	'ManageProjectAreas_5': "Utwórz obszar projektu",
	'ManageProjectAreas_6': "Ładowanie...",
	'ManageProjectAreas_7': "Archiwizuj obszar projektu",
	'ManageProjectAreas_8': "Czy na pewno zarchiwizować obszar projektu ${0} i wszystkie potomne obszary zespołu?",
	'ManageProjectAreas_9': "Brak istniejących obszarów projektu",
	'ManageProjectAreas_10': "Trwa archiwizowanie obszaru projektu...",
	'ManageProjectAreas_11': "Obszar projektu został pomyślnie zarchiwizowany",
	'ManageProjectAreas_12': "Błąd podczas archiwizowania obszaru projektu: ${0}",
	'ManageProjectAreas_13': "Znajdź użytkowników w obszarze projektu",
	'ManageProjectAreas_14': "Znajdź użytkowników poza obszarem projektu",
	'ManageProjectAreas_15': "Trwa inicjowanie obszaru projektu...",
	'ManageProjectAreas_16': "Pomyślnie zainicjowano obszar projektu.",
	'ManageProjectAreas_17': "Błąd podczas inicjowania obszaru projektu: ${0}",
	'ManageProjectAreas_18': "Inicjuj obszar projektu",
	'ManageProjectAreas_19': "Odśwież",
	'ManageProjectAreas_ActionsColumnHeader': "Działania",
	'ManageProjectAreas_LPAExplanation':"<p>Z poziomu tej strony można utworzyć obszar projektu przy użyciu działania Utwórz obszaru projektu. Nowy obszar projektu będzie obszarem specyficznym dla bieżącej aplikacji i nie będzie miał żadnych powiązań z obszarami projektu innych aplikacji. <p>Aby powiązać obszar projektu z obszarami projektu w innych aplikacjach i uzyskać większą funkcjonalność w cyklu życia tworzenia oprogramowania, należy utworzyć projekt cyklu życia przy użyciu aplikacji <a href = \"${0}\">Lifecycle Project Administration</a>. <p class=\"noBottomMargin\">Więcej informacji na temat obszarów projektu i projektów cyklu życia zawierają następujące tematy w serwisie IBM Knowledge Center: <ul><li><a href=${1}>Obszary projektu </a></li><li><a href=${2}>Tworzenie projektów cyklu życia i zarządzanie nimi</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Utwórz projekt cyklu życia",
	'ManageProjectAreas_ProjectUninitialized': "${0} (niezainicjowany)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Czy utworzyć obszar projektu lub projekt cyklu życia?",
	'Members_ArchiveAllUsers': "Archiwizuj wszystkich ${0} użytkowników",
	'Members_ActiveProjectAreas': "Aktywne obszary projektu",
	"Members_ArchiveUser": "Archiwizuj użytkownika",
	'Members_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_ErrorArchivingUser': "Błąd podczas archiwizowania użytkownika: ${0}",
	'Members_ErrorFetchingUsers': "Błąd podczas pobierania użytkowników ${0}",
	'Members_Heading': "Aktywni użytkownicy w obszarze ${0}",
	'Members_Not_Heading': "Aktywni użytkownicy poza obszarem ${0}",
	'Members_Not_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy nie są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_NoUsersFound': "Nie znaleziono żadnych użytkowników.",
	'Members_PromptArchiveUser': "Czy na pewno chcesz zarchiwizować tego użytkownika?",
	'Members_PromptArchiveAllUsers': "Czy na pewno chcesz zarchiwizować tych wszystkich użytkowników?",
	'Members_SearchingForUsers': "Wyszukiwanie użytkowników...",
	'Members_UserTableEmailHeader': 'Adres e-mail',
	'Members_UserTableNameHeader': 'Nazwa',
	'Members_UserTableUserIdHeader': 'ID użytkownika',
	'OperationBehaviorConfigurationStore_0': "Zawsze",
	'OperationBehaviorConfigurationStore_1': "${0} (zarchiwizowano)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Scal',
	'OperationBehaviorCopyConfigurationWizard_1': 'Pobieranie konfiguracji działania operacji...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Wystąpił problem podczas pobierania konfiguracji działań operacji.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Źródło',
	'OperationBehaviorCopyConfigurationWizard_4': 'Wybierz miejsce źródłowe kopiowania.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Wybierz, ${0}która${1} konfiguracja zostanie skopiowana.',
	'OperationBehaviorCopyConfigurationWizard_6': 'Rola ${0} wybranej konfiguracji zachowania nie jest poprawna w edytowanym projekcie lub zespole. Aby skopiować wybrane warunki wstępne i działania kontynuacyjne konfiguracji, konieczne jest wykonanie kroków kreatora i wybranie innej roli.',
	'OperationBehaviorCopyConfigurationWizard_7': 'Okres ${0} wybranej konfiguracji zachowania nie jest poprawny w edytowanym projekcie lub zespole. Aby skopiować warunki wstępne i działania kontynuacyjne wybranej konfiguracji, należy kontynuować działanie kreatora i wybrać inny okres.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Kliknij przycisk Scal, aby dodać warunki wstępne i działania kontynuacyjne do istniejącej konfiguracji. Kliknij przycisk Anuluj, aby powrócić do kreatora.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Kopiuj z elementu nadrzędnego',
	'OperationBehaviorCopyConfigurationWizard_10': 'Kopiuj z tego samego obszaru projektu',
	'OperationBehaviorCopyConfigurationWizard_11': 'Kopiuj z innego obszaru projektu',
	'OperationBehaviorCopyConfigurationWizard_12': 'Kopiowanie istniejącej konfiguracji',
	'OperationBehaviorCreateConfigurationWizard_0': "Tworzenie nowej konfiguracji",
	'OperationBehaviorDialog_0': "Dodawanie warunku wstępnego lub działania kontynuacyjnego",
	'OperationBehaviorDialog_1': "Dodawanie warunku wstępnego",
	'OperationBehaviorDialog_2': "Dodaj działanie kontynuacyjne",
	'OperationBehaviorDialog_3': "Wybierz warunek wstępny lub działanie kontynuacyjne do skonfigurowania.",
	'OperationBehaviorDialog_4': "Wybierz warunek wstępny do skonfigurowania.",
	'OperationBehaviorDialog_5': "Wybierz działanie kontynuacyjne do skonfigurowania.",
	'OperationBehaviorDialog_6': "Wybierz warunek wstępny lub działanie kontynuacyjne, aby wyświetlić jego opis.",
	'OperationBehaviorDialog_7': "Wybierz warunek wstępny, aby wyświetlić jego opis.",
	'OperationBehaviorDialog_8': "Wybierz działanie kontynuacyjne, aby wyświetlić jego opis.",
	'OperationBehaviorDialog_9': "Brak dostępnych warunków wstępnych lub działań kontynuacyjnych",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Anuluj',
	'OperationBehaviorEditDialog_0': "Edytuj konfigurację",
	'OperationBehaviorEditor_3': "Czy na pewno usunąć tę konfigurację dla operacji ${0}?",
	'OperationBehaviorEditor_4': "Działania",
	'OperationBehaviorEditor_5': "Konfiguruj",
	'OperationBehaviorEditor_6': "Ładowanie warunków wstępnych i działań kontynuacyjnych...",
	'OperationBehaviorEditor_7': "Nie można załadować rozszerzeń zachowania operacji.",
	'OperationBehaviorEditor_8': "Nie można załadować konfiguracji zachowania operacji.",
	'OperationBehaviorEditor_9': "Utwórz nową konfigurację...",
	'OperationBehaviorEditor_10': "Kopiuj istniejącą konfigurację...",
	'OperationBehaviorEditor_13': "Edytuj konfigurację",
	'OperationBehaviorEditor_14': "Usuń konfigurację",
	'OperationBehaviorEditor_15': "Kliknij ikonę Edytuj dla tego wiersza, aby skonfigurować warunki wstępne.",
	'OperationBehaviorEditor_16': "Kliknij ikonę Edytuj dla tego wiersza, aby skonfigurować działania kontynuacyjne.",
	'OperationBehaviorEditor_17': "Kliknij ikonę Edytuj dla tego wiersza, aby skonfigurować warunki wstępne i działania kontynuacyjne.",
	'OperationBehaviorInlineEditor_0': "Brak konkretnych opcji konfiguracyjnych",
	'OperationBehaviorInlineEditor_1': "Ładowanie...",
	'OperationBehaviorInlineEditor_2': "Warunek wstępny:",
	'OperationBehaviorInlineEditor_3': "Działanie kontynuacyjne:",
	'OperationBehaviorInlineEditor_4': "Nie można skonfigurować operacji ${0} dla konkretnego okresu.",
	'OperationBehaviorInlineEditor_5': "Wybierz warunek wstępny po lewej stronie, aby wyświetlić więcej szczegółów.",
	'OperationBehaviorInlineEditor_6': "Wybierz działanie kontynuacyjne po lewej stronie, aby wyświetlić więcej szczegółów.",
	'OperationBehaviorInlineEditor_7': "Wybierz warunek wstępny lub działanie kontynuacyjne po lewej stronie, aby wyświetlić więcej szczegółów.",
	'OperationBehaviorInlineEditor_8': "Pole Tytuł nie może być puste.",
	'OperationBehaviorInlineEditor_9': "Wystąpił błąd podczas ładowania elementów sterujących dostosowania dla tego warunku wstępnego.",
	'OperationBehaviorInlineEditor_10': "Wystąpił błąd podczas ładowania elementów sterujących dostosowania dla tego działania kontynuacyjnego.",
	'OperationBehaviorInlineEditorHTML_0': "Końcowe (ignoruj dostosowanie tej operacji w obszarach potomnych)",
	'OperationBehaviorInlineEditorHTML_3': "Tytuł:",
	'OperationBehaviorInlineEditorHTML_5': "Opis:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Kto:",
	'OperationBehaviorInlineEditorHTML_17': "Zmień...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Kiedy:",
	'OperationBehaviorInlineEditorHTML_19': "Zmień...",
	'OperationBehaviorSelectContextWidget_0': "Dla tego typu iteracji nie jest dostępne podsumowanie.",
	'OperationBehaviorSelectContextWidget_1': "Podczas konkretnej osi czasu lub iteracji (niezalecane)",
	'OperationBehaviorSelectContextWidget_2': "Podczas konkretnej iteracji (niezalecane)",
	'OperationBehaviorSelectContextWidget_3': "Pokaż zarchiwizowane",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Wybierz, ${0}kiedy${1} ta konfiguracja ma być stosowana.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Zawsze",
	'OperationBehaviorSelectContextWidgetHTML_2': "Podczas typu iteracji",
	'OperationBehaviorSelectContextWidgetHTML_3': "Brak skonfigurowanych typów iteracji. Aby zastosować to zachowanie podczas typu iteracji, należy otworzyć kartę Typy iteracji w tym edytorze obszarów procesu i utworzyć typ iteracji. Teraz możesz zakończyć tę konfigurację, wybierając opcję Zawsze, jednak możesz w późniejszym czasie określić typ iteracji dla konfiguracji.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Wskazówka: rozważ użycie typu iteracji. Ten sam typ iteracji może być stosowany do wielu iteracji.",
	'OperationBehaviorSelectOperationWidget_0': "Dla tej kategorii nie ma dostępnego opisu.",
	'OperationBehaviorSelectOperationWidget_1': "Dla tej operacji nie ma dostępnego opisu.",
	'OperationBehaviorSelectOperationWidget_2': "Dla tej operacji można skonfigurować jeden warunek wstępny.",
	'OperationBehaviorSelectOperationWidget_3': "Liczba warunków wstępnych, które można skonfigurować dla tej operacji: ${0}.",
	'OperationBehaviorSelectOperationWidget_4': "Dla tej operacji można skonfigurować jedno działanie kontynuacyjne.",
	'OperationBehaviorSelectOperationWidget_5': "Liczba działań kontynuacyjnych, które można skonfigurować dla tej operacji: ${0}.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Wybierz, ${0}która${1} operacja zostanie skonfigurowana.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Wybierz operację, aby wyświetlić jej opis i kontynuować.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Wybierz operację z kategorii, aby kontynuować.",
	'OperationBehaviorSelectRoleWidget_0': "Dla tej roli nie ma dostępnego opisu.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Wybierz, ${0}kogo${1} ta konfiguracja będzie dotyczyć.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Wybierz rolę, aby wyświetlić jej opis.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Co",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Kto",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Kiedy",
	'OperationBehaviorTable_3': "Podsumowanie",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "Liczba warunków wstępnych: 1",
	'OperationBehaviorTable_7': "Liczba warunków wstępnych: ${0}",
	'OperationBehaviorTable_8': "Liczba działań kontynuacyjnych: 1",
	'OperationBehaviorTable_9': "Liczba działań kontynuacyjnych: ${0}",
	'OperationBehaviorTable_13': "Brak skonfigurowanych warunków wstępnych.",
	'OperationBehaviorTable_14': "Brak skonfigurowanych działań kontynuacyjnych.",
	'OperationBehaviorTable_15': "Nie skonfigurowano żadnych warunków wstępnych ani działań kontynuacyjnych.",
	'OperationBehaviorTable_16': "Nie skonfigurowano jeszcze żadnych warunków wstępnych ani działań kontynuacyjnych.",
	'OperationBehaviorTable_17': "Brak konfiguracji warunków wstępnych lub działań kontynuacyjnych zgodnych z tekstem filtru.",
	'OperationBehaviorTable_18': "Pokaż warunki wstępne i działania następne dla zarchiwizowanych okresów",
	'OperationBehaviorTree_0': "Warunki wstępne",
	'OperationBehaviorTree_1': "Działania kontynuacyjne",
	'OperationBehaviorTree_2': "Brak skonfigurowanych warunków wstępnych lub działań kontynuacyjnych",
	'OperationBehaviorTree_3': "Brak skonfigurowanych warunków wstępnych",
	'OperationBehaviorTree_4': "Brak skonfigurowanych działań kontynuacyjnych",
	'OperationBehaviorTreeEditor_0': "Warunki wstępne:",
	'OperationBehaviorTreeEditor_1': "Działania kontynuacyjne:",
	'OperationBehaviorTreeEditor_2': "Warunki wstępne i działania kontynuacyjne:",
	'OperationBehaviorTreeEditor_3': "Dodaj...",
	'OperationBehaviorTreeEditor_4': "Dodaj warunek wstępny",
	'OperationBehaviorTreeEditor_5': "Dodaj działanie kontynuacyjne",
	'OperationBehaviorTreeEditor_6': "Dodawanie warunku wstępnego lub działania kontynuacyjnego",
	'OperationBehaviorTreeEditor_7': "Przenieś w górę",
	'OperationBehaviorTreeEditor_8': "Przenieś w dół",
	'OperationBehaviorTreeEditor_9': "Usuń",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Co",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Kto",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Kiedy",
	'OperationBehaviorWizard_4': "Konfigurację ${0} już skonfigurowano dla roli ${1}.",
	'OperationBehaviorWizard_5': "Konfigurację ${0} już skonfigurowano dla roli ${1} podczas iteracji ${2}.",
	'OperationBehaviorWizard_6': "Konfigurację ${0} już skonfigurowano dla roli ${1} podczas osi czasu&nbsp;/ iteracji ${2}.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Zawsze",
	'PermissionsScopeStore_IterationsNodeName': "Iteracje",
	'PermissionsScopeStore_IterationTypesNodeName': "Typy iteracji",
	'PermissionsScopeStore_TimelinesNodeName': "Osie czasu",
	'PermissionsScopeStore_PermissionsNodeName': "Uprawnienia",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[oś czasu projektu]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Wybierz działanie:",
	'PermissionsByActionEditor_3': "Błąd podczas pobierania rozszerzeń uprawnień.",
	'PermissionsByActionEditor_4': "Działanie:",
	'PermissionsByActionEditor_5': "Operacja:",
	'PermissionsByActionEditor_6': "Kategoria:",
	'PermissionsByActionEditor_7': "Liczba iteracji: ${0}",
	'PermissionsByActionEditor_8': "Żadna operacja nie jest zgodna z tekstem filtru.",
	'PermissionsByActionEditor_9': "Rozwiń wszystko",
	'PermissionsByActionEditor_10': "Zwiń wszystko",
	'PermissionsByActionEditor_HTML_Description': "Opis:",
	'PermissionsByActionEditor_HTML_Timeframe': "Kiedy:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Wybierz operację lub działanie, aby wyświetlić uprawnienia.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Wybierz operację lub działanie w kategorii, aby wyświetlić uprawnienia.",
	'PermissionsByRoleEditor_1': "Wybierz rolę:",
	'PermissionsByRoleEditor_2': "Uprawnienia dla roli ${0}:",
	'PermissionsByRoleEditor_3': "Uprawnienia dla roli ${0} podczas następującej liczby iteracji: ${1}:",
	'PermissionsByRoleEditor_4': "Uprawnienia dla ${0} podczas operacji ${1}:",
	'PermissionsByRoleEditor_5': "Rozwiń wszystko",
	'PermissionsByRoleEditor_6': "Zwiń wszystko",
	'PermissionsByRoleEditor_7': "Błąd podczas pobierania rozszerzeń uprawnień.",
	'PermissionsByRoleEditor_8': "Nadaj uprawnienia dla wszystkich operacji",
	'PermissionsByRoleEditor_9': "Odbierz uprawnienia dla wszystkich operacji",
	'PermissionsByRoleEditor_10': "Żadna operacja nie jest zgodna z tekstem filtru.",
	'PermissionsByRoleEditor_11': "Pokaż tylko role dostosowane",
	'PermissionsByRoleEditor_12': "Pokaż tylko role dostosowane dla następującej iteracji: ${0}",
	'PermissionsByRoleEditor_13': "Pokaż tylko role dostosowane dla elementu ${0}",
	'PermissionsByRoleEditor_14': "Brak dostosowanych ról.",
	'PermissionsByRoleEditor_15': "Wybierz rolę, aby skonfigurować uprawnienia.",
	'PermissionsByRoleEditor_16': "Wyszukiwanie...",
	'PermissionsCustomizeDialog_1': "Dostosowanie uprawnień",
	'PermissionsCustomizeDialog_2': "Dostosuj operację ${0} dla roli ${1}.",
	'PermissionsCustomizeDialog_3': "Dostosuj operację ${0} dla roli ${1} podczas iteracji ${2}.",
	'PermissionsCustomizeDialog_4': "Dostosuj operację ${0} dla roli ${1} podczas ${2}.",
	'PermissionsCustomizeDialog_5': "Błąd podczas pobierania rozszerzeń uprawnień.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Anuluj',
	'PermissionsEditor_1': "Skonfiguruj dla okresu",
	'PermissionsEditor_2': "Wyświetl według ${0}roli${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Wyświetl według ${0}operacji${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Błąd podczas pobierania skonfigurowanych zakresów uprawnień.",
	'PermissionsEditor_5': "Ukryj sekcję konfigurowania dla okresu",
	'PermissionsForActionTable_1': "Rola",
	'PermissionsForActionTable_2': "Nadaj uprawnienie wszystkim rolom",
	'PermissionsForActionTable_3': "Odbierz uprawnienie wszystkim rolom",
    'PermissionsForRoleTable_1': "Operacja",
	'PermissionsScopeSection_1': "Wybierz okres:",
	'PermissionsScopeSection_2': "Pokaż zarchiwizowane okresy",
	'PermissionsScopeSection_3': "Wybierz okres w celu skonfigurowania uprawnień.",
	'PermissionsScopeSection_4': "Pokaż tylko okresy dostosowane",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Pokaż tylko okresy, dla których dostosowana jest rola ${0}",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Wybierz iterację w celu skonfigurowania uprawnień w tym okresie.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Wybierz typ iteracji w celu skonfigurowania uprawnień podczas iteracji wybranego typu.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Wybierz oś czasu lub iterację w celu skonfigurowania uprawnień w tym okresie.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "W dowolnym momencie z dostępnych konfiguracji proces wybierze najbardziej właściwą dla iteracji konfigurację uprawnień. W kolejności od najwyższego do najniższego priorytetu w środowisku wykonawczym procesu zostanie wybrana:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "konfiguracja określona dla bieżącej iteracji lub typu bieżącej iteracji",
	'PermissionsScopeSection_RuntimeLookupListItem2': "konfiguracja określona dla iteracji nadrzędnej bieżącej iteracji lub dla typu iteracji nadrzędnej (cała ścieżka do iteracji głównej)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "konfiguracja określona dla osi czasu obszaru zespołu (w dostosowaniu zespołu jest to konfiguracja najwyższego poziomu)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "konfiguracja określona na najwyższym poziomie konfiguracji zespołu obszaru projektu",
	//End note to translators
	
	'PermissionsTable_1': "Uprawnienie",
	'PermissionsTable_2': "Działania",
	'PermissionsTable_3': "Dozwolone",
	'PermissionsTable_4': "Niedozwolone",
	'PermissionsTable_5': "Niektóre działania są dozwolone",
	'PermissionsTable_6': "Dziedziczone z zasięgu elementu nadrzędnego",
	'PermissionsTable_7': "Błąd podczas pobierania skonfigurowanych uprawnień.",
	'PermissionsTable_8': "Uprawnienia dla tej operacji są ostateczne. Dostosowywanie w obszarach potomnych będzie ignorowane.",
	'PermissionsTable_9': "Dziedzicz uprawnienia z obszaru nadrzędnego (wyczyść nadpisanie)",
	'PermissionsTable_10': "Edytuj właściwości operacji",
	'PermissionsTable_11': "Nadaj uprawnienie",
	'PermissionsTable_12': "Odbierz uprawnienie",
	'PermissionsTable_13': "Dostosuj operację ${0}",
	'PermissionsTable_14': "Końcowe (ignoruj dostosowanie tej operacji w obszarach potomnych)",
	'PermissionsTable_15': "Pokaż wyjaśnienie w przypadku odmowy uprawnienia:",
	'PermissionsTable_17': "Błąd podczas pobierania odziedziczonego uprawnienia.",
	'PermissionsTable_18': "Uprawnienia operacji ${0} dla roli ${1} są końcowe w zasięgu elementu nadrzędnego. Dostosowanie nie będzie miało żadnego efektu.\n\nAby przeprowadzić dostosowanie, należy zmodyfikować uprawnienia w następującym zasięgu, tak aby nie były już końcowe:",
	'PermissionsTable_19': "Projekt:",
	'PermissionsTable_20': "Zespół:",
	'PermissionsTable_21': "Linia programistyczna:",
	'PermissionsTable_22': "Iteracja:",
	'PermissionsTable_23': "Typ iteracji:",
	'PermissionsTable_24': "Objaśnienie uprawnień: \"${0}\"",
	'PermissionsWorkingCopy_1': "Ładowanie konfiguracji uprawnień...",
	'PermissionsWorkingCopy_2': "Ładowanie uprawnień dla roli ${0}...",
	'PermissionsWorkingCopy_3': "Ładowanie uprawnień dla wszystkich ról...",
	'PermissionsWorkingCopy_4': "Ładowanie skonfigurowanych zakresów uprawnień...",
	'PermissionsWorkingCopy_5': "Ładowanie zasięgu dla odziedziczonych uprawnień...",
	'PermissionsWorkingCopy_6': "Ładowanie odziedziczonych uprawnień...",
	 
	'ProcessRoleDialog_1': "${0} [nie podlega modyfikacji]",
	'ProcessRoleDialog_2': "Przypisz role procesu do ${0}",
	'ProcessRoleDialog_3': "Uwaga:",
	'ProcessRoleDialog_4': "${0} Kolejność przypisanych do użytkownika ról odzwierciedla ich względny priorytet. Jeśli zachowanie zostanie skonfigurowane dla wielu ról, środowisko procesu wykona zachowanie powiązane z rolą użytkownika mającą najwyższy priorytet.  Priorytet nie ma wpływu na uprawnienia. Środowisko wykonawcze procesu zezwoli użytkownikowi na wykonanie czynności, względem których nadano uprawnienia dowolnej z przypisanych ról.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Anuluj",
	'RolesEditor_DefaultIdentifier': "nowa_rola",
	'RolesEditor_DefaultIdentifier_2': "nowa_rola(${0})",
	'RolesEditor_RemoveProcessRole': "Usunięcie roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, jeśli rola nadal jest przywoływana.\nCzy kontynuować usuwanie roli?",
	'RolesEditor_ChangeRoleIDMessage': "Zmiana identyfikatora roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, ponieważ mogą one odwoływać się do starego identyfikatora roli.",
	'RolesEditor_DuplicateIDMessage': "Rola o identyfikatorze ${0} jest już zdefiniowana. Wybierz inny identyfikator.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Identyfikator roli nie może być pusty.",
	'RolesEditor_IdentifierRequired': "wymagany identyfikator roli",
	'RolesEditorHTML_CreateRole': "Utwórz rolę",
	'RolesEditorHTML_Cardinality': "Liczność:",
	'RolesEditorHTML_Cardinality_Single': "Liczność: jedna",
	'RolesEditorHTML_Cardinality_Many': "Liczność: wiele",
	'RolesEditorHTML_DefinedRolesHeading': "Zdefiniowane role",
	'RolesEditorHTML_DetailsHeading': "Szczegóły roli",
	'RolesEditorHTML_Description': "Opis:",
	'RolesEditorHTML_Identifier': "Identyfikator:",
	'RolesEditorHTML_Many': "wiele",
	'RolesEditorHTML_MoveRoleDown': "Przenieś wybraną rolę w dół",
	'RolesEditorHTML_MoveRoleUp': "Przenieś wybraną rolę w górę",
	'RolesEditorHTML_Name': "Nazwa:",
	'RolesEditorHTML_DeleteRole': "Usuń rolę",
	'RolesEditorHTML_Single': "pojedyncza",
	'RolesStore_0': "Każdy (${0})",
	'TimelineDialog_CreateTimelineTitle': "Tworzenie osi czasu",
	'TimelineDialog_EditTimelineTitle': "Edycja osi czasu",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Użyj tej osi czasu jako osi czasu projektu",
	'TimelineDialog_NewTimelineDefaultId': "nowa_oś_czasu",
	'TimelineDialog_NewTimelineDefaultName': "Nowa oś czasu",
	'TimelineDialog_NewTimelineDefaultName_1': "Nowa oś czasu (${0})",
	'TimelineDialogHTML_Cancel': "Anuluj",
	'TimelineDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'TimelineDialogHTML_EndDate': "Data zakończenia:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Szczegóły osi czasu",
	'TimelineDialogHTML_HeaderDetails': "Konfiguruj szczegóły osi czasu.",
	'TimelineDialogHTML_Identifier': "Identyfikator:",
	'TimelineDialogHTML_StartDate': "Data rozpoczęcia:",
	'TimelineEditorHTML_1': "Odtwórz...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Utwórz iteracje...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Utwórz oś czasu...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archiwizuj...",
	'TimelineEditorHTML_DeleteButtonLabel': "Usuń...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplikuj...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Edytuj właściwości...",
	'TimelineEditorHTML_TimelineTreeLabel': "Zdefiniowane osie czasu",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Czy na pewno zarchiwizować iterację ${0} oraz jej wszystkie elementy potomne?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Czy na pewno zarchiwizować oś czasu ${0} oraz jej wszystkie iteracje?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Czy na pewno usunąć iterację ${0} oraz jej wszystkie elementy potomne?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Czy na pewno usunąć oś czasu ${0} oraz jej wszystkie iteracje?",
	'TimelineEditor_MoveIterationTooltip': "Przenieś wybraną iterację",
	'TimelineEditor_SetCurrentIterationTooltip': "Ustaw wybraną iterację jako bieżącą",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Anuluj ustawienie wybranej iteracji jako bieżącej",
	'TimelineEditor_SetProjectTimelineTooltip': "Ustaw wybraną oś czasu jako oś czasu projektu",
	'TimelineEditor_ShowArchivedTooltip': "Pokaż zarchiwizowane",
	'TimelineEditor_LoadingTimelines': "Ładowanie osi czasu i iteracji...",
	'TimelineEditor_CreateIterationsSummaryText1': "Skonfiguruj nową oś czasu. Opcjonalnie dodaj hierarchię poditeracji.",
	'TimelineEditor_CreateIterationsSummaryText2': "Dodaj hierarchię poditeracji.",
	'TimelineEditor_NewIterationDefaultName': "Nowa iteracja",
	'TimelineEditor_NewIterationDefaultName_1': "Nowa iteracja (${0})",

	'TimelineStore_PendingTimelineLabel': "Oczekiwanie...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "nieznana",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[oś czasu projektu]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Szczegóły typów iteracji",
	'IterationTypeEditorHTML_Identifier' : "Identyfikator",
	'IterationTypeEditorHTML_Name' : "Nazwa",
	'IterationTypeEditorHTML_Summary' : "Podsumowanie",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Zdefiniowane typy iteracji',
	'IterationTypeEditor_ShowArchivedAction': "Pokaż zarchiwizowane",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Usuń wybrany typ iteracji",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archiwizuj typ iteracji",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Odtwórz zarchiwizowany typ iteracji",
	'IterationTypeEditor_NewIterationTypeAction' : "Utwórz nowy typ iteracji",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Czy na pewno zarchiwizować typ iteracji ${0}?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nowy_typ_iteracji",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nowy_typ_iteracji (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nowy typ iteracji",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nowy typ iteracji (${0})",
	'IterationTypeEditor_IdentifierRequired': "Wymagany jest identyfikator typu iteracji.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< wymagany identyfikator typu iteracji >",
	'IterationTypeEditor_DuplicateIDMessage': "Typ iteracji o identyfikatorze ${0} jest już zdefiniowany. Wybierz inny identyfikator.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "Zmiana identyfikatora typu iteracji może spowodować unieważnienie odwołań w specyfikacji procesu.",
	'IterationTypeEditor_LoadingIterationTypes': "Ładowanie typów iteracji...",
	'ProjectAreaEditor_2': "Czy na pewno wyjść z tej strony?\n\nW edytorze znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	'ProjectAreaEditor_3': "W edytorze znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.",
	'ProjectAreaEditor_4': "Błąd podczas pobierania szablonów procesu z repozytorium.",
	'ProjectAreaEditor_5': "Błąd podczas wdrażania do repozytorium predefiniowanych szablonów procesów.",
	'ProjectAreaEditor_6': "Błąd podczas pobierania danych obszaru projektu.",
	'ProjectAreaEditor_7': "Nazwa obszaru projektu",
	'ProjectAreaEditor_8': "Edytuj",
	'ProjectAreaEditor_9': "Podgląd",
	'ProjectAreaEditor_10': "Zarchiwizowane obszary projektu",
	'ProjectAreaEditor_11': "Aktywne obszary projektu",
	'ProjectAreaEditor_12': "Błąd podczas pobierania hierarchii obszaru zespołu.",
	'ProjectAreaEditor_13': "Nie znaleziono szablonów procesu. Można wdrożyć zestaw predefiniowanych szablonów procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_14': "Wdróż predefiniowane szablony procesu",
	'ProjectAreaEditor_15': "Wdrażanie predefiniowanych szablonów procesu może potrwać około minuty.  Proszę czekać.",
	'ProjectAreaEditor_16': "Predefiniowane szablony procesu zostały pomyślnie wdrożone.",
	'ProjectAreaEditor_17': "Ładowanie...",
	'ProjectAreaEditor_18': "Nazwa",
	'ProjectAreaEditor_19': "Role procesu",
	'ProjectAreaEditor_20': "Adres e-mail",
	'ProjectAreaEditor_21': "Edytuj role procesu...",
	'ProjectAreaEditor_22': "Usuń",
	'ProjectAreaEditor_23': "Edycja ról procesu",
	'ProjectAreaEditor_24': "Trwa zapisywanie obszaru projektu... Inicjowanie projektu może potrwać około minuty.  Proszę czekać.",
	'ProjectAreaEditor_25': "Zapisywanie w toku...",
	'ProjectAreaEditor_26': "Obszar projektu musi mieć nazwę",
	'ProjectAreaEditor_27': "Należy utworzyć szablon procesu lub wdrożyć predefiniowane szablony procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_28': "Należy wybrać szablon procesu.",
	'ProjectAreaEditor_29': "Obszar projektu został pomyślnie utworzony.",
	'ProjectAreaEditor_30': "Obszar projektu został pomyślnie zapisany.",
	'ProjectAreaEditor_31': "Nie można zapisać obszaru projektu.",
	'ProjectAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wykonanych zmian.  Czy chcesz kontynuować?",
	'ProjectAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'ProjectAreaEditor_34': "Ładowanie...",
	'ProjectAreaEditor_35': "Ładowanie...",
	'ProjectAreaEditor_36': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do użytkownika ${0} wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_37': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do nowych członków zespołu wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_41': "Wysyłanie zaproszeń do zespołu...",
	'ProjectAreaEditor_42': "Czy wysłać zaproszenia do zespołu dla nowych członków?",
	'ProjectAreaEditor_43': "Zaproszenia do zespołu zostały pomyślnie wysłane.",
	'ProjectAreaEditor_44': "Zaproszenie do zespołu zostało pomyślnie wysłane.",
	'ProjectAreaEditor_45': "Wysłanie zaproszeń do zespołu nie powiodło się.",
	'ProjectAreaEditor_46': "Brak",
	'ProjectAreaEditor_47': "domyślnie",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Brak",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Błąd podczas pobierania szablonów procesu z repozytorium.",
	'ProjectAreaEditor_51': "Zaproszenie do zespołu",
	'ProjectAreaEditor_52': "Wystąpił błąd podczas ładowania rozszerzenia na potrzeby generowania treści wiadomości e-mail z zaproszeniem.",	
	'ProjectAreaEditor_53': "Wdrożenie predefiniowanych szablonów w repozytorium spowoduje zastąpienie istniejących szablonów o takich samych identyfikatorach.\n\nTego działania nie można cofnąć. Czy kontynuować?",
	'ProjectAreaEditor_54': "W repozytorium nie ma żadnych predefiniowanych szablonów. Aby zaimportować szablon, kliknij odsyłacz Importuj szablon znajdujący się na <a href=\"${0}\">stronie Szablony</a>.",
	'ProjectAreaEditor_55': "Nazwa obszaru projektu NIE MOŻE zawierać znaku /",
	'ProjectAreaEditor_56': "Rejestrowanie przy użyciu zdalnego dostawcy procesu...",
	'ProjectAreaEditor_57': "Inicjowanie współużytkowania procesu między serwerami...",
	'ProjectAreaEditor_58': "Nie można zainicjować współużytkowania procesu między serwerami. Przestań korzystać z innego projektu dla procesu, napraw błąd i spróbuj ponownie.",
	'ProjectAreaEditor_59': "Pomyślnie zainicjowano współużytkowanie procesu między serwerami.",
	'ProjectAreaEditor_60': "Ten projekt może nie zawierać najnowszych zmian ze swojego zdalnego dostawcy procesu.",
	'ProjectAreaEditor_61': "nadpisz to", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Czy na pewno zakończyć współużytkowanie procesu?\n\nSpowoduje to rozłączenie wszystkich zdalnych obszarów projektu, które używają tego projektu na potrzeby procesu. Może to sprawić, że projekty zdalne pozostaną w złym stanie.\n\nKliknij przycisk OK i ponownie zapisz obszar projektu, aby zakończyć współużytkowanie procesu.",
	'ProjectAreaEditor_63': "Ładowanie obszaru projektu...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "Nie można zainicjować współużytkowania procesu między serwerami. Napraw błąd i spróbuj ponownie.",
	'ProjectAreaEditor_AccessControlTabLabel': "Kontrola dostępu",
	'ProjectAreaEditor_OverviewTabLabel': "Przegląd",
	'ProjectAreaEditor_PermissionTabLabel': "Uprawnienia",
	'ProjectAreaEditor_RolesTabLabel': "Role",
	'ProjectAreaEditor_TimelineTabLabel': "Osie czasu",
	'ProjectAreaEditor_IterationTypesTabLabel': "Typy iteracji",
	'ProjectAreaEditor_RolesDescription': "W każdym obszarze projektu/zespołu można definiować zestaw ról. Zdefiniowane role są widoczne w obszarze, w którym zostały zadeklarowane, i we wszystkich obszarach potomnych. Role zdefiniowane w obszarze projektu można przypisywać do użytkowników dla całego obszaru projektu lub dla dowolnego obszaru zespołu. Podobnie role zdefiniowane w obszarze zespołu można przypisywać w tym zespole lub w dowolnym zespole potomnym. Kolejność ról w tej sekcji określa sposób ich uporządkowania w pozostałych sekcjach edytora, ale nie ma wpływu na środowisko wykonawcze procesu.",
	'ProjectAreaEditor_AccessControlDescription': "Skonfiguruj użytkowników, którzy mają mieć prawo do odczytu obszaru projektu i jego artefaktów. W przypadku nadania praw dostępu członkom hierarchii obszaru projektu dowolnej osobie, która doda członka do dowolnego zespołu, zostanie niejawnie nadane prawo dostępu do całego projektu. W celu zachowania ścisłej kontroli nadaj prawo dostępu tylko użytkownikom z listy dostępu. Pamiętaj, że administratorzy repozytorium będą zawsze mieli dostęp. <p/>Jeśli ten obszar projektu współużytkuje swój proces, każdy, kto może odczytać obszar projektu używający procesu, będzie w stanie odczytać ten obszar projektu (niezależnie od ustawienia na tej stronie). ",
	'ProjectAreaEditor_TimelinesDescription': "Oś czasu projektu definiuje datę rozpoczęcia i datę zakończenia, a także podział iteracji. W celu śledzenia drugorzędnych działań można definiować dodatkowe osie czasu.<p><span class=\"dndNote\">Wskazówka:</span> Kolejność iteracji można zmieniać ręcznie metodą przeciągnij i upuść.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Typy iteracji można konfigurować za pomocą zestawu uprawnień, które mogą zostać zastosowane do wszystkich iteracji tego samego typu.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Błąd podczas pobierania połączeń usługi obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Błąd podczas pobierania połączeń usługi obszaru projektu: ${0}.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Błąd podczas pobierania informacji o połączeniu usługi obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Błąd podczas pobierania informacji o połączeniu usługi obszaru projektu: ${0}.",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Dodawanie powiązania",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Kontener artefaktów",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Powiązanie",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Działania",
	'ProjectAreaEditor_ErrorDeletingLink': "Nie powiodło się usuwanie połączenia powiązania z obszarem projektu.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Nie powiodło się usuwanie połączenia powiązania z obszarem projektu: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Nie powiodło się usuwanie połączenia powiązania wstecznego z obszarem projektu.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Nie powiodło się usuwanie połączenia powiązania wstecznego z obszarem projektu: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Nie powiodło się utworzenie nowych połączeń powiązania z obszarem projektu.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Nie powiodło się utworzenie nowych połączeń powiązania z obszarem projektu: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Nie powiodło się utworzenie połączenia powiązania wstecznego z obszarem projektu.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Nie powiodło się utworzenie połączenia powiązania wstecznego z obszarem projektu: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Nie można uzyskać dostępu do tego obszaru projektu. Użytkownicy muszą mieć wymagane uprawnienia do odczytu, aby uzyskać dostęp do tego obszaru projektu.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Aby możliwe było wyświetlenie szczegółów tego obszaru projektu, administrator projektu musi nadać użytkownikowi prawo do odczytu.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Poproś administratora projektu o nadanie prawa do odczytu.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Nie znaleziono kontenera artefaktów na potrzeby utworzenia połączenia powiązania wstecznego typu ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nie znaleziono kontenera artefaktów zgodnego z obszarem projektu w celu utworzenia połączenia powiązania wstecznego",
	'ProjectAreaEditor_CreatingBackLinks': "Tworzenie połączeń powiązań wstecznych",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Tworzenie połączenia powiązania wstecznego typu ${0} z ${1} do obszaru projektu",
	'ProjectAreaEditor_NoConsumerRegistry': "Nie utworzono żadnego połączenia powiązania wstecznego, ponieważ nie ma rejestru konsumenta docelowego",
	'ProjectAreaEditor_ReadingRootservices': "Odczytywanie zasobu usług głównych: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Określanie adresu URL usług obszaru projektu przez odczyt zasobu kontenera artefaktów: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Przesyłanie połączenia powiązania wstecznego typu ${0} do: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Przesłano połączenie powiązania wstecznego typu ${0} do: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Usuwanie połączeń powiązań wstecznych",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Usuwanie połączenia powiązania wstecznego typu ${0} z ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Usunięto połączenie powiązania wstecznego typu ${0} z ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Nie powiodło się przesłanie połączenia powiązania wstecznego typu ${0} do rejestru konsumenta docelowego: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Nie powiodło się odczytanie zasobu kontenera artefaktów: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Nie powiodło się odczytanie zasobu obiektów zaprzyjaźnionych podczas próby rozstrzygania usług głównych dla serwera frontowego.",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Wybór obszaru projektu",
	'ProjectAreaEditor_NoProcessProviderName': "Brak",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Obszar projektu udostępniający proces nie może być pusty.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Współużytkowanie procesu spowoduje, że ten obszar projektu będzie widoczny dla każdego, kto może wyświetlić obszar projektu korzystający z procesu (niezależnie od ustawienia kontroli dostępu tego projektu).\n\n Czy kontynuować?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Trwa określanie kontenera projektu cyklu życia...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Ten obszar projektu jest częścią projektu cyklu życia:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Ładowanie...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Nie można pobrać danych konfiguracji.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Dodaj wyświetlone do wyboru",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Usuń wyświetlone z wyboru",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Odwróć wybór",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Wybierz wszystko",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Nic nie wybieraj",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Menu Członkowie",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Menu Administratorzy",
	'ProjectAreaEditor_BulkAddRolesToMember': "Dodaj role procesu...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Dodaj role procesu w przypadku następującej liczby członków: ${0}...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Usuń role procesu...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Usuń role procesu w przypadku następującej liczby członków: ${0}...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Zaproś do zespołu...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Zaproś członków (${0}) do zespołu...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Zaproś do zespołu...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Zaproś administratorów (${0}) do zespołu...",
	'ProjectAreaEditor_RemoveMember': "Usuń członka obszaru",
	'ProjectAreaEditor_RemoveMembers': "Usuń następującą liczbę członków obszaru: ${0}",
	'ProjectAreaEditor_RemoveAdministrator': "Usuń administratora",
	'ProjectAreaEditor_RemoveAdministrators': "Usuń administratorów (${0})",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Czy na pewno wyjść z tej strony?\n\nNadal trwa inicjowanie współużytkowania procesu między serwerami.\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Ten obszar projektu jest częścią projektów cyklu życia (liczba projektów: ${0}):",
	'ProjectAreaEditorHTML_1': "Odśwież",
	'ProjectAreaEditorHTML_2': "Zapisz",
	'ProjectAreaEditorHTML_3': "Utwórz zespół...",
	'ProjectAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'ProjectAreaEditorHTML_5': "Szczegóły",
	'ProjectAreaEditorHTML_ProcessName': "Nazwa:",
	'ProjectAreaEditorHTML_6': "Podsumowanie:",
	'ProjectAreaEditorHTML_7': "Pokaż wszystko",
	'ProjectAreaEditorHTML_8': "Pokaż mniej",
	'ProjectAreaEditorHTML_9': "Pokaż wszystko",
	'ProjectAreaEditorHTML_10': "Pokaż mniej",
	'ProjectAreaEditorHTML_11': "Proces",
	'ProjectAreaEditorHTML_12': "Dodaj...",
	'ProjectAreaEditorHTML_13': "Członkowie",
	'ProjectAreaEditorHTML_14': "Role nadają użytkownikom uprawnienia i określają warunki wstępne oraz działania kontynuacyjne, które są wykonywane. Role przypisane w tym miejscu są dziedziczone we wszystkich obszarach zespołu w obrębie tego obszaru projektu. Wszyscy użytkownicy w repozytorium mają rolę Wszyscy (domyślna) niezależnie od tego, czy są członkami zespołu.",
	'ProjectAreaEditorHTML_15': "Pokaż wszystko",
	'ProjectAreaEditorHTML_16': "Pokaż mniej",
	'ProjectAreaEditorHTML_17': "Dodaj...",
	'ProjectAreaEditorHTML_18': "Administratorzy",
	'ProjectAreaEditorHTML_19': "Jeśli potrzebujesz uprawnień, skontaktuj się z administratorem. Administratorzy projektu mogą zmodyfikować i zapisać ten obszar projektu oraz jego obszary zespołu.",
	'ProjectAreaEditorHTML_20': "Pokaż wszystko",
	'ProjectAreaEditorHTML_21': "Dostępne procesy:",
	'ProjectAreaEditorHTML_22': "Filtruj według ustawień narodowych:",
	'ProjectAreaEditorHTML_23': "Podsumowanie:",
	'ProjectAreaEditorHTML_24': "Ustawienia narodowe:",
	'ProjectAreaEditorHTML_25': "Opis:",
	'ProjectAreaEditorHTML_26': "Pokaż mniej",
	'ProjectAreaEditorHTML_27': "Wykorzystuje",
	'ProjectAreaEditorHTML_28': "Udostępnia",
	'ProjectAreaEditorHTML_29': "Ładowanie dodatkowych członków zespołu...",
    'ProjectAreaEditorHTML_30': "Użyj szablonu procesu, aby zainicjować ten obszar projektu",
    'ProjectAreaEditorHTML_31': "Użyj konfiguracji procesu z innego obszaru projektu dla tego obszaru projektu",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Ten obszar projektu może używać artefaktów z tych kontenerów lub tworzyć te artefakty.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Te kontenery artefaktów mogą używać artefaktów z tego obszaru projektu lub tworzyć te artefakty.",
	'ProjectAreaEditorHTML_LinkAddButton': "Dodaj...",
	'ProjectAreaEditorHTML_Links': "Powiązania",
	'ProjectAreaEditorHTML_Timeline': "Oś czasu:",
	'ProjectAreaEditorHTML_ChangeProcess': "Zmień...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Współużytkowanie procesu",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Określ, jak współużytkować konfigurację procesu między obszarami projektu:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Nie udostępniaj do współużytkowania konfiguracji procesu tego obszaru projektu",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Zezwól innym obszarom projektu na użycie konfiguracji procesu z tego obszaru projektu",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Użyj konfiguracji procesu z innego obszaru projektu dla tego obszaru projektu",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Obszar projektu:",
	'ProjectAreaEditorHTML_ExploreProject': "Eksploruj projekt",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Eksportuj szablon procesu...",
	'ProjectAreaManagementPage_1': "Administrowanie obszarem projektu",
	'ProjectAreaManagementPage_2': "Aktywne obszary projektu",
	'ProjectAreaManagementPage_3': "Zarchiwizowane obszary projektu",
	'ProjectAreaManagementPage_4': "Edytuj obszar projektu",
	'ProjectAreaManagementPage_5': "Edytuj zarchiwizowany obszar projektu",
	'ProjectAreaManagementPage_6': "Edytuj obszar zespołu",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Brak wymaganego parametru args.action",
	'ProjectAreaManagementPage_9': "Użytkownicy w obszarze projektu",
	'ProjectAreaManagementPage_10': "Odśwież",
	
	'ProcessBulkAddRolesDialog_Title': "Dodawanie ról",
	'ProcessBulkAddRolesDialog_HeaderText': "Dodaj role w przypadku następującej liczby członków: ${0}", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Dostępne role:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Dodaj",
	
	'ProcessBulkRemoveRolesDialog_Title': "Usuwanie ról",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Usuń role dla ${0} członków", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Role możliwe do usunięcia:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Usuń",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Opis:",
	'ProcessBulkEditRolesDialog_CancelButton': "Anuluj",
	
	'SelectProcessAreaWidgetHTML_1': 'Wybierz zespół lub projekt nadrzędny',
	'SelectProcessAreaWidgetHTML_2': 'Wybierz obszar zespołu w projekcie nadrzędnym',
	'SelectProcessAreaWidgetHTML_3': 'Wybierz inny projekt lub zespół w repozytorium',
	'SelectProcessAreaWidget_1': 'Pobieranie obszarów projektu i zespołu...',
	'SelectProcessAreaWidget_2': 'Wystąpił problem podczas pobierania obszarów projektu i zespołu.',
	'SelectProcessAreaWidget_3': 'Wybierz nadrzędny obszar projektu lub zespołu:',
	'SelectProcessAreaWidget_4': 'Wybierz obszar projektu lub zespołu:',
	'SelectProcessAreaWidget_5': "Pokaż zarchiwizowane",
	'SelectRolesWizardStep_TitleEnding': "wybranych użytkowników.",
	'SelectRolesWizardStep_Title': "Wybór ról",
	
	'SelectUsersWidgetHTML_Header':"Wybierz z listy dostępnych użytkowników.",
	'SelectUsersWidgetHTML_SelectedUsers': "Wybrani użytkownicy:",		
	'SelectUsersWidget_Add': "Dodaj",
	'SelectUsersWidget_Remove': "Usuń",
	
	'SelectUsersWizardStep_Title': "Wybór użytkowników",
	
	'TeamAreaEditor_2': "Ładowanie...",
	'TeamAreaEditor_3': "Ładowanie...",
	'TeamAreaEditor_5': "Czy na pewno wyjść z tej strony?\n\nW edytorze obszaru zespołu znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	'TeamAreaEditor_6': "W edytorze obszaru zespołu znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.",
	'TeamAreaEditor_7': "Błąd podczas pobierania danych obszaru zespołu.",
	'TeamAreaEditor_8': "Nazwa obszaru zespołu",
	'TeamAreaEditor_11': "Nazwa",
	'TeamAreaEditor_12': "Role procesu",
	'TeamAreaEditor_13': "Adres e-mail",
	'TeamAreaEditor_14': "Role procesu",
	'TeamAreaEditor_15': "Usuń",
	'TeamAreaEditor_16': "Edycja roli procesu",
	'TeamAreaEditor_17': "[brak]",
	'TeamAreaEditor_18': "Wybierz najpierw hierarchię procesów",
	'TeamAreaEditor_19': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru projektu.",
	'TeamAreaEditor_20': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru zespołu.",
	'TeamAreaEditor_21': "Nie udostępniono opisu dla tej osi czasu",
	'TeamAreaEditor_22': "Brak osi czasu powiązanych z wybranym obszarem projektu.",
	'TeamAreaEditor_23': "(nowy obszar zespołu)",
	'TeamAreaEditor_24': "Zarchiwizowane obszary projektu",
	'TeamAreaEditor_25': "Aktywne obszary projektu",
	'TeamAreaEditor_26': "Zapisywanie w toku...",
	'TeamAreaEditor_27': "Obszar zespołu musi mieć nazwę",
	'TeamAreaEditor_28': "Należy wybrać hierarchię procesów",
	'TeamAreaEditor_29': "Obszar zespołu został pomyślnie utworzony.",
	'TeamAreaEditor_30': "Obszar zespołu został pomyślnie zapisany.",
	'TeamAreaEditor_31': "Nie można zapisać obszaru zespołu.",
	'TeamAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wykonanych zmian.  Czy chcesz kontynuować?",
	'TeamAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'TeamAreaEditor_35': "Nazwa obszaru zespołu NIE MOŻE zawierać znaku /",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Brak]",
	'TeamAreaEditor_40': "Ładowanie obszaru zespołu...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Nie można uzyskać dostępu do tego obszaru zespołu. Użytkownicy muszą mieć wymagane uprawnienia do odczytu, aby uzyskać dostęp do tego obszaru zespołu.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Aby możliwe było wyświetlenie szczegółów tego obszaru zespołu, administrator projektu musi nadać użytkownikowi prawo do odczytu.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Poproś administratora projektu obszaru zespołu o nadanie prawa do odczytu.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Odśwież",
	'TeamAreaEditorHTML_2': "Zapisz",
	'TeamAreaEditorHTML_3': "Utwórz zespół...",
	'TeamAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'TeamAreaEditorHTML_5': "Szczegóły",
	'TeamAreaEditorHTML_6': "Podsumowanie:",
	'TeamAreaEditorHTML_7': "Pokaż wszystko",
	'TeamAreaEditorHTML_8': "Pokaż mniej",
	'TeamAreaEditorHTML_9': "Opis:",
	'TeamAreaEditorHTML_10': "Pokaż wszystko",
	'TeamAreaEditorHTML_11': "Pokaż mniej",
	'TeamAreaEditorHTML_12': "Oś czasu",
	'TeamAreaEditorHTML_13': "Dodaj...",
	'TeamAreaEditorHTML_14': "Role nadają użytkownikom uprawnienia i określają warunki wstępne oraz działania kontynuacyjne, które są wykonywane. Role przypisane w tym miejscu są dziedziczone we wszystkich potomnych obszarach zespołu. Wszyscy użytkownicy w repozytorium mają rolę Wszyscy (domyślna) niezależnie od tego, czy są członkami zespołu.",
	'TeamAreaEditorHTML_15': "Pokaż wszystko",
	'TeamAreaEditorHTML_16': "Pokaż mniej",
	'TeamAreaEditorHTML_17': "Dodaj...",
	'TeamAreaEditorHTML_18': "Administratorzy",
	'TeamAreaEditorHTML_19': "Jeśli potrzebujesz uprawnień, skontaktuj się z administratorem. Administratorzy zespołów mogą zmodyfikować i zapisać ten obszar zespołu oraz jego potomne obszary zespołu.",
	'TeamAreaEditorHTML_20': "Pokaż wszystko",
	'TeamAreaEditorHTML_21': "Pokaż mniej",
	'TeamAreaEditorHTML_22': "Członkowie",
	'TeamAreaEditorHTML_23': "Ładowanie dodatkowych członków zespołu...",
	'TeamInvitationDialogHTML_1': "Nowi członkowie zostali dodani do zespołu.",
	'TeamInvitationDialogHTML_2': "Wybierz członków, którzy powinni otrzymać wiadomość e-mail z zaproszeniem do zespołu:",
	'TeamInvitationDialogHTML_3': "Wybierz wszystko",
	'TeamInvitationDialogHTML_4': "Anuluj wybór wszystkiego",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Anuluj",
	'Timeline_DecoratorText_ProjectTimeline': "[oś czasu projektu]",
	'Timeline_DecoratorText_Archived': "(zarchiwizowano)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Końcowe (ignoruj dostosowanie tych danych w obszarach potomnych)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Dostosuj te dane konfiguracji",
	'ConfigurationDataEditorContainerHTML_Delete': "Wyczyść nadpisanie",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Te dane konfiguracyjne zostaną usunięte podczas zapisywania.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Ładowanie edytora danych konfiguracji...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Nie można załadować rozszerzenia dla identyfikatora edytora <span style='color: orange;'>${0}</span>. Sprawdź, czy dla identyfikatora zdefiniowano rozszerzenie punktu rozszerzenia <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Te dane konfiguracji pochodzą z procesu zdefiniowanego w innym obszarze projektu - ${0}.<br/>Jeśli zostaną one dostosowane, ten obszar projektu nie będzie już dziedziczył zmian danych wprowadzonych w obszarze projektu ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Te dane konfiguracji pochodzą z procesu zdefiniowanego w innym obszarze projektu - ${0}.<br/><br/>Te dane są skonfigurowane jako ostateczne w projekcie ${0}. Dostosowywanie jest niedozwolone.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Czy na pewno usunąć te dane konfiguracji?\n\nSpowoduje to usunięcie całej treści tych danych z obszaru projektu.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Czy na pewno cofnąć zmiany w tych danych konfiguracji?\n\nSpowoduje to odrzucenie wszystkich niezapisanych zmian, które wprowadzono w edytorze danych konfiguracji.",
	'ConfigurationDataEditorContainer_EditorUndefined':"NIE można załadować edytora danych konfiguracji <span style='color: orange;'>${0}</span>. Sprawdź, czy edytor został  zdefiniowany i umieszczony we właściwym katalogu.",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "NIE można załadować edytora danych konfiguracji <span style='color: orange;'>${0}</span>. Sprawdź, czy widget jest poprawnie zdefiniowany.",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Brak kategorii",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Ładowanie danych konfiguracji...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Ładowanie edytora danych konfiguracji...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Wystąpił błąd podczas ładowania treści danych konfiguracji dla edytora <span style='color: orange;'>${0}</span>.",
	'ProcessProviderDialogHTML_NoProcesses': "Nie ma obszarów projektu, które udostępniają informacje o procesie.",
	'ProcessProviderDialogHTML_Heading': "Wybierz obszar projektu.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Anuluj",
	'ProcessProviderDialog_0': "Wybierz aplikację.",
	'ProcessProviderDialog_1': "Aplikacje",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Pobieranie zdalnych dostawców procesu...",
	'ProcessProviderDialog_Loading': "Ładowanie...",
	'ProcessProviderDialog_LoadingPercent': "Ładowanie aplikacji... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Wystąpił błąd podczas pobierania dostawców procesu.",
	'ProcessProviderDialog_NoErrorDetails': "Brak dostępnych szczegółów.",
	'ProcessProviderDialog_Prompt': "Wybierz obszar projektu.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Aplikacje:",
	'ProcessProviderDialog_ProjectAreas': "Obszary projektu:",
	'ProcessProviderDialog_NoApplicationsFound' : "Nie znaleziono aplikacji.",
	'ProjectAreaManagementMenu_Browse': "Przeglądaj",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Aktywne obszary projektu",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Zarchiwizowane obszary projektu",
	'ProjectAreaManagementMenu_Create': "Utwórz",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Obszar projektu",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Projekt cyklu życia",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Ostatnie obszary projektu",
	'TeamInvitationEditorHTML_0': "Temat wiadomości e-mail z zaproszeniem:",
	'TeamInvitationEditorHTML_1': "Treść wiadomości e-mail z zaproszeniem:",
	'TeamInvitationEditorHTML_2': "Wstaw zmienną...",
	'TeamInvitationEditorHTML_3': "Wyślij pocztą elektroniczną kopię zaproszenia do nadawcy",
	'TeamInvitationEditor_0': "Temat wiadomości e-mail nie może być pusty.",
	'TeamInvitationEditor_1': "Treść wiadomości e-mail nie może być pusta.",
	'SelectVariableDialogHTML_0': "Wybierz zmienną, która ma zostać uwzględniona w szablonie wiadomości e-mail z zaproszeniem.",
	'SelectVariableDialogHTML_1': "Wybierz zmienną:",
	'SelectVariableDialogHTML_2': "Opis zmiennej:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Anuluj",
	'SelectVariableDialog_1': "Wybór zmiennej"
});



