/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Přejmenování serveru",
	
	/* Status Step */
	
	'boxTitle': "Stav přejmenování serveru",
	'renameNotStarted': "Přejmenování serveru pro server Jazz Team Server a jeho registrovaných aplikací nebyl spuštěn. Přesvědčte se, že operace přejmenování probíhá a vraťte se na tuto stránku ke sledování stavu.",
	'renameInProgress': "Přejmenování serveru pro server Jazz Team Server a jeho registrované aplikace bylo zahájeno. Žádná z aplikací není přístupná, dokud se přejmenování úspěšně nedokončí.",
	'renameSuccess': "Přejmenování serveru je úspěšné. JTS a registrované aplikace jsou v současnosti v režimu jen pro čtení. Klepnutím na tlačítko \"Další\" zahájíte proces verifikace. V posledním kroku průvodce můžete ukončit režim jen pro čtení a otevřít server pro provoz.",
	'renameFailure': "Přejmenování serveru se nezdařilo. Další podrobné informace viz chybová(é) zpráva(y) níže.",
	'exitLinkText': "Přejděte na domovský adresář serveru Jazz Team Server",
	'resetStatus': "Obnovit stav přejmenování",
	'success': "Úspěch",
	'error': "Chyba",
	'errorFetchingStatus': "Nelze určit stav přejmenování serveru. Aktualizujte tuto stránku a operaci opakujte.",
	'renameStatusResetWarning': "Resetování stavu přejmenování je určeno pouze pro účely testování. Neprovádějte tuto akci, pokud si nejste jisti, k čemu slouží.",
	'renameStatusReset': "Resetovat stav přejmenování",
	'renameStatusResetError': "Chyba při resetování stavu přejmenování",
	'errorFetchingApps': "Nelze získat seznam registrovaných aplikací na serveru Jazz Team Server. Zkontrolujte protokoly serveru.",
	
	/* Verification Step */
	
	'h_label': "Štítek",
	'h_category': "Kategorie",
	'h_url': "URL",
	'h_flag': "Příznak",
	
	'verificationStepTitle': "Ověřit aplikaci",
	'loading': "Načítání adres URL pro tuto aplikaci...",
	'verificationStepDesc': "Následuje seznam důležitých adres URL pro tuto aplikaci. Ověřte, zda jsou tyto adresy URL správné a zda byla přejmenování úspěšné. Pokud je některá z adres URL chybná nebo je ještě třeba ji přejmenovat, označte ji klepnutím na ikonu vlajky vedle adresy URL. V posledním kroku průvodce budou zobrazeny všechny adresy URL označené příznakem spolu s doporučenými akcemi pro nápravu problému.",
	'flagHover': "Nahlaste problém s touto adresou URL.",
	'urlMarked': "Označili jste ${0} adres URL jako problémové. Na konci tohoto průvodce budete moci všechny problémy zkontrolovat a věnovat se jim.",
	'publicUrl': "Veřejná adresa URL",
	'errorFetchingUrls': "CRJAZ2547E Při načítání seznamu adres URL pro tuto aplikaci došlo k chybě. Klepnutím na tlačítko \"Další\" pokračujte v ověřování adres URL pro další aplikace.",
	'noVerificationUrl': "Tato aplikace neposkytuje seznam adres URL pro ruční ověření. Chcete-li tento krok přeskočit, klepněte na volbu \"Další\".",
	
	/* Summary Step */
	
	'summaryStepTitle': "Souhrn",
	'flaggedDescription': "Na základě adres URL označených příznakem během procesu verifikace byla vygenerována nová šablona mapování URL. Tuto šablonu lze použít k opravě adres URL, které byly namapovány chybně kvůli překlepům nebo chybějícímu mapování. Pokud byla adresa URL označena z jiného důvodu, podívejte se na ${0}dokumentaci nápovědy${1} ohledně doporučeného průběhu akcí.",
	'unlockServer': "Ověřil jsem přejmenování serveru a jsem připraven ukončit režim jen pro čtení a otevřít server pro provoz.",
	'serverUnlockedOK': "Žádost o dokončení přejmenování serveru a jeho odemknutí úspěšně dokončena. Klepnutím na tlačítko \"Dokončit\" ukončete tohoto průvodce a přejděte na domovskou stránku administrace serveru Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Při pokusu o dokončení přejmenování serveru a jeho odemčení došlo k chybě. Viz níže uvedené podrobnosti a protokol serveru.",
	'noneFlaggedDescription': "Blahopřeji, přejmenování serveru bylo úspěšné. Server Jazz Team Server a registrované aplikace jsou v současné době v režimu jen pro čtení. Až ověříte, zda data vypadají správně, zaškrtněte políčko níže a klepněte na volbu \"Dokončit\". Pokud máte více propojených implementací CLM, ověřte před dokončením přejmenování všechny implementace. Další informace o ověřování operace přejmenování viz ${0}dokumentace nápovědy${1}.",
	'renameComplete': "Při dokončení přejmenování postupujte podle níže uvedených pokynů.",
	'summaryFailed' :"Nejméně jednu adresu URL jste označili jako chybnou. Před dokončením přejmenování je třeba ji opravit. Zastavte server, vytvořte nový soubor mapování podle níže uvedené šablony a znovu spusťte importURLMappings, aby se provedlo další přejmenování. Tipy ohledně odstraňování problémů viz ${0}dokumentace nápovědy${1}."

})
