/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Kiszolgáló átnevezés",
	
	/* Status Step */
	
	'boxTitle': "Kiszolgáló átnevezés állapota",
	'renameNotStarted': "A Jazz Team Server kiszolgáló és regisztrált alkalmazásainak kiszolgáló átnevezése nem indult el. Győződjön meg róla, hogy az átnevezési művelet folyamatban van, és térjen vissza erre az oldalra az állapot nyomon követéséhez.",
	'renameInProgress': "Kiszolgáló átnevezés lett kezdeményezve a Jazz Team Server kiszolgálóhoz és annak regisztrált alkalmazásaihoz. Amíg az átnevezés sikeresen be nem fejeződik, egyik alkalmazás sem lesz elérhető.",
	'renameSuccess': "A kiszolgáló átnevezése sikerült. A JTS és a regisztrált alkalmazások jelenleg írásvédett módban vannak. Az ellenőrzési folyamat kezdéséhez kattintson a \"Tovább\" gombra. A varázsló utolsó lépésében kiléphet az írásvédett módból és megnyithatja a kiszolgálót az üzleti tevékenység számára.",
	'renameFailure': "A kiszolgáló átnevezés meghiúsult. Részletesebb információkért tekintse meg az alábbi hibaüzenete(ke)t.",
	'exitLinkText': "Ugrás a Jazz Team Server kezdőlapra",
	'resetStatus': "Átnevezési állapot visszaállítása",
	'success': "Sikeres",
	'error': "Hiba",
	'errorFetchingStatus': "Nem sikerült megállapítani a kiszolgáló átnevezés állapotát. Frissítse az oldalt az újrapróbálkozáshoz.",
	'renameStatusResetWarning': "Az átnevezés állapotának alaphelyzetbe állítása csak tesztelési célokat szolgál. Ne tegye ezt, csak ha pontosan tudja, hogy mit csinál.",
	'renameStatusReset': "Átnevezési állapot alaphelyzetbe állítása",
	'renameStatusResetError': "Hiba történt az átnevezési állapot alaphelyzetbe állításakor",
	'errorFetchingApps': "Nem sikerült lekérdezni a jelen Jazz Team Server kiszolgálón regisztrált alkalmazások listáját. Ellenőrizze a kiszolgálónaplókat.",
	
	/* Verification Step */
	
	'h_label': "Címke",
	'h_category': "Kategória",
	'h_url': "URL",
	'h_flag': "Jelző",
	
	'verificationStepTitle': "Alkalmazás ellenőrzése",
	'loading': "Alkalmazás URL címeinek betöltése...",
	'verificationStepDesc': "Az alábbiakban az alkalmazás fontos URL címeinek listája látható. Ellenőrizze az URL címek helyességét, és hogy az átnevezés sikeres volt-e. Ha az URL címek bármelyike helytelen vagy még át kell nevezi, akkor kattintson az URL melletti zászló ikonra a megjelöléséhez. A varázsló végső lépésében minden megjelölt URL megjelenik, és láthatja a javításhoz javasolt műveleteket.",
	'flagHover': "URL címmel kapcsolatos probléma jelentése.",
	'urlMarked': "${0} URL címet jelölt meg problémásként. A varázsló végén áttekintheti és kezelheti az összes problémát.",
	'publicUrl': "Nyilvános URL cím",
	'errorFetchingUrls': "CRJAZ2547E Hiba történt az alkalmazáshoz tartozó URL címek listájának lehívásakor. Kattintson a \"Tovább\" gombra a többi alkalmazás URL címeinek ellenőrzéséhez.",
	'noVerificationUrl': "Ez az alkalmazás nem biztosítja az URL címek listáját kézi ellenőrzéshez. A lépés kihagyásához kattintson a \"Tovább\" gombra.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Összegzés",
	'flaggedDescription': "Egy új URL leképezési sablon került előállításra az ellenőrzési folyamat során megjelölt URL címek alapján. Ez a sablon felhasználható az elírások vagy téves leképezések miatt helytelenül leképezett URL címek javításához. Ha egy URL más okból van megjelölve, akkor a javasolt tevékenységek listájáért tekintse meg a ${0}súgó dokumentációt${1}.",
	'unlockServer': "Ellenőriztem a kiszolgáló átnevezést, és készen állok arra, hogy kilépjek az írásvédett módból és megnyissam a kiszolgálót az üzleti tevékenység számára.",
	'serverUnlockedOK': "A kiszolgáló átnevezés elvégzésére és a kiszolgáló zárolásának feloldására irányuló kérés sikeresen befejeződött. A \"Befejezés\" gombra kattintva lépjen ki a varázslóból, és látogasson el a Jazz Team Server Adminisztráció kezdőlapra.",
	'unableToUnlock': "CRJAZ2548E Hiba történt a kiszolgáló átnevezés elvégzésére és a kiszolgáló zárolásának feloldására tett kísérlet során. Tekintse meg az alábbi részleteket, és ellenőrizze a kiszolgálónaplót.",
	'noneFlaggedDescription': "Gratulálunk, a kiszolgáló átnevezése sikerült. A Jazz Team Server és a regisztrált alkalmazások jelenleg írásvédett módban vannak. Miután ellenőrizte, hogy az adatok helyesnek tűnnek, jelölje be az alábbi mezőt, majd kattintson a \"Befejezés\" gombra. Ha több kapcsolt CLM telepítéssel rendelkezik, akkor az átnevezés elvégzése előtt ellenőrizzen minden telepítést. Az átnevezés ellenőrzésével kapcsolatos további információkért tekintse meg a ${0}súgó dokumentációt${1}.",
	'renameComplete': "Kövesse az alábbi utasításokat az átnevezés befejezéséhez.",
	'summaryFailed' :"Néhány URL címet helytelenként jelölt meg. Ezt az átnevezés előtt javítani kell. Állítsa le a kiszolgálót, hozzon létre egy új leképezési fájlt az alább biztosított sablonnal, majd futtassa újra az importURLMappings parancsot egy másik átnevezés végrehajtásához. Hibaelhárítási javaslatokért tekintse meg a ${0}súgó dokumentációt${1}."

})
