/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Uzly klastru",
	'pageDescription': "Tato stránka nabízí seznam všech uzlů v klastru. Níže uvedená tabulka udává stav jednotlivých uzlů.",
	'nodeListHeading': "Uzly klastru",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "Adresa IP",
	'hHost' : "Název hostitele",
	'hMemory': "Využití paměti",
	'hUptime': "Doba činnosti",
	'hDiagnostics': "Diagnostika",
	'hCPU': "Zatížení procesoru",
	'hNodeId': "ID uzlu",
	'hActiveServices': "Aktivní služby",
	
	'viewActiveServices': "Klepnutím zobrazíte aktivní služby pro tento uzel.",
	
	'noClusterNodes': "V tomto klastru nejsou žádné uzly, nebo při načítání seznamu uzlů došlo k chybě.",
	'online': "Online",
	'offline': "Offline",
	'unknown': "Neznámý",
	'loading': "Načítání...",
	'showDetails': "Zobrazit podrobnosti",
	'hideDetails': "Skrýt podrobnosti",
	'forgetNode': "Zapomenout na uzel",
	
	'loadingPage': "Kontaktování všech uzlů v klastru. Čekejte, prosím...",
	
	'errorFetchingNodeList': "CRJAZ2204E Server nemůže získat seznam uzlů v klastru. Další informace viz podrobnosti o chybách a soubor protokolu serveru.",
	'errorFetchingNodeList.explanation': "Při pokusu o načtení seznamu uzlů klastru zjistil server neočekávanou chybu.",
	'errorFetchingNodeList.useraction': "Prozkoumejte podrobnosti uvedené v chybové zprávě a zkontrolujte soubor protokolu serveru.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Serveru se nezdařilo získat podrobné informace o uzlu \"${0}\".",
	'errorFetchingNodeDetails.explanation': "Při pokusu o kontakt s uzlem zjistil server neočekávanou chybu. Uzel může být offline nebo má jiné problémy.",
	'errorFetchingNodeDetails.useraction': "Prozkoumejte podrobnosti uvedené v chybové zprávě a ujistěte se, zda je uzel online a dosažitelný.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Některá data o uzlech nejsou k dispozici. Další informace o tomto problému viz soubor protokolu serveru.",
	'someNodeDataUnavailable.explanation': "Serveru se podařilo kontaktovat všechny uzly klastru, ale nebyly k dispozici všechny podrobné informace o všech uzlech.",
	'someNodeDataUnavailable.useraction': "Zkontrolujte soubor protokolu serveru ve všech uzlech klastru, kde dochází k problémům. Aktualizujte stránku Uzly klastru a operaci zopakujte.",
	
	'someNodesUnreachable': "CRJAZ2467W Některé uzly klastru jsou nedostupné. Další podrobnosti viz níže uvedená tabulka. Pokud jste některý z uzlů na trvalo odstavili offline, můžete klepnout na volbu \"Zapomenout na uzel\", a tak jej odebrat ze seznamu.",
	'someNodesUnreachable.explanation': "Nejméně jeden z uzlů klastru je v současnosti nedosažitelný. Uzel může být offline nebo má jiné problémy.",
	'someNodesUnreachable.useraction': "Zkontrolujte uzly klastru a zajistěte, aby byly všechny online a dosažitelné. Další informace viz stránka Uzly klastru a soubor protokolu serveru.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E Operace \"Zapomenout na uzel\" rozpoznala chyby. Další informace viz podrobnosti o chybách a soubor protokolu serveru. Operaci můžete zopakovat.",
	'errorDeletingNodeDetailed.explanation': "Operace \"Zapomenout na uzel\" rozpoznala chyby. Některé moduly listener nedokázaly na uzel zapomenout.",
	'errorDeletingNodeDetailed.useraction': "Prozkoumejte podrobnosti uvedené v chybové zprávě a zkontrolujte soubor protokolu serveru. Operaci můžete zopakovat.",
	
	'errorDeletingNode': "CRJAZ2478E Žádost o zapomenutí uzlu klastru byla neúspěšná. Další informace viz podrobnosti o chybách a soubor protokolu serveru.",
	'errorDeletingNode.explanation': "Při pokusu o zapomenutí na uzel klastru zjistil server neočekávanou chybu.",
	'errorDeletingNode.useraction': "Prozkoumejte podrobnosti uvedené v chybové zprávě a zkontrolujte soubor protokolu serveru."
	
})
