/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnostika",
	'pageDescription': "Tato stránka poskytuje diagnostiku, která analyzuje mnoho aspektů serveru za účelem rychlé identifikace problémů. Volitelně můžete \"Spustit všechny diagnostiky\" nebo spustit jednotlivou diagnostiku klepnutím na akci \"Spustit\". Po dokončení diagnostiky se v každé části zobrazí vypsané výsledky. Chcete-li exportovat úplnou podrobnou zprávu o diagnostice, klepněte na volbu \"Exportovat výsledky\". Chcete-li odeslat e-mailovou zprávu administrátorovi(ům), klepněte na ikonu \"E-mailová zpráva\". Abyste mohli použít schopnosti e-mailu, musíte povolit e-mailová oznámení na tomto serveru a zadat e-mailový seznam administrátorů na stránce Rozšířené vlastnosti.",
	'runAllTests': "Spustit všechny diagnostiky",
	'exportResults': "Exportovat výsledky",
	'emailReport': "Odeslat sestavu e-mailem",
	'lastExecuted': "Poslední provedení",
	'id': "ID: ",
	'run': "Spustit",
	'cancel': "Storno",
	'disable': "Zakázat",
	'disabled': "Zakázáno",
	'enable': "Enable",
	'loading': "Načítání...",
	'pending': "Nevyřízené...",
	'running': "Spuštěno...",
	'cancelling': "Storno...",
	'never': "Nikdy",
	'status_ok': "OK",
	'status_warning': "VAROVÁNÍ",
	'status_error': "CHYBA",
	'emailReportSentOK': "Administrátorům byla automaticky odeslána e-mailová sestava obsahující diagnostické informace.",
	'allTestsCompleted': "Všechny diagnostiky byly dokončeny. Zobrazení jednotlivých výsledků je k dispozici níže a pomocí odkazu \"Exportovat výsledky\" můžete vygenerovat podrobnou zprávu obsahující všechny výsledky.",
	'someTestsHighlighted': "Aktuálně je zobrazena diagnostika pro všechny uzly v klastru. Je zvýrazněna diagnostika obsahující chyby anebo varování pro uzel <strong>${0}</strong>.",
	'adminEmailNotSet': "Funkce odesílání e-mailové sestavy je vypnuta. Zkontrolujte, zda jste přidali alespoň jednu adresu do vlastnosti \"Seznam e-mailů administrátorů\" na stránce Rozšířené vlastnosti.",
	'emailDisabled': "Funkce odesílání e-mailové sestavy je vypnuta. Povolte e-mailová oznámení na stránce \"Nastavení e-mailu\".",	
	'multipleErrors': "chyby",
	'multipleWarnings': "varování",
	'error': "chyba",
	'warning': "varování",
	'allOkay': "OK",
	'runningAllTests': "V současné době je spuštěna veškerá diagnostika a shromažďují se výsledky. U některé diagnostiky může dokončení chvíli trvat."
	
})
