/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Korlát",
	'limitHeaderInfo': "A kiszolgálón valaha használható Ügyfél-hozzáférési licencek maximális száma. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'includedHeader': "Tartalmazott",
	'includedHeaderInfo': "A kulccsal járó Ügyfél-hozzáférési licencek száma.", 
	'totalHeader': "Összes",
	'totalHeaderInfo': "A kiszolgáló által kezelt Ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'trialHeader': "Próbaváltozat",
	'trialHeaderInfo': "Az elérhető Ügyfél-hozzáférési licencek száma, ha a kiszolgáló próbaváltozatként van telepítve. Kiszolgáló licenc vásárlása esetén ez a szám le lesz cserélve a megvásárolt licencek tényleges számára.", 
	'purchasedHeader': "Vásárolt",
	'purchasedHeaderInfo': "A megvásárolt Ügyfél-hozzáférési licencek száma.", 
	'assignedHeader': "Hozzárendelt",
	'assignedHeaderInfo': "A felhasználók számára jelenleg kiosztott Ügyfél-hozzáférési licencek száma.", 
	'availableHeader': "Elérhető",
	'availableHeaderInfo': "A felhasználók számára jelenleg kiosztható Ügyfél-hozzáférési licencek száma.", 
	'usersHeader': "Felhasználók",
	'usersHeaderInfo': "Az egyes kulcsokhoz a felhasználók számára elérhető Ügyfél-hozzáférési licencek száma. Kiszolgáló licenckulcsok esetén ez jelenti a kiszolgálón engedélyezhető felhasználók maximális számát.",
	
	'floatLimitHeader': "Korlát",
	'floatLimitHeaderInfo': "A kiszolgálón valaha elérhető Lebegő ügyfél-hozzáférési licencek száma ehhez a típushoz. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'floatIncludedHeader': "Tartalmazott",
	'floatIncludedHeaderInfo': "A kulccsal járó Lebegő ügyfél-hozzáférési licencek száma.", 
	'floatTotalHeader': "Összes",
	'floatTotalHeaderInfo': "A kiszolgáló által kezelt Lebegő ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'floatPurchasedHeader': "Vásárolt",
	'floatPurchasedHeaderInfo': "A megvásárolt Lebegő ügyfél-hozzáférési licencek száma.", 
	
	'clientDescription': "Az Ügyfél-hozzáférési licencek lehetővé teszik a felhasználók számára meghatározott képességek használatát és a felhasználói " + 
		"korlátok kezelését a telepített termékhez. Az Ügyfél-hozzáférési licencek hozzárendelése és elérhetősége " +
		"egyetlen személyre korlátozódik. A Lebegő ügyfél-hozzáférési licencek megoszthatók több felhasználó között, akik egyénileg " + 
		"szereznek be egy licencet, amikor szükségük van rá, feltéve, hogy van elérhető licenc.", 
		
	'noFloatingSupport': "Ezen a kiszolgálón nincs engedélyezve a lebegő licencek használata. A lebegő licencek támogatásának hozzáadásához kattintson a kiszolgáló \"Szerkesztés\" hivatkozására egy olyan kiszolgáló licenc telepítéséhez, amely lehetővé teszi a lebegő licencek használatát.",
				
	'refresh': "Frissítés",
	'save': "Mentés", 
	'heading': "Licenckulcsok kezelése",
	'description': "Ezen a lapon kezelheti a Jazz Team Server kiszolgáló kiszolgálólicencét és az ügyfél-hozzáférés licenceket. Telepíthet új licenckulcsokat, módosíthatja a meglévőkben az engedélyezett felhasználók számát, vagy csatlakozhat Lebegő licenc kiszolgálóhoz. Ha segítségre lenne szüksége a licenckulcsok telepítéséhez és kezeléséhez, tekintse meg a ${0}Licencek kezelése${1} című témakört. Ha licenckulcsot szeretne vásárolni, keresse fel a ${2}Passport Advantage${3} webhelyet. A már megvásárolt licenckulcsok letöltéséhez keresse fel a ${4}Rational licenctámogatás${5} weblapot.",	
	'hiddenMessage': "Ide jönnek az üzenetek!",
	'serverHeading': "Kiszolgálóadatok",
	'property': "Tulajdonság",
	'value': "Érték",
	'clientHeading': "Ügyfél-hozzáférési licencek típusai",
	'clientTableHeading': "Ügyfél-hozzáférési licencek típusai",
	'clientTableDescription': "A kiszolgálón található felhasználóknak a következő típusú ügyfél-hozzáférési licencek adhatók ki. A Lebegő licenc típusú licenccel rendelkező felhasználók " + 
		"bekerülnek a licenckiszolgálón telepített licencekkel megegyező típusú, elérhető lebegő licenceket megosztó felhasználókat tartalmazó tárba.",
	'product': "Termék",
	'edition': "Kiadás",
	'variant': "Változat",
	'type': "Típus",
	'status': "Állapot",
	'issued': "Kiadva",
	'overallFloatingHeading': "Lebegő licenc kiszolgáló beállítása",
	'floatingHeading': "Lebegő licenc kiszolgáló",
	

	'floatingDescription': "Miután a lebegő vagy token típusú ügyfél-hozzáférési licenc aktiválási kulcsa telepítve van, ez a kiszolgáló lebegő licenckiszolgálóként működik. Lebegő vagy token típusú ügyfél-hozzáférési licencek megoszthatók több felhasználó között ezen a kiszolgálón és/vagy más kiszolgálókon, továbbá szükség esetén beszerezhetők, ha az adott licenc egy másolata elérhető vagy a szükséges tokeneket a lebegő licenckiszolgáló be tudja szerezni a felhasználó számára. Ezekhez a lebegő és token típusú ügyfél-hozzáférési licencekhez a kiszolgálók ezen kiszolgáló megadásával férhetnek hozzá a Lebegő kiszolgáló-információ sorban, a Licenckiszolgáló részben levő Szerkesztés művelet segítségével. A felhasználóknak hozzárendelt hozzáféréssel kell rendelkezniük az egyik telepített lebegő vagy token licenctípushoz, hogy részesei lehessenek az adott típus elérhető licencein osztozó felhasználók körének.", 
			
	'serverTabLabel': "Kiszolgáló és ügyfél-hozzáférés",
	'floatingTabLabel': "Lebegő licenc kiszolgáló", 
	'refreshDirty': "A frissítés következtében el fogja veszíteni a módosításokat. Folytatja?",
	'floatingUploadWarning': "Feltöltött egy lebegő licencet. A módosítások előzetes megtekintéséhez lépjen át a ${0}Lebegő licenc kiszolgáló${1} lapra.",
	'convertToFloatingWarning': "Feltöltött egy lebegő licencet. A módosítások mentése átalakítja ezt a kiszolgálót egy lebegő licenc kiszolgálóvá.",
	'loadingLicenseInfo': "Licencinformációk betöltése", 
	'savingLicenseInfo': "Licencinformációk mentése...", 
	'saveComplete': "A mentés kész", 
	'saveError': "CRJAZ1494E Probléma merült fel, és a licenckonfiguráció mentése nem történt meg", 
	'calTypelabel': "Ügyfél-hozzáférési licenc aktiváló kulcs",
	'serverTypelabel': "Kiszolgálóadatok",
	'floatingTypelabel': "Lebegő ügyfél-hozzáférési licenc aktiváló kulcs",		
	'uploadFormLabel': "Licenc aktiváló kulcs feltöltése: ",
	'uploadingFile': "Fájl feltöltése", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inaktív (${0})", 
	'activated': "Aktív", 
	'activateText': "Licenckulcs aktiválása",
	'confirmActivate': "Biztosan aktiválja ezt a kulcsot, és megkezdi a(z) ${0} napos próbaidőszakot?",
	'modifyServerKey': "A kiszolgálói licenckulcs módosítása.",
	'acquiredLinkLabel': "${0} beszerzett lebegő és token", 
	'assignedLinkLabel': "${0} hozzárendelt", 
	'noFloatSupport': "CRJAZ1493I Az új kiszolgáló licenc nem támogatja a lebegő licencek használatát. Ha menti a licenc módosításait, azzal megszűnik az aktív lebegő licenc bérletek érvényessége.", 
	'noFloatMismatch': "Az új kiszolgáló licenc nem támogatja a lebegő ügyfél-hozzáférési licencek használatát, és ez változásokat okoz a meglévő licenckonfigurációban. Tekintse át az oldal tartalmát a mentés előtt.",
	'serverProduct': "Termék", 
	'serverEdition': "Kiadás", 
	'serverDescription': "Leírás", 
	'maximumUsers': "Felhasználók maximális száma", 
	'countedUsers': "Licencet használó felhasználók",
	'serverStatus': "Állapot", 
	'permanent': "Állandó", 
	'expiredTrial': "Lejárt próbaváltozat", 
	'trial': "Próbaváltozat", 
	'expiredOn': "Lejárat dátuma",
	'expiresOn': "Lejárat dátuma", 
	'serverError': "CRJAZ1495E Probléma merült fel a kiszolgálóval folytatott kommunikáció során. Próbálkozzon újra.", 
	'serverUnreachable': " (A kiszolgáló nem elérhető)",
	'calVersion': "Változat",
	
	'validating': "Licencinformációk érvényesítése", 
	'pendingCalDeactivation': "A(z) '${0}' ügyfél-hozzáférési típus inaktívvá válik. További információt az 'Ügyfél-hozzáférési licencek aktiválási kulcsai' szakaszban talál.",
	'purchaseCountError': "Javítsa a megvásárolt Ügyfél-hozzáférési licenc aktiváló kulcsok számával kapcsolatos problémát alább",
	'serverLicenseError': "CRJAZ1496E Probléma merült fel a kiszolgáló licenccel. A folytatáshoz oldja meg az állapot részben alább leírt problémát.",
	'successfulUpload': "A licencaktiváló kulcs feltöltése sikerült.",
	'errorUpload': "Hiba a licencaktiváló kulcs feltöltésekor.",
	'viewIssued': "Kiadottak megtekintése",
	'invalidCount': "A vásárlások számának 0 és ${0} között kell lennie",
	'invalidCountInfinity': "A vásárlások száma csak 0 vagy ennél több lehet.",
	
	'step1Title' : "Licencfájlok feltöltése",
	'step2Title' : "Csatlakozás Lebegő licenc kiszolgálóhoz",
	'editFloatTitle' : "Lebegő licenc kiszolgáló beállítása",
	'editCALTitle' : "Ügyfél-hozzáférési licenckulcsok beállítása",
	
	'edit': "Szerkesztés...",
	'add': "Hozzáadás...",
	
	'pendingChangesInfo': "Feltölthet egy másik licenckulcsot, vagy kattintson a Tovább/Befejezés gombra a folytatáshoz.",
	'pendingChangesEditMode':"A függőben lévő módosítások mentéséhez kattintson a Befejezés gombra.",
	'cancelWizard': "Valóban kilép a varázslóból? A módosítások el fognak veszni. A munka folytatásához kattintson a Mégse gombra, vagy a kilépéshez kattintson az OK gombra.",
	'confirmDelete': "Valóban eltávolítja ezt a kulcsot? Ha eltávolítja, akkor nem tölthető fel.",
		
	'enterNumberCALS' : "Adja meg a vásárolt licencek számát",
	'uploadedSoFar' : "Függőben lévő licenc kulcs feltöltések",
	'uploadAnotherButton' : "Másik kulcs feltöltése",
	'wizardUpload': "Licencfájlok feltöltése",
	
	'uploadTips': "Az alábbi feltöltési űrlap segítségével adja hozzá a licenckulcsokat a kiszolgálóhoz. Több licencet is feltölthet, mielőtt kilépne a varázslóból. Ezek a változások később igény szerint módosíthatók.",
	'configFloatingStepTitle': "Csatlakozás a Lebegő licenc kiszolgálóhoz",  
	'configFloatingdescription': "Kiszolgáló beállítása, hogy csatlakozzon egy lebegő licenc kiszolgálóhoz  Adja meg egy lebegő licenc kiszolgáló URI azonosítóját, hogy hozzáférést szerezzen az adott kiszolgálón lévő lebegő licencekhez.", 
	'configFloatingHelp': "A lebegő ügyfél-hozzáférési licencek megoszthatók több felhasználó között, akik egyénileg szerezhetnek be egy licencet, amikor szükségük van rá, feltéve, hogy van elérhető licenc a licenckiszolgálón.  Adja meg egy lebegő licenc kiszolgáló URI azonosítóját, hogy hozzáférést szerezzen az adott kiszolgálón lévő lebegő licencekhez. A felhasználók ezután beszerezhetik a lebegő licenceket ezen a kiszolgálón.",
	'configFloatingBlockLabel': "Adja meg a Licenckiszolgáló URI azonosítóját a lebegő licencek elérése érdekében:",
	'floatingLicType': "Ez egy Lebegő licenc típus, amely felhasználók egy adott halmaza számára érhető el.",
	'setFloatingServerURL': "Igen, engedélyezni szeretném a kiszolgálón lévő felhasználók számára a jelen licenckiszolgálón található lebegő licencek beszerzését.",
	'floatingConnectOption': "Kiszolgáló lebegő licenc képességeinek beállítása",
	'noRowsYet': "jelenleg nincsenek feltöltve függőben lévő licenc kulcsok. Egy kulcs feltöltéséhez kattintson a Tallózás gombra.",
	'noKeysToEdit': "Jelenleg nincsenek szerkeszthető licenc kulcsok. Kattintson a Befejezés gombra és előbb töltsön fel egy kulcsot.",
	'noCALsYet': "Jelenleg nincsenek feltöltve licenc kulcsok. Egy kulcs feltöltéséhez kattintson a Hozzáadás... gombra.",
	
	'removeKey' : "Licenckulcs eltávolítása a függőben lévő feltöltésekből.",
	'modifyFloatingLicenseServer': "Lebegő licenc kiszolgáló kapcsolat szerkesztése",
	'floatingServer': "Lebegő licenc kiszolgáló",
	'configuredClient': "Ez a kiszolgáló kapcsolódik egy licenckiszolgálóhoz a következő címen: ${0}.",
	'configuredServer': "Ez a kiszolgáló egy Lebegő licenc kiszolgáló (${0} lebegő licenc típus van telepítve).",
	'configuredServerOne': "Ez a kiszolgáló egy Lebegő licenc kiszolgáló (${0} lebegő licenc típus van telepítve).",
	'notConfiguredClient': "Nincs csatlakoztatva Lebegő licenc kiszolgálóhoz.",
	'notConfiguredServer': "Ez a kiszolgáló nem egy Lebegő licenc kiszolgáló (0 lebegő licenc típus van telepítve).",
	'licenseServerError': "Hiba történt a licenckiszolgálóval folytatott kommunikáció során: ",
	'multipleWarnings': "${0} figyelmeztetés történt.",
	'multipleErrors': "${0} hiba történt.",
	'actions' : "Műveletek",
	
	'defaultWizardHeader': "Alapértelmezett ügyfél-hozzáférési licenckulcsok beállítása" ,
	'setDefaultAction': "Alapértelmezett ügyfél-hozzáférési licenckulcsok beállítása",
	'defaultLicenseError': "CRJAZ1491E Az alapértelmezett ügyfél-hozzáférési licenckulcs érvénytelen. A(z) ${0} licenckulcs már nem létezik. Válassza ki az Alapértelmezett ügyfél-hozzáférési licenckulcsok sort, majd használja az \"Alapértelmezett ügyfél-hozzáférési licenckulcsok beállítása\" műveletet egy másik licenckulcs kiválasztásához.",
	'invalidLicenseId': "Érvénytelen az alapértelmezett ügyfél-hozzáférési licenckulcsok.",
	'pickDefaultLicense': "Válasszon ki egy alapértelmezett licenckulcsokat:",
	'noDefault': "Nincs",
	'defaultLicenseLabel': "Alapértelmezett ügyfél-hozzáférési licenckulcsok",
	'noLicensesInstalled': "Nincsenek telepítve licencek. Mielőtt beállíthatna egy alapértelmezett licencet, telepítenie kell egy licencet.",
	'defaultWizardDescription': "Ebben a párbeszédablakban kiválaszthatja az alapértelmezett licence(ke)t. Új felhasználók létrehozásakor ezek a licencek automatikusan hozzá lesznek rendelve a felhasználóhoz.",
	'conflictingLicensesError': "A kiválasztott licencek közül néhány nem rendelhető hozzá együtt. Ez akkor fordul elő, amikor egy licenc olyan képességeket tartalmaz, amelyek egy másik licenc részhalmazát képezik.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W ${0} értékről ${1} értékre készül módosítani a Lebegő licenc kiszolgálóját. Ha nem kívánja végrehajtani ezt a módosítást, törölje az alábbi jelölőnégyzet jelölését." , 
	
	// For token based licensing section		
	'cancel' : "Mégse",
	'navigateFromDirtyConfigWarning' : "Módosította a konfigurációt. Ha nem végez mentést, akkor minden módosítás el fog veszni.",
	'properties': "Tulajdonságok",
	'tokenLicensingHeader': "Token alapú licenckezelés",
	'tokenLicensingDescription': "Ahhoz, hogy ez a lebegő licenc kiszolgáló kiszolgálhasson token vagy külső licenc típusú ügyfél-hozzáférési licenceket, konfigurálnia kell egy külső licenc szolgáltatót. Egy külső licenc szolgáltató rendelkezhet tokenek és/vagy külső licencek biztosításának képességével.  A rendszer felveszi a kapcsolatot a konfigurált szolgáltatóval a tokenek vagy külső licencek beszerzése érdekében, amikor a lebegő licenc kiszolgálótól ilyen típusú licenceket kérnek.",
	'tokenProviderName': "Név",
	'tokenProviderDesc': "Leírás",
	'capabilities': "Képességek",
	'capabilities_tokens': "Tokenek",
	'capabilities_licenses': "Licencek",
	'noTokenProviders': "Jelenleg nincsenek telepített licenc token szolgáltatók.",
	'removeLicense' : "Licenc eltávolítása",	
	'tokenProviderTableHeading': "Licenc token szolgáltató tulajdonságai",
	'editProviderProperties' : "Szolgáltató tulajdonságainak szerkesztése",
	'tokenProviderStatus' : "Állapot",
	'editTokenProviderPropertiesTitle' : "${0} tulajdonságok",
	'editTokenProviderPropertiesDialogTitle' : "Tulajdonságok szerkesztése",
	'pending' : "Függőben...",
	'errorFetchingStatus' : "Hiba történt az állapot letöltésekor: ${0}",
	
	'previewError': "CRJAZ1663E Hiba történt a licencállapot előnézetének lekérésekor.",
	'warnIncludesMoreThanMax': "CRJAZ1783W A(z) \"${0}\" licenckulcs ${1} licencet tartalmaz. Az ehhez a kulcshoz maximálisan megengedett mennyiség azonban ${2}. Nem használhat ${2} licencnél többet.",
	'infoTotalAvailableLimitedByMax': "Az elérhető licencek teljes számát a kiszolgálón engedélyezett felhasználók maximális száma korlátozza. További felhasználók engedélyezéséhez a kiszolgálón, a támogatott vállalati adatbázisok egyikét kell használnia.",
	
	'activeLinkTitle': "Próbaverzió aktiválása",
	'trialNotStarted': "Inaktív (a(z) ${0} napos próbaidő nem kezdődött el.)",
	'licenseAgreementHeader': "Ügyfél-hozzáférési licencszerződések",
	'activationURLWarning': "CRJAZ1782W A(z) ${0} licenckulcs aktiválásakor a rendszer a(z) ${1} távoli kiszolgálóval létesít kapcsolatot. Ha az aktiválást nem szeretné befejezni, kattintson a \"Mégse\" gombra.",
	
	'confirmLicenseRemove' : "Biztosan eltávolítja ezt a licencet?",
	'confirmLicenseRemoveWithAssignments' : "Az eltávolítani próbált licenc hozzá van rendelve néhány felhasználóhoz. A licenc eltávolítása esetén ezek a felhasználók nem fogják tudni használni a licenc által biztosított képességeket. Ha úgy dönt, hogy eltávolítja, akkor a funkciót később a licenc újratelepítésével állíthatja vissza. Biztosan eltávolítja a licencet?",
	'viewAgreement': "Ügyfél-hozzáférési licencszerződés megtekintése"
})
