/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL engedélyezési lista",
	'description_jts' : "Ezen az oldalon kezelheti a kimenő URL címek listáját, amelyek olyan webhelyekre hivatkoznak, melyek nincsenek regisztrálva Jazz alkalmazásként vagy barátként, de amelyekre ez a Jazz Team Server így is küldhet kéréseket. Ez kerül felhasználásra azokhoz az ügyfelekhez vagy weboldalakhoz, amelyek erről a Jazz Team Server kiszolgálóról vannak kiszolgálva, de más webhelyekhez is hívnak meg kéréseket.  Biztonsági okokból a weboldalak csak azzal az alkalmazással vagy kiszolgálóval működhetnek együtt, amelyről származnak.  Ez az engedélyezési lista lehetővé teszi, hogy az ilyen egyéb webhelyekre irányuló kérések az ügyféltől ezen a Jazz Team Server kiszolgálón keresztül legyenek továbbítva a cél webhelyre.  Erre a használatra példa az OpenSocial vezérlőelemek működése. Az URL meghatároz egy alapnév útvonalat, amellyel ez a Jazz Team Server összehasonlítja a kimenő URL címeket. Ha a kimenő URL címek az engedélyezési listán szereplő URL címek valamelyikével kezdődnek, a proxy az adott kimenő URL címet engedélyezettnek tekinti.",
	'description_app' : "Ezen az oldalon kezelheti a kimenő URL címek listáját, amelyek olyan webhelyekre hivatkoznak, melyek nincsenek regisztrálva Jazz alkalmazásként vagy barátként, de amelyekre ez az alkalmazás így is küldhet kéréseket. Ez kerül felhasználásra azokhoz az ügyfelekhez vagy weboldalakhoz, amelyek ebből az alkalmazásból vannak kiszolgálva, de más webhelyekhez is hívnak meg kéréseket.  Biztonsági okokból a weboldalak csak azzal az alkalmazással vagy kiszolgálóval működhetnek együtt, amelyről származnak.  Ez az engedélyezési lista lehetővé teszi, hogy az ilyen egyéb webhelyekre irányuló kérések az ügyféltől ezen az alkalmazáson keresztül legyenek továbbítva a cél webhelyre.  Erre a használatra példa az OpenSocial vezérlőelemek működése. Az URL meghatároz egy alapnév útvonalat, amellyel ez az alkalmazás összehasonlítja a kimenő URL címeket. Ha a kimenő URL címek az engedélyezési listán szereplő URL címek valamelyikével kezdődnek, a proxy az adott kimenő URL címet engedélyezettnek tekinti.",
	
	'whitelistTableHeading': "Jazz hitelesítés proxy szolgáltatások engedélyezési lista",
	'addEntryHeading': "Új URL hozzáadása az engedélyezési listához",
	'enterDomainName': "Adja meg az alapvető URL címet:",
	'addButton': "Hozzáadás",
	'addAnywayButton': "Hozzáadás",
	'domainLabel': "Kimenő URL cím",
	'actionsLabel': "Műveletek",
	'deleteButton': "URL cím eltávolítása",
	'editButton': "URL cím szerkesztése",
	'saveButton': "Mentés",
	'saveAnywayButton': "Mentés",
	'cancelButton': "Mégse",
	'example': "Példa",
	'confirmDelete': "Biztosan eltávolítja ezt az URL címet az engedélyezési listából?",
	'noDomainsYet': "Ez a kiszolgáló jelenleg nem rendelkezik egyetlen engedélyezési listán szereplő URL címmel sem. Adjon hozzá egyet a fenti részben.",
	'validationFailed': "CRJAZ1785E Hiba történt az engedélyezési lista érvényesítése közben. Győződjön meg róla, hogy az URL címek érvényesek-e.",
	'savedOK': "Az engedélyezési lista módosításai sikeresen mentve.",
	'saveFailed': "CRJAZ1784E Hiba történt az engedélyezési lista módosításainak mentése során. Próbálkozzon újra.",
	'noProperties': "A Jazz hitelesítési szolgáltatás nem rendelkezik tulajdonságokkal. Ellenőrizze a kiszolgáló konfigurációját.",
	'pendingValidation': "Várjon, amíg az engedélyezési listán szereplő URL címet a rendszer érvényesíti. Ez eltarthat egy ideig."

})
