/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnosztika",
	'pageDescription': "Ezen az oldalon találja azon diagnosztikákat, amelyek több szempont alapján elemzik a kiszolgálót a problémák gyors azonosításához. Választhatja az \"Összes diagnosztika futtatása\" lehetőséget, vagy a \"Futtatás\" műveletre kattintva lefuttathat egy egyéni diagnosztikát. Amint a diagnosztikák befejeződtek, az eredmények megjelennek a megfelelő szakaszok alatt. A diagnosztikák teljes körű és részletes jelentését megkaphatja, ha az \"Eredmények exportálása\" lehetőségre kattint. E-mail jelentés küldéséhez az adminisztrátorok számára, kattintson a \"Jelentés elküldése e-mailben\" ikonra. Az e-mail képességek használatához engedélyeznie kell az e-mail értesítéseket a kiszolgálón, és meg kell adnia az adminisztrátori e-mail címek listáját a Speciális tulajdonságok oldalon.",
	'runAllTests': "Összes diagnosztika futtatása",
	'exportResults': "Eredmények exportálása",
	'emailReport': "Jelentés elküldése e-mailben",
	'lastExecuted': "Utoljára végrehajtott",
	'id': "Azonosító: ",
	'run': "Futtatás",
	'cancel': "Mégse",
	'disable': "Letiltás",
	'disabled': "Letiltva",
	'enable': "Engedélyezés",
	'loading': "Betöltés...",
	'pending': "Függőben...",
	'running': "Futtatás...",
	'cancelling': "Visszavonás...",
	'never': "Soha",
	'status_ok': "OK",
	'status_warning': "FIGYELMEZTETÉS",
	'status_error': "HIBA",
	'emailReportSentOK': "A diagnosztikai információkat tartalmazó e-mail jelentés sikeresen elküldésre került az adminisztrátor(ok) számára.",
	'allTestsCompleted': "Az összes diagnosztika befejeződött. Az egyes eredményeket alább tekintheti meg, vagy az \"Eredmények exportálása\" hivatkozás segítségével előállíthat egy részletes, minden eredményt tartalmazó jelentést.",
	'someTestsHighlighted': "Jelenleg a fürtben lévő minden csomópont diagnosztikája megjelenik. A(z) <strong>${0}</strong> csomópont hibákat és/vagy figyelmeztetéseket tartalmazó diagnosztikái ki vannak emelve.",
	'adminEmailNotSet': "Az e-mail jelentés funkcionalitás jelenleg le van tiltva. Győződjön meg róla, hogy a Speciális tulajdonságok oldalon hozzáadott legalább egy címet az \"Adminisztrátori e-mail lisat\" tulajdonsághoz.",
	'emailDisabled': "Az e-mail jelentés funkcionalitás le van tiltva. Az e-mail értesítéseket az \"E-mail beállítások\" oldalon engedélyezheti.",	
	'multipleErrors': "hiba",
	'multipleWarnings': "figyelmeztetések",
	'error': "hiba",
	'warning': "figyelmeztetés",
	'allOkay': "OK",
	'runningAllTests': "Jelenleg minden diagnosztika és eredménygyűjtés fut. Némely diagnosztika befejeződése néhány percig is tarthat."
	
})
