/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Witamy na stronie głównej administrowania produktem Jazz Team Server",
	'subTitle': "Jako użytkownik ${0} możesz rozpocząć od następujących czynności:",
	
	'subTitle_admin': "<strong>Administrator platformy Jazz</strong> może wykonywać następujące czynności:",
	'subTitle_projectAdmin': "<strong>Administrator projektu Jazz</strong> może wykonywać następujące czynności:",
	'subTitle_user': "<strong>Użytkownik platformy Jazz</strong> może wykonywać następujące czynności:",
	'subTitle_guest': "<strong>Gość platformy Jazz</strong> może wykonywać następujące czynności:",
	
	'applicationAdministration': "Administrowanie aplikacją",
	'serverAdministration': "Administrowanie produktem Jazz Team Server",
	'loading': "Ładowanie...",
	'goToSetup': "Przejdź do konfigurowania",
	
	//manage profile section
	'manageProfile': "Eksploruj stronę Moje panele kontrolne i profil użytkownika",
	'manageProfileDescription': "Użyj poniższych odsyłaczy, aby uzyskać dostęp do profilu użytkownika i pracować z osobistymi panelami kontrolnymi.",
	'personalDashboards': "Zarządzaj osobistym panelem kontrolnym",
	'editProfile': "Edytuj profil użytkownika",
	
	//manage server section
	'manageServer': "Zarządzanie serwerem",
	'manageServerDescription': "Skonfiguruj ustawienia serwera Jazz Team Server, zarządzaj kluczami licencyjnymi oraz sprawdź informacje o statusie serwera.",
	'aboutAdministeringTheJTS': "Informacje o administrowaniu serwerem Jazz Team Server",
	'noSetupDetected': "Zanim rozpoczniesz korzystanie z administracyjnego interfejsu WWW serwera Jazz Team Server konieczne jest uruchomienie kreatora konfiguracji w celu skonfigurowania serwera. Umożliwi to zarejestrowanie aplikacji Lifecycle Project Administration oraz innych aplikacji, dzięki czemu będzie można tworzyć projekty oraz zarządzać nimi i ich przypisaniami.",
	'setupJustCompleted': "Gratulacje. Pomyślnie wykonano konfigurację serwera Jazz Team Server i aplikacji. Teraz można rozpocząć konfigurowanie użytkowników i projektów. Zalecane kroki można znaleźć w przewodniku dotyczącym czynności w prawej części poniższej strony.",
	'connected': "Połączony",
	'unavailable': "Niedostępne",
	'databaseStatus': "Status bazy danych",
	'diagnosticStatus': "Procedury diagnostyczne",
	'publicURI': "Publiczny identyfikator URI",
	'serverStatus': "Status serwera",
	'notSet': "Brak ustawienia",
	'unknown': "Nieznane",
	'tryAgain': "Spróbuj ponownie",
	
	//manage users section
	'manageUsers': "Zarządzaj użytkownikami",
	'manageUsersDescImport': "Dlaczego należy importować użytkowników na serwer Jazz Team Server? Jeśli używany jest zewnętrzny rejestr użytkowników, użytkownicy istnieją w rejestrze, ale nie ma ich w repozytorium serwera Jazz Team Server. Aby użytkownicy mogli korzystać z serwera Jazz Team Server i powiązanych z nim aplikacji, wymagane jest ich zaimportowanie. W celu uproszczenia konfigurowania i administrowania zaleca się zaimportowanie użytkowników na serwer Jazz Team Server przed wykonaniem dowolnej operacji związanej z administrowaniem aplikacją.",
	'manageUsersDescCreate': "Produkt Jazz Team Server udostępnia jedną zsynchronizowaną bazę danych użytkowników, która jest współużytkowana przez serwer i wszystkie zarejestrowane aplikacje. Konta użytkowników i przypisania licencji można tworzyć oraz zarządzać nimi bezpośrednio w scentralizowanym obszarze administracyjnym serwera Jazz Team Server lub aplikacjach zarejestrowanych na tym serwerze.",
	'syncJts': "Synchronizuj użytkowników serwera Jazz Team Server z zewnętrznym rejestrem użytkowników",
	'syncStarted': "(Rozpoczynanie synchronizacji...)",
	'syncRunning': "(Trwa działanie, zakończono: ${0}%)", //${0} is an integer (0-100) representing a %
	'syncFinished': "Synchronizacja z zewnętrznym rejestrem użytkowników została zakończona. Wszyscy użytkownicy zostali zaimportowani do produktu Jazz Team Server.",
	'importUsersAction': "Importuj użytkowników",
	'createUsersAction': "Utwórz użytkowników",
	'assignCALS': "Przypisywanie licencji Client Access License",
	'aboutCreatingUsers': "Informacje o tworzeniu użytkowników",
	'aboutManagingUsers': "Informacje o zarządzaniu użytkownikami",
	'aboutImportingUsers': "Informacje o importowaniu użytkowników z zewnętrznej usługi rejestru",
	'noUsersImported': "Nie zaimportowano żadnych użytkowników.",
	'noUsersCreated': "Nie utworzono żadnych użytkowników.",
	
	//manage lifecycle projects
	'manageLPA': "Zarządzaj projektami cyklu życia",
	'manageLPADescription': "Dlaczego należy tworzyć projekty cyklu życia i zarządzać nimi? Za pomocą projektów cyklu życia można łatwo tworzyć powiązania między projektami w cyklu życia tworzenia oprogramowania i zarządzać nimi. Niezależnie od tego, czy powiązania zostaną utworzone podczas tworzenia projektu, czy później, zastosowanie projektu cyklu życia zapewnia większą elastyczność tworzenia tych powiązań niż pojedynczy autonomiczny obszar projektu utworzony w aplikacji.",
	'noProjectsYet': "Nie utworzono żadnych projektów.",
	'createProject': "Utwórz projekt cyklu życia",
	'manageProjects': "Zarządzaj projektami cyklu życia",
	'aboutProjects': "Informacje o tworzeniu projektów cyklu życia i zarządzaniu nimi",
	'trySample': "Wypróbuj przykład „Pieniądze tam, gdzie są potrzebne”",
	'trySampleInLPA': "Wypróbuj przykład „Pieniądze tam, gdzie są potrzebne” w projektach cyklu życia",
	
	//task guide
	'taskGuide': "Podręcznik dotyczący czynności",
	'taskGuideDesc': "Podręcznik dotyczący czynności to krótki przegląd zalecanych kolejnych kroków i pokrewnych czynności. Informacje na temat poszczególnych czynności zawierają sekcje treści na tej stronie.",
	'setupServer': "Konfiguruj serwer",
	'createLPA': "Utwórz projekty cyklu życia",

	//task guide - learn more
	'learnMore': "Eksploruj tematy pokrewne",
	'aboutAddingMembers': "Informacje o dodawaniu członków do projektów",
	'aboutAddingUsers': "Informacje o dodawaniu i modyfikowaniu użytkowników jako członków obszarów projektu",
	
	//manage application section
	'viewApplications' : "Wyświetl aplikacje",
	'manageApplications' : "Zarządzaj artefaktami aplikacji",
	'createProjectArea': "Utwórz obszar projektu",
	'viewAllProjects': "Wszystkie projekty",
	'manageAllProjects': "Zarządzaj wszystkimi obszarami projektu",
	'aboutCreatingProject': "Informacje o tworzeniu obszaru projektu",
	'linksToAppPages': "Odsyłacze do stron administrowania aplikacją:",
	
	//success and error messages
	'dbErrorOccurred': "Wystąpił błąd bazy danych. Wyświetl stronę ${0}Podsumowanie statusu${1}, aby uzyskać szczegółowe informacje o tym błędzie.",
	'syncRequestFailed': "Żądanie synchronizacji użytkowników z tym serwerem Jazz Team Server zakończyło się niepowodzeniem."

})
