/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Węzły klastra",
	'pageDescription': "Na tej stronie udostępniono listę wszystkich węzłów klastra. Aby sprawdzić status poszczególnych węzłów, skorzystaj z poniższej tabeli.",
	'nodeListHeading': "Węzły klastra",
	
	//table headings
		
	'hOnline' : "Tryb z połączeniem",
	'hIp' : "Adres IP",
	'hHost' : "Nazwa hosta",
	'hMemory': "Użycie pamięci",
	'hUptime': "Czas dostępności",
	'hDiagnostics': "Procedury diagnostyczne",
	'hCPU': "Obciążenie procesora",
	'hNodeId': "Identyfikator węzła",
	'hActiveServices': "Aktywne usługi",
	
	'viewActiveServices': "Kliknij, aby dla tego węzła wyświetlić aktywne usługi.",
	
	'noClusterNodes': "W tym klastrze nie ma żadnych węzłów lub wystąpił błąd podczas pobierania listy węzłów.",
	'online': "Tryb z połączeniem",
	'offline': "Tryb bez połączenia",
	'unknown': "Nieznany",
	'loading': "Ładowanie...",
	'showDetails': "Pokaż szczegóły",
	'hideDetails': "Ukryj szczegóły",
	'forgetNode': "Zapomniany węzeł",
	
	'loadingPage': "Nawiązywanie kontaktu ze wszystkimi węzłami klastra. Proszę czekać...",
	
	'errorFetchingNodeList': "CRJAZ2204E Serwer nie może uzyskać listy węzłów klastra. Aby uzyskać więcej informacji, wyświetl szczegóły błędu i sprawdź plik dziennika serwera.",
	'errorFetchingNodeList.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby pobrania listy węzłów klastra.",
	'errorFetchingNodeList.useraction': "Wyświetl szczegóły dołączone do komunikatu o błędzie i sprawdź plik dziennika serwera.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Serwer nie może pobrać szczegółowych informacji dla węzła ${0}.",
	'errorFetchingNodeDetails.explanation': "Serwer napotkał błąd podczas próby nawiązania połączenia z węzłem. Węzeł może znajdować się w trybie bez połączenia lub występują inne problemy.",
	'errorFetchingNodeDetails.useraction': "Wyświetl szczegóły, które są dołączane do komunikatu o błędzie, i upewnij się, że węzeł jest osiągalny i działa.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Niektóre dane węzła są niedostępne. Więcej informacji na temat tego problemu zawiera plik dziennika serwera.",
	'someNodeDataUnavailable.explanation': "Serwer mógł skontaktować się ze wszystkimi węzłami klastra, ale nie były dostępne wszystkie szczegółowe informacje dla każdego węzła.",
	'someNodeDataUnavailable.useraction': "Sprawdź plik dziennika serwera w każdym węźle klastra, w przypadku którego występują problemy. Odśwież stronę Węzły klastra, aby ponowić operację.",
	
	'someNodesUnreachable': "CRJAZ2467W Niektóre węzły klastra są nieosiągalne. Więcej szczegółów można znaleźć w poniższej tabeli. Jeśli jeden z węzłów trwale znajduje się w trybie bez połączenia, można kliknąć opcję Zapomniany węzeł, aby usunąć go z listy.",
	'someNodesUnreachable.explanation': "Co najmniej jeden węzeł klastra jest obecnie nieosiągalny. Węzeł może znajdować się w trybie bez połączenia lub występują inne problemy.",
	'someNodesUnreachable.useraction': "Sprawdź węzły klastra, aby upewnić się, że są one osiągalne i działają. Wyświetl stronę Węzły klastra i plik dziennika serwera, aby uzyskać informacje dodatkowe.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E Operacja zapominania węzła napotkała błędy. Aby uzyskać więcej informacji, wyświetl szczegóły błędu i sprawdź plik dziennika serwera. Operację można ponowić.",
	'errorDeletingNodeDetailed.explanation': "Operacja zapominania węzła napotkała błędy. Niektóre obiekty nasłuchiwania nie mogły zapomnieć tego węzła.",
	'errorDeletingNodeDetailed.useraction': "Wyświetl szczegóły dołączone do komunikatu o błędzie i sprawdź plik dziennika serwera. Operację można ponowić.",
	
	'errorDeletingNode': "CRJAZ2478E Żądanie zapominania węzła klastra nie powiodło się. Aby uzyskać więcej informacji, wyświetl szczegóły błędu i sprawdź plik dziennika serwera.",
	'errorDeletingNode.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby zapominania węzła klastra.",
	'errorDeletingNode.useraction': "Wyświetl szczegóły dołączone do komunikatu o błędzie i sprawdź plik dziennika serwera."
	
})
