/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista dozwolonych adresów URL",
	'description_jts' : "Ta strona umożliwia zarządzanie listą wychodzących adresów URL, odwołujących się do serwisów, które nie zostały zarejestrowane jako aplikacja Jazz lub serwer zaprzyjaźniony, ale do których ten serwer Jazz Team Server nadal może wysyłać żądania. Jest ona używana dla klientów i stron WWW udostępnianych z tego serwera Jazz Team Server, które wywołują żądania w innych serwisach.  Ze względów bezpieczeństwa strony WWW mogą wchodzić w interakcje tylko z aplikacją lub serwerem, z którego pochodzą.  Ta biała lista umożliwia wysyłanie do innych serwisów żądań, które przepływają od klienta przez ten serwer Jazz Team Server do serwisu docelowego.  Przykładem takiego użycia są gadżety OpenSocial. Adres URL definiuje ścieżkę do nazwy podstawowej, z którą ten serwer Jazz Team Server porównuje wychodzące adresy URL. Jeśli te wychodzące adresy URL rozpoczynają się od dowolnego z adresów URL zawartych na białej liście, wychodzący adres URL jest traktowany jako objęty tą białą listą.",
	'description_app' : "Ta strona umożliwia zarządzanie listą wychodzących adresów URL, odwołujących się do serwisów, które nie zostały zarejestrowane jako aplikacja Jazz lub serwer zaprzyjaźniony, ale do których ta aplikacja nadal może wysyłać żądania. Jest ona używana dla klientów i stron WWW udostępnianych z tej aplikacji, które wywołują żądania w innych serwisach.  Ze względów bezpieczeństwa strony WWW mogą wchodzić w interakcje tylko z aplikacją lub serwerem, z którego pochodzą.  Ta biała lista umożliwia wysyłanie do innych serwisów żądań, które przepływają od klienta przez tę aplikację do serwisu docelowego.  Przykładem takiego użycia są gadżety OpenSocial. Adres URL definiuje ścieżkę do nazwy podstawowej, z którą ta aplikacja porównuje wychodzące adresy URL. Jeśli te wychodzące adresy URL rozpoczynają się od dowolnego z adresów URL zawartych na białej liście, wychodzący adres URL jest traktowany jako objęty tą białą listą.",
	
	'whitelistTableHeading': "Lista nazw dozwolonych serwera proxy uwierzytelniania platformy Jazz",
	'addEntryHeading': "Dodaj nowy adres URL listy nazw dozwolonych",
	'enterDomainName': "Wprowadź podstawowy adres URL:",
	'addButton': "Dodaj",
	'addAnywayButton': "Dodaj mimo to",
	'domainLabel': "Wychodzący adres URL",
	'actionsLabel': "Działania",
	'deleteButton': "Usuń adres URL",
	'editButton': "Edytuj adres URL",
	'saveButton': "Zapisz",
	'saveAnywayButton': "Zapisz mimo to",
	'cancelButton': "Anuluj",
	'example': "Przykład",
	'confirmDelete': "Czy na pewno usunąć ten adres URL z listy nazw dozwolonych?",
	'noDomainsYet': "Obecnie ten serwer nie ma żadnych adresów URL na liście nazw dozwolonych. Dodaj adres URL w sekcji znajdującej się powyżej.",
	'validationFailed': "CRJAZ1785E Wystąpił błąd podczas próby sprawdzenia poprawności listy nazw dozwolonych. Sprawdź, czy adresy URL są poprawne.",
	'savedOK': "Zmiany na liście nazw dozwolonych zostały zapisane pomyślnie.",
	'saveFailed': "CRJAZ1784E Wystąpił błąd podczas próby zapisu zmian na białej liście. Spróbuj ponownie.",
	'noProperties': "Usługi uwierzytelniania platformy Jazz nie mają żadnych właściwości. Sprawdź konfigurację serwera.",
	'pendingValidation': "Proszę czekać, trwa sprawdzanie poprawności adresu URL na liście nazw dozwolonych. Ten proces zajmie trochę czasu."

})
