/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Предел",
	'limitHeaderInfo': "Максимальное число клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для данного типа, предполагающий, что приобретены все возможные опции.", 
	'includedHeader': "Включенные",
	'includedHeaderInfo': "Число клиентских лицензий, предоставляемых вместе с ключом.", 
	'totalHeader': "Всего",
	'totalHeaderInfo': "Число клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'trialHeader': "Пробная",
	'trialHeaderInfo': "Число клиентских лицензий, доступных в режиме пробного использования. После приобретения лицензии сервера это число заменяется на фактическое число приобретенных.", 
	'purchasedHeader': "Приобретенные",
	'purchasedHeaderInfo': "Число приобретенных клиентских лицензий.", 
	'assignedHeader': "Назначенные",
	'assignedHeaderInfo': "Число клиентских лицензий, предоставленных пользователям.", 
	'availableHeader': "Доступно",
	'availableHeaderInfo': "Число клиентских лицензий, которые можно предоставить пользователям.", 
	'usersHeader': "Пользователи",
	'usersHeaderInfo': "Число клиентских лицензий, предоставляемых пользователям каждым ключом. Для ключа лицензии сервера это значение задает максимальное число пользователей сервера.",
	
	'floatLimitHeader': "Предел",
	'floatLimitHeaderInfo': "Максимальное число нефиксированных клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для данного типа, предполагающий, что приобретены все возможные опции.", 
	'floatIncludedHeader': "Включенные",
	'floatIncludedHeaderInfo': "Число нефиксированных клиентских лицензий, предоставляемых вместе с ключом.", 
	'floatTotalHeader': "Всего",
	'floatTotalHeaderInfo': "Число нефиксированных клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'floatPurchasedHeader': "Приобретенные",
	'floatPurchasedHeaderInfo': "Число приобретенных нефиксированных клиентских лицензий.", 
	
	'clientDescription': "Клиентские лицензии позволяют выполнять определенные функции и управлять лимитами " + 
		"пользователей для установленного продукта. Клиентские лицензии присваиваются и доступны " +
		"только индивидуально. Нефиксированные клиентские лицензии могут использоваться совместно несколькими пользователями, которые могут " + 
		"получить индивидуальную лицензию, если она доступна.", 
		
	'noFloatingSupport': "Нефиксированные лицензии не включены на этом сервере. Для того чтобы добавить поддержку нефиксированных лицензий, по ссылке \"Изменить\" установите на сервере лицензию, разрешающую нефиксированные лицензии.",
				
	'refresh': "Обновить",
	'save': "Сохранить", 
	'heading': "Управление ключами лицензий",
	'description': "Эта страница предназначена для управления лицензией сервера и лицензиями клиента для данного Jazz Team Server. Здесь можно установить новые ключи лицензий, изменить число приобретенных ключей, удалить ключи лицензий и подключиться к серверу нефиксированных лицензий. Справочная информация по установке и управлению ключами лицензий приведена в разделе ${0}Управление лицензиями${1}. Ключи лицензий приобретаются в ${2}Passport Advantage${3}. Уже приобретенные ключи можно загрузить на странице ${4}Поддержка лицензий Rational${5}.",	
	'hiddenMessage': "Messages go here!",
	'serverHeading': "Информация о сервере",
	'property': "Свойство",
	'value': "Значение",
	'clientHeading': "Типы клиентских лицензий",
	'clientTableHeading': "Типы клиентских лицензий",
	'clientTableDescription': "Пользователям этого сервера можно предоставить доступ к следующим типам клиентских лицензий. Пользователь, которому предоставлена одна из клиентских лицензий, " + 
		"включается в пул пользователей, совместно использующих доступные нефиксированные лицензии данного типа, установленные на сервере лицензий.",
	'product': "Продукт",
	'edition': "Издание",
	'variant': "Вариант",
	'type': "Тип",
	'status': "Состояние",
	'issued': "Выдана",
	'overallFloatingHeading': "Настроить сервер нефиксированных лицензий",
	'floatingHeading': "Сервер нефиксированных лицензий",
	

	'floatingDescription': "После установки ключей активации клиентской лицензии типа Token или Floating этот сервер функционирует в качестве сервера нефиксированной лицензии. Клиентские лицензии могут совместно использоваться многими пользователями на этом сервере и/или других серверах, и они запрашиваются при необходимости, если копия этой лицензии доступна, или требуемые маркеры могут быть запрошены от лица пользователя сервером нефиксированной лицензии. Серверы могут получить доступ к этим лицензиям типа Token или Floating, указав этот сервер с помощью действия Изменить в строке Сервер нефиксированной лицензии в разделе Информация о сервере. Пользователям должны быть назначены права доступа к одному из установленных типов лицензий для участия в пуле пользователей, совместно использующих доступные лицензии этого типа.", 
			
	'serverTabLabel': "Доступ к серверу и клиенту",
	'floatingTabLabel': "Сервер нефиксированных лицензий", 
	'refreshDirty': "Обновление приведет к потере изменений. Продолжить?",
	'floatingUploadWarning': "Вы загрузили нефиксированную лицензию. Перейдите на вкладку ${0}Сервер нефиксированных лицензий${1} для просмотра изменений.",
	'convertToFloatingWarning': "Вы загрузили нефиксированную лицензию. После сохранения изменений этот сервер будет работать как сервер нефиксированных лицензий.",
	'loadingLicenseInfo': "Загрузка информации о лицензии", 
	'savingLicenseInfo': "Сохранение информации о лицензии...", 
	'saveComplete': "Сохранение выполнено", 
	'saveError': "CRJAZ1494E Возникла неполадка, и конфигурация лицензий не была сохранена", 
	'calTypelabel': "Ключ активации клиентских лицензий",
	'serverTypelabel': "Информация о сервере",
	'floatingTypelabel': "Ключ активации нефиксированных клиентских лицензий",		
	'uploadFormLabel': "Передать ключ активации лицензии: ",
	'uploadingFile': "Передача файла", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Неактивный (${0})", 
	'activated': "Активный", 
	'activateText': "Активировать ключ лицензии",
	'confirmActivate': "Вы действительно хотите активировать этот ключ и начать ${0}-дневный пробный период?",
	'modifyServerKey': "Изменить ключ лицензии сервера",
	'acquiredLinkLabel': "${0} получена нефиксированная лицензия и ключ", 
	'assignedLinkLabel': "Предоставлено: ${0}", 
	'noFloatSupport': "CRJAZ1493I Новая лицензия сервера не поддерживает нефиксированные лицензии. Если изменения лицензии будут сохранены, то действие активных нефиксированных лицензий будет прекращено.", 
	'noFloatMismatch': "Новая лицензия сервера не поддерживает нефиксированные клиентские лицензии, и это приведет к изменениям в текущей конфигурации лицензий. Просмотрите информацию на этой странице перед сохранением.",
	'serverProduct': "Продукт", 
	'serverEdition': "Издание", 
	'serverDescription': "Описание", 
	'maximumUsers': "Максимальное число пользователей", 
	'countedUsers': "Пользователи с учтенными лицензиями",
	'serverStatus': "Состояние", 
	'permanent': "Постоянная", 
	'expiredTrial': "Пробная с истекшим сроком", 
	'trial': "Пробная", 
	'expiredOn': "Срок действия истек",
	'expiresOn': "Срок действия истекает", 
	'serverError': "CRJAZ1495E Ошибка при обращении к серверу. Попробуйте снова.", 
	'serverUnreachable': " (сервер недоступен)",
	'calVersion': "Версия",
	
	'validating': "Проверка информации о лицензии", 
	'pendingCalDeactivation': "Клиентская лицензия типа '${0}' будет деактивирована. Дополнительная информация приведена в разделе 'Ключи активации клиентских лицензий'.",
	'purchaseCountError': "Устраните неполадки с числом приобретенных ключей активации клиентских лицензий",
	'serverLicenseError': "CRJAZ1496E Неполадка с лицензией сервера. Перед продолжением устраните описанную ниже неполадку.",
	'successfulUpload': "Ключ активации лицензии успешно передан.",
	'errorUpload': "Не удалось передать ключ активации лицензии.",
	'viewIssued': "Показать предоставленные",
	'invalidCount': "Число приобретенных ключей должно быть между 0 и ${0}",
	'invalidCountInfinity': "Число приобретенных ключей должно быть 0 или более.",
	
	'step1Title' : "Передать файлы лицензии",
	'step2Title' : "Подключиться к серверу нефиксированных лицензий",
	'editFloatTitle' : "Настроить сервер нефиксированных лицензий",
	'editCALTitle' : "Настроить ключи клиентских лицензий",
	
	'edit': "Изменить...",
	'add': "Добавить...",
	
	'pendingChangesInfo': "Передайте другой ключ лицензии или нажмите кнопку Далее или Готово для продолжения операции.",
	'pendingChangesEditMode':"Нажмите кнопку Готово для сохранения ожидающих изменений.",
	'cancelWizard': "Вы действительно хотите выйти из мастера? Все изменения будут потеряны. Нажмите Отмена для продолжения работы или OK для выхода.",
	'confirmDelete': "Вы действительно хотите удалить этот ключ? Если ключ будет удален, он не будет выгружен.",
		
	'enterNumberCALS' : "Введите число приобретенных лицензий",
	'uploadedSoFar' : "Ключи лицензии, ожидающие передачи",
	'uploadAnotherButton' : "Передать другой ключ",
	'wizardUpload': "Передать файл лицензии",
	
	'uploadTips': "С помощью этой формы передачи можно добавить ключи лицензий на сервер. За один раз можно передать несколько ключей. Позднее можно внести необходимые изменения.",
	'configFloatingStepTitle': "Подключиться к серверу нефиксированных лицензий",  
	'configFloatingdescription': "Настроить подключение этого сервера к серверу нефиксированных лицензий.  Укажите URI сервера нефиксированных лицензий, чтобы получить доступ к нефиксированным лицензиям этого сервера.", 
	'configFloatingHelp': "Нефиксированные клиентские лицензии могут совместно использоваться несколькими пользователями, если копия необходимой лицензии доступна на сервере лицензий.  Укажите URI сервера нефиксированных лицензий, чтобы получить доступ к нефиксированным лицензиям этого сервера. Пользователи этого сервера смогут получить нефиксированные лицензии.",
	'configFloatingBlockLabel': "Укажите URI сервера лицензий для доступа к нефиксированным лицензиям:",
	'floatingLicType': "Это нефиксированная лицензия, доступная нескольким пользователям.",
	'setFloatingServerURL': "Да, разрешить пользователям этого сервера получать нефиксированные лицензии на этом сервере лицензий.",
	'floatingConnectOption': "Настроить функции нефиксированных лицензий на этом сервере",
	'noRowsYet': "В настоящее время нет ожидающих переданных ключей лицензии. Нажмите кнопку Обзор, чтобы передать ключ.",
	'noKeysToEdit': "В настоящее время нет ключей лицензий для изменения. Нажмите кнопку Готово и сначала передайте ключ.",
	'noCALsYet': "В настоящее время нет переданных ключей лицензии. Нажмите кнопку Добавить..., чтобы передать ключ.",
	
	'removeKey' : "Удалить этот ключ лицензии из ожидающих переданных.",
	'modifyFloatingLicenseServer': "Изменить соединение с сервером нефиксированных лицензий",
	'floatingServer': "Сервер нефиксированных лицензий",
	'configuredClient': "Этот сервер подключен к серверу лицензий ${0}.",
	'configuredServer': "Этот сервер выполняет функции сервера нефиксированных лицензий (установлено ${0} типов нефиксированных лицензий).",
	'configuredServerOne': "Этот сервер выполняет функции сервера нефиксированных лицензий (установлено ${0} типов нефиксированных лицензий).",
	'notConfiguredClient': "Нет подключения к серверу нефиксированных лицензий.",
	'notConfiguredServer': "Этот сервер не выполняет функции сервера нефиксированных лицензий (установлено 0 типов нефиксированных лицензий).",
	'licenseServerError': "Ошибка связи с сервером лицензий: ",
	'multipleWarnings': "Отправлено предупреждений: ${0}.",
	'multipleErrors': "Возникло ошибок: ${0}.",
	'actions' : "Действия",
	
	'defaultWizardHeader': "Задать ключи активации клиентских лицензий по умолчанию" ,
	'setDefaultAction': "Задать ключи активации клиентских лицензий по умолчанию",
	'defaultLicenseError': "CRJAZ1491E Недопустимый ключ клиентской лицензии по умолчанию. Ключ лицензии ${0} больше не существует. Выберите строку Ключи клиентской лицензии по умолчанию и с помощью действия \"Задать ключи клиентской лицензии по умолчанию\" выберите другой ключ лицензии.",
	'invalidLicenseId': "Неверные ключи клиентской лицензии по умолчанию",
	'pickDefaultLicense': "Выберите ключи лицензии по умолчанию:",
	'noDefault': "Нет",
	'defaultLicenseLabel': "Ключи активации клиентских лицензий по умолчанию",
	'noLicensesInstalled': "Нет установленных лицензий. Перед выбором лицензии по умолчанию необходимо установить лицензии.",
	'defaultWizardDescription': "Здесь можно выбрать лицензии по умолчанию. Эти лицензии будут присваиваться автоматически вновь создаваемым пользователям.",
	'conflictingLicensesError': "Часть лицензий невозможно присвоить совместно с другими лицензиями. Возможно, лицензия включает подмножество функций другой лицензии.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Сервер нефиксированных лицензий будет изменен с ${0} на ${1}. Для отказа от изменений выключите переключатель ниже." , 
	
	// For token based licensing section		
	'cancel' : "Отмена",
	'navigateFromDirtyConfigWarning' : "Конфигурация была изменена. Если не сохранить, все изменения будут потеряны.",
	'properties': "Свойства",
	'tokenLicensingHeader': "Лицензирование на основе маркеров",
	'tokenLicensingDescription': "Для того чтобы этот сервер нефиксированных лицензий мог предоставлять лицензии клиента типа Token или External, необходимо настроить провайдера службы внешних лицензий. Провайдер службы внешних лицензий может поддерживать предоставление маркеров, внешних лицензий или лицензий обоих типов.  При запросе маркеров или внешних лицензий у сервера нефиксированных лицензий он будет обращаться к настроенному провайдеру для получения этих лицензий.",
	'tokenProviderName': "Имя",
	'tokenProviderDesc': "Описание",
	'capabilities': "Функции",
	'capabilities_tokens': "Маркеры",
	'capabilities_licenses': "Лицензии",
	'noTokenProviders': "В настоящее время нет установленных провайдеров службы маркеров лицензий.",
	'removeLicense' : "Удалить лицензию",	
	'tokenProviderTableHeading': "Свойства провайдера службы маркеров лицензий",
	'editProviderProperties' : "Изменить свойства провайдера",
	'tokenProviderStatus' : "Состояние",
	'editTokenProviderPropertiesTitle' : "Свойства ${0}",
	'editTokenProviderPropertiesDialogTitle' : "Изменить свойства",
	'pending' : "Ожидание...",
	'errorFetchingStatus' : "Ошибка при получении состояния: ${0}",
	
	'previewError': "CRJAZ1663E Произошла ошибка при запросе предварительного состояния лицензии.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Этот ключ лицензии \"${0}\" содержит следующее число лицензий: ${1}. При этом максимально допустимое число лицензий для этого ключа равно ${2}. Нельзя использовать более ${2} лицензий.",
	'infoTotalAvailableLimitedByMax': "Общее число доступных лицензий ограничено максимальным числом пользователей, допустимых для этого сервера. Увеличить число пользователей сервера можно путем использования одной из поддерживаемых баз данных корпоративного класса.",
	
	'activeLinkTitle': "Активировать пробную версию",
	'trialNotStarted': "Неактивна (${0}-дневный пробный период не начат).",
	'licenseAgreementHeader': "Лицензионное соглашение клиента",
	'activationURLWarning': "CRJAZ1782W При активации ключа лицензии ${0} будет установлено соединение с удаленным сервером ${1}. Если вы не хотите завершать активацию, нажмите кнопку \"Отмена\".",
	
	'confirmLicenseRemove' : "Вы действительно хотите удалить эту лицензию?",
	'confirmLicenseRemoveWithAssignments' : "Удаляемая лицензия назначена некоторым пользователям. Ее удаление приведет к тому, что пользователи потеряют возможность использовать функции, которые разблокируются этой лицензией. После удаления доступ к функциям можно будет восстановить, заново установив лицензию. Вы действительно хотите удалить лицензию?",
	'viewAgreement': "Показать Лицензионное соглашение клиента"
})
