/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Белый список URL",
	'description_jts' : "На этой странице можно настроить список исходящих URL сайтов, которым данный Jazz Team Server может отправлять запросы, несмотря на то что они не зарегистрированы как приложения или друзья Jazz. Это необходимо для клиентов и веб-страниц, которые обслуживаются данным сервером Jazz Team Server и вместе с тем отправляют запросы на другие сайты.  Для обеспечения защиты веб-страницам разрешается взаимодействовать только с тем приложением или сервером, которые являются их источником.  Настроив белый список, можно разрешить отправку запросов на другие сайты из клиента через Jazz Team Server.  Одним из примеров использования являются гаджеты OpenSocial. URL задает базовый путь, с которым Jazz Team Server сравнивает исходящие URL. Если исходящие URL начинаются с одного из URL в белом списке, они считаются принадлежащими этому белому списку.",
	'description_app' : "На этой странице можно настроить список исходящих URL сайтов, которым данное приложение может отправлять запросы, несмотря на то что они не зарегистрированы как приложения или друзья Jazz. Это необходимо для клиентов и веб-страниц, которые обслуживаются данным приложением и вместе с тем отправляют запросы на другие сайты.  Для обеспечения защиты веб-страницам разрешается взаимодействовать только с тем приложением или сервером, которые являются их источником.  Настроив белый список, можно разрешить отправку запросов на другие сайты из клиента через данное приложение.  Одним из примеров использования являются гаджеты OpenSocial. URL задает базовый путь, с которым приложение сравнивает исходящие URL. Если исходящие URL начинаются с одного из URL в белом списке, они считаются принадлежащими этому белому списку.",
	
	'whitelistTableHeading': "Белый список посредника идентификации Jazz",
	'addEntryHeading': "Добавить URL в белый список",
	'enterDomainName': "Введите базовый URL:",
	'addButton': "Добавить",
	'addAnywayButton': "Все равно добавить",
	'domainLabel': "Исходящий URL",
	'actionsLabel': "Действия",
	'deleteButton': "Удалить URL",
	'editButton': "Изменить URL",
	'saveButton': "Сохранить",
	'saveAnywayButton': "Все равно сохранить",
	'cancelButton': "Отмена",
	'example': "Пример",
	'confirmDelete': "Вы действительно хотите удалить этот URL из белого списка?",
	'noDomainsYet': "В настоящее время у этого сервера нет URL в белом списке. Такой домен можно добавить в разделе выше.",
	'validationFailed': "CRJAZ1785E Произошла ошибка при попытке проверить белый список. Проверьте правильность URL.",
	'savedOK': "Изменения белого списка сохранены успешно.",
	'saveFailed': "CRJAZ1784E Произошла ошибка при попытке сохранить изменения, внесенные в белый список. Попробуйте снова.",
	'noProperties': "Не заданы свойства службы идентификации Jazz. Проверьте правильность конфигурации сервера.",
	'pendingValidation': "Идет проверка URL белого списка. Пожалуйста, подождите. Это может занять некоторое время."

})
