/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Диагностика",
	'pageDescription': "На этой странице доступны средства диагностики, позволяющие проанализировать различные характеристики сервера для быстрого определения неполадок. Выберите \"Выполнить полную диагностику\" или запустите отдельную диагностику с помощью действия \"Выполнить\". После завершения диагностики результаты отображаются под каждым разделом. Для экспорта подробного отчета о диагностике нажмите кнопку \"Экспортировать результаты\". Для того чтобы отправить отчет администраторам по электронной почте, нажмите значок \"Отправить отчет по электронной почте\". Для этого необходимо включить на сервере отправку уведомлений по электронной почте и указать адреса электронной почты администраторов на странице Дополнительные свойства.",
	'runAllTests': "Выполнить полную диагностику",
	'exportResults': "Экспортировать результаты",
	'emailReport': "Отправить отчет по электронной почте",
	'lastExecuted': "Время последнего выполнения",
	'id': "ИД: ",
	'run': "Запустить",
	'cancel': "Отмена",
	'disable': "Отключить",
	'disabled': "Отключено",
	'enable': "Включить",
	'loading': "Загрузка...",
	'pending': "Ожидание...",
	'running': "Выполняется...",
	'cancelling': "Выполняется отмена...",
	'never': "Никогда",
	'status_ok': "OK",
	'status_warning': "ПРЕДУПРЕЖДЕНИЕ",
	'status_error': "ОШИБКА",
	'emailReportSentOK': "Администраторам отправлен по электронной почте отчет с диагностической информацией.",
	'allTestsCompleted': "Диагностика завершена. Просмотрите отдельные результаты ниже или создайте подробный отчет со всеми результатами с помощью ссылки \"Экспортировать результаты\".",
	'someTestsHighlighted': "Показана диагностика для всех узлов кластера. Ошибки и предупреждения для узла <strong>${0}</strong> выделены цветом.",
	'adminEmailNotSet': "Функции отправки отчетов по электронной почте выключены. Добавьте по крайней мере один адрес в свойство \"Список адресов электронной почты администраторов\" на странице Дополнительные свойства.",
	'emailDisabled': "Функции отправки отчетов по электронной почте выключены. Включите уведомления по электронной почте на странице \"Параметры электронной почты\".",	
	'multipleErrors': "ошибки",
	'multipleWarnings': "предупреждений",
	'error': "ошибка",
	'warning': "предупреждение",
	'allOkay': "OK",
	'runningAllTests': "Выполняется диагностика и сбор результатов. Некоторые тесты могут занять несколько минут."
	
})
