/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Aktivní uživatelé",
	'usersPageDescription': "Uživatelské účty a licence můžete spravovat na stránkách Uživatelé v aplikacích nebo na serveru Jazz Team Server. Pokud však chcete upravit nastavení uživatelů pro specifickou aplikaci, musíte použít stránku Uživatelé v dané aplikaci. Běžné informace o uživatelích jsou synchronizovány mezi aplikacemi a serverem.",
	'pageDescription': "Na této stránce můžete vytvořit, importovat a upravit uživatelské účty a přiřadit uživatelům licence pro klientský přístup. Chcete-li vytvořit nový účet, klepněte na výše uvedenou akci \"Vytvořit uživatele\". Chcete-li upravit účet a přidělit licence, klepněte na jméno uživatele v níže uvedeném seznamu. Chcete-li vyhledat konkrétního uživatele, zadejte část jeho jména, ID uživatele nebo e-mailovou adresu do rámečku filtru níže.",
	'search': "Hledat",
	'actionsLabel': "Akce",
	'name': "Název",
	'userId': "ID uživatele",
	'email': "E-mail",
	'createUser': "Vytvořit uživatele",
	'importUsers': "Importovat uživatele",
	'showingFirstUsers': "(Zobrazeno prvních ${0} uživatelů)",
	'searchingForUsers': "Vyhledávání uživatelů...",
	'searchUsers' : "Hledat uživatele",
	'successfulImport': "Uživatelé byli úspěšně importováni",
	'failedImport': "Došlo k problémům při importu některých uživatelů:",
	'noMatchingUsers': "Nebyly nalezeni žádní vyhovující uživatelé",
	'archiveUser': "Archivovat uživatele",
	'errorArchiving': "CRJAZ1517E Uživatele nelze archivovat kvůli tomuto problému: '${0}'.",
	'errorArchiving.explanation': "Došlo k problému při pokusu o archivaci uživatele. Zpráva uvádí příčinu problému.",
	'errorArchiving.useraction': "Příčinu problému a způsob jeho odstranění uvádí zpráva. Další informace naleznete v tématu nápovědy 'Archivace a obnova uživatelů'.",
	// Last UA revision: 02/10/2012
	
	'previous': "Předchozí",
	'next': "Další",
	'of': "z",
	'confirmArchive': "Opravdu chcete archivovat tohoto uživatele: ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Zadat text filtru",
	'unknown': "Neznámé",
	'registryNotWriteable': "Tlačítko Vytvořit uživatele je zakázáno, protože do registru uživatelů nelze zapisovat. Chcete-li vytvořit nového uživatele, použijte nástroje poskytované externím registrem uživatelů.",
	'registryNotQueryable': "Tlačítko Import uživatele je zakázáno, protože registr uživatelů není dotazovatelný a nepodporuje import uživatelů."
})	
