/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Lerakat engedélyek",
	'loading': "Betöltés...",
	'details': "Részletek",
	'userIdCS': "Felhasználói azonosító (kis- és nagybetűk eltérőek):",
	'emailAddr': "E-mail cím:",
	'changePassword': "Jelszó módosítása...",
	'clientAccessLicenses': "Ügyfél-hozzáférési licencek",
	'noCALMessage': "Míg egy Jazz Team Server adminisztrálásához nem szükséges licenc, a licenccel nem rendelkező felhasználónak korlátozott hozzáférési képességei lehetnek a terméken belüli többi képességhez. A kiszolgáló nem korlátozza licenccel nem rendelkező felhasználók számát, és ezek a felhasználók nem lesznek számításba véve a kiszolgáló korlát részeként.",
	'serverLicenseLimitMessage': "CRJAZ1531W Figyelmeztetés: A kiszolgáló elérte a maximális felhasználói korlátot. Nem fogja tudni növelni az olyan felhasználók számát, akikhez olyan ügyfél-hozzáférési licenc (CAL) van hozzárendelve, amelyet figyelembe vesz a kiszolgáló felhasználói korlátja.",
	'readOnlyName': "A név egy írásvédett attribútum",
	'readOnlyUserID': "A felhasználói azonosító egy írásvédett attribútum",
	'readOnlyEmailAddress': "Az e-mail cím egy írásvédett attribútum",
	'userRegistryNotWritable': "Mivel ez a kiszolgáló egy külső felhasználói nyilvántartáshoz csatlakozik, egyes felhasználói adatok, mint például a felhasználói azonosító, az e-mail cím és a lerakat engedélyek írásvédettek. Ezen írásvédett adatok módosításához a módosításokat a külső felhasználói nyilvántartásban kell elvégeznie.",
	'photo': "Fénykép",
	'revert': "Visszatérés",
	'remove': "Eltávolítás",
	'browseButton': "Tallózás...",
	'scaled': "100 x 100 képpontra lesz méretezve",
	'userName': "Felhasználónév",
	'navigateAway': "Valóban el kívánja hagyni ezt az oldalt?",
	'unsavedChanges': "A felhasználószerkesztő nem mentett módosításokat tartalmaz.  Ha folytatja, a módosítások el fognak veszni.",
	'okOrCancel': "A folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'userRegistryError': "CRJAZ1533E A felhasználói nyilvántartás szükséges információi nem tölthetők be. További információkért tekintse meg a hiba részleteit, és ellenőrizze a kiszolgáló naplófájlt.",
	'userRegistryError.explanation': "Hiba történt a felhasználói nyilvántartás konfigurációs adatainak lehívása során.",
	'userRegistryError.useraction': "Tekintse meg a hibaüzenetben foglalt részleteket, és ellenőrizze a kiszolgáló naplófájlt.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Az új felhasználók egy alapértelmezett jelszóval lesznek létrehozva, amely megegyezik a címtár szolgáltatásban szereplő felhasználói azonosítójukkal.",
	'licensesAvailable': "(${0} elérhető)",
	'simpleLicensesAvailable': "${0} napig elérhető",
	'noCALsFound': "Nem találhatók ügyfél-hozzáférési licencek.",
	'disabledLicenseAssignment': "Licenc-hozzárendelés letiltva",
	'disabledReason_admin': "Licencek hozzárendelését csak adminisztrátorok végezhetik. Lépjen kapcsolatba az adminisztrátorral a licenckulcs-hozzárendelések szerkesztéséhez.",
	'disabledReason_available': "Nincsenek elérhető licencek. A licenc-hozzárendelések kezeléséhez használja a Licenckulcsok kezelése oldalt.",
	'licenseInfoError': "CRJAZ1525E Hiba a licencinformációk lehívásakor a lerakatból.",
	'groupInfoError': "CRJAZ1523E Hiba a csoportinformációk lehívásakor a felhasználói nyilvántartásból. Ellenőrizze a nyilvántartás beállításait.",
	'dsNotWritable': "Értesítés: Egy olyan címtár szolgáltatást használ, amely nem írható. A felhasználói szerepek nem módosíthatók.",
	'errorFetchingUserData': "CRJAZ1520E A felhasználó adatai nem kérhetők le. További információkért tekintse meg a részleteket. ",
	'errorFetchingUserData.explanation': "A művelet során hiba történt, amely megakadályozta a felhasználói adatok lekérését. ",
	'errorFetchingUserData.useraction': "Ellenőrizze a nyilvántartás kapcsolatát és konfigurációját, majd próbálkozzon újra a művelettel. A részletekben megadott információk felhasználásával vizsgálja ki a hálózat, az alkalmazás, az alkalmazáskiszolgáló, az adatbázis és a felhasználói nyilvántartás adatláncát. ",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Ez a felhasználó nem található a címtárszolgáltatásban. A felhasználó nem lesz képes bejelentkezni, ha nincs egy fiókja a címtárszolgáltatásban.",
	
	'invalidPermissions': "CRJAZ2756I A lerakat engedélyeit nem lehet megjeleníteni, mert a felhasználói fiók nem rendelkezik hozzáféréssel a megtekintésükhöz.",
	'invalidPermissions.explanation': "Más felhasználó lerakatengedélyeinek megtekintéséhez a felhasználónak a JazzAdmins csoportba kell tartoznia.",
	'invalidPermissions.useraction': "További engedélyek kéréséhez forduljon az alkalmazás adminisztrátorához.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E A következő felhasználói szerepek nem kérhetők le: ${0}",
	'problemFetchingRoles.explanation': "Hiba történt a külső felhasználói címtárban lévő felhasználói szerepek lekérésekor.",
	'problemFetchingRoles.useraction': "Kérje meg a kiszolgálóadminisztrátort, hogy ellenőrizze a felhasználói nyilvántartás konfigurációját a kiszolgálón. Kérje meg az adminisztrátort, hogy különösen azt ellenőrizze, hogy az Alap csoport DN egy érvényes keresési alapra van beállítva. Ennek alternatívájaként ellenőrizze a külső felhasználói címtár adminisztrátorával, hogy a felhasználó, aki a külső felhasználói címtárat lekérdezi, rendelkezik a felhasználói szerepek megtekintésére vonatkozó engedélyekkel.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Hiba a hozzárendelt licencek lehívásakor a lerakatból.",
	'passwordNoMatch': "A beírt jelszavak nem egyeznek.",
	'passwordChangeSuccess': "A jelszó módosítása sikerült.",
	'passwordChangeError': "CRJAZ1526E A jelszó nem módosítható archiválható a következő probléma miatt: '${0}'.",
	'passwordChangeError.explanation': "Probléma merült fel a jelszó módosítására tett kísérlet során. A probléma okával kapcsolatos további információkat az üzenet tartalmazza.",
	'passwordChangeError.useraction': "A probléma javítására vonatkozó további információkért tekintse meg az üzenetben biztosított információkat. További segítségért tekintse meg a 'Jelszó módosítása' című súgó témakört.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Helytelen jelszó",
	'passwordUnknownError': "Ismeretlen hiba",
	'resetPassword': "Jelszó alaphelyzetbe állítása...",
	'resetPasswordPending': "E-mail küldése az új jelszóval...",
	'resetPasswordConfirm': "Alaphelyzetbe állítja ${0} jelszavát? A felhasználónak elküldésre kerül egy e-mail egy új jelszóval.", // ${0} is a userId
	'resetPasswordSuccess': "A jelszó alaphelyzetbe lett állítva. Az új jelszót tartalmazó e-mail elküldésre került ${0} számára.", // ${0} is a userId
	'resetPasswordFailed': "${0} jelszava nem állítható alaphelyzetbe.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Hiba történt a fájl feltöltése során.\nEz általában akkor fordul elő, amikor a megadott teljes képzésű fájlnév érvénytelen.",
	'errorUploadingFile': "CRJAZ1522E Hiba a fájl feltöltésekor: ${0}",
	'noPhotoOnFile': "Nincs fénykép a fájlhoz",
	'photoToBeRemoved': "Mentéskor eltávolítandó fénykép",
	'revokeAdminUserWarning': "CRJAZ1528W Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin és JazzUser jogosultságokat a fiókjától.  Ha folytatja, akkor a fiókja teljesen ki lesz zárva a lerakatból.  Biztosan folytatni kívánja?",
	'revokeAdminWarning': "CRJAZ1529W Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin jogosultságot a fiókjától.  Ha folytatja, akkor a fiókja ki lesz zárva a lerakatból.  Biztosan folytatni kívánja?",
	'revokeUserWarning': "CRJAZ1530W Figyelmeztetés: Arra készül, hogy visszavonja a JazzUser jogosultságot a fiókjától.  Ha folytatja, akkor a fiókja teljesen ki lesz zárva a lerakatból.  Biztosan folytatni kívánja?",
	'saveInProgress': "A mentés folyamatban van...",
	'userMustHaveName': "A felhasználó nevét meg kell adni",
	'userMustHaveID': "A felhasználónak rendelkeznie kell egy felhasználói azonosítóval",
	'userMustHaveEmail': "A felhasználónak rendelkeznie kell egy e-mail címmel",
	'userCreatedSuccessfully': "A felhasználó létrehozása sikerült.",
	'successWithWarning': "A felhasználó létrehozása sikerült, de nem lett hozzárendelve licenc. Bizonyos képességek csak akkor lesznek elérhetők, ha hozzárendel egy licencet. Fontolja meg az alábbi licencek egyikének kiválasztását.",
	'successWithMultipleLicensingMessages': "A felhasználó mentése sikerült, de a kiszolgáló visszaadott néhány licenc hozzárendeléssel kapcsolatos üzenetet. Az üzenetek megtekintéséhez kattintson a \"Részletek megjelenítése\" lehetőségre.",
	'userSavedSuccessfully': "A felhasználó mentése sikerült.",
	'userSaveFailed': "CRJAZ2419E A felhasználó mentése meghiúsult.",
	'refreshWarning': "A frissítés elveti az összes végrehajtott módosítást.  Kívánja folytatni?",
	'errorTimeout': "CRJAZ1521E A mentési művelet túllépte a szerkesztő oldalhoz beállított időkorlátot: ${0}",
	'overviewTabName': "Áttekintés",
	'refresh': "Frissítés", 
	'save': "Mentés",
	'newUnsavedUser': "[Új felhasználó]",
	'invalidEmail': "Érvénytelen e-mail cím. Javítsa ki az alábbi e-mail címet.",
	'licenseHelpMessage': "További információk a licencekről >",
	'licenseAssignedError': "CRJAZ1846E Hiba történt az Ügyfél-hozzáférési licenckulcsok a felhasználóhoz való hozzárendelésére tett kísérlet során. Kattintson a \"Részletek megjelenítése\" elemre a licenc-hozzárendelési hiba részleteinek megtekintéséhez. Kövesse az utasításokat a hiba kijavításához, majd a \"Mentés\" gombra kattintva próbálkozzon újra."
})	

