/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Права доступа хранилища",
	'loading': "Загрузка...",
	'details': "Подробные сведения",
	'userIdCS': "ИД пользователя (с учетом регистра):",
	'emailAddr': "Адрес электронной почты:",
	'changePassword': "Изменить пароль...",
	'clientAccessLicenses': "Лицензии доступа клиента",
	'noCALMessage': "Хотя для администрирования Jazz Team Server лицензия не требуется, пользователь без лицензии имеет ограниченный доступ к прочим возможностям продукта. Сервер не ограничивает число пользователей без лицензии, и они не учитываются в ограничении на число пользователей сервера.",
	'serverLicenseLimitMessage': "CRJAZ1531W Предупреждение: достигнуто ограничение на число пользователей сервера.  Невозможно увеличить число пользователей с клиентской лицензией данного типа свыше указанного на сервере ограничения.",
	'readOnlyName': "Атрибут имени доступен только для чтения",
	'readOnlyUserID': "Атрибут ИД пользователя доступен только для чтения",
	'readOnlyEmailAddress': "Атрибут адреса электронной почты доступен только для чтения",
	'userRegistryNotWritable': "Поскольку этот сервер подключен к внешнему реестру пользователей, часть данных пользователей, включая ИД пользователя, адрес электронной почты и права доступа к хранилищу, доступны только для чтения. Для их изменения необходимо внести изменения во внешний реестр пользователей.",
	'photo': "Фотография",
	'revert': "Восстановить",
	'remove': "Удалить",
	'browseButton': "Обзор...",
	'scaled': "Будет уменьшено до 100 x 100 пикселов",
	'userName': "Имя пользователя",
	'navigateAway': "Перейти на другую страницу?",
	'unsavedChanges': "В редакторе пользователей есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.",
	'okOrCancel': "Нажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'userRegistryError': "CRJAZ1533E Не удалось загрузить требуемую информацию о реестре пользователей. Дополнительная информация приведена в сведениях об ошибке и файле протокола сервера.",
	'userRegistryError.explanation': "Ошибка получения данных конфигурации для реестра пользователей.",
	'userRegistryError.useraction': "Просмотрите сведения, указанные в сообщении об ошибке, и проверьте файл протокола сервера.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Новые пользователи будут созданы с паролем по умолчанию, совпадающим с их ИД пользователя в службе каталогов.",
	'licensesAvailable': "(${0} доступно)",
	'simpleLicensesAvailable': "доступно: ${0}",
	'noCALsFound': "Клиентские лицензии не найдены.",
	'disabledLicenseAssignment': "Лицензионное соглашение деактивировано",
	'disabledReason_admin': "Назначать лицензии может только администратор. Попросите администратора назначить необходимые ключи лицензий.",
	'disabledReason_available': "Нет доступных лицензий. Для перераспределения лицензий откройте страницу Управление ключами лицензий.",
	'licenseInfoError': "CRJAZ1525E Ошибка при получении информации о лицензии из хранилища.",
	'groupInfoError': "CRJAZ1523E Ошибка при получении информации о группах из реестра пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'dsNotWritable': "Внимание: используется служба каталогов без возможности записи.  Изменить роли пользователей будет невозможно.",
	'errorFetchingUserData': "CRJAZ1520E Не удалось получить данные о пользователе. Дополнительная информация приведена в разделе Сведения.",
	'errorFetchingUserData.explanation': "При выполнении операции возникла ошибка, из-за которой не удалось получить данные о пользователе.",
	'errorFetchingUserData.useraction': "Проверьте конфигурацию реестра и соединение с ним, а затем повторите операцию. Опираясь на информацию из раздела сведений, проверьте всю цепочку передачи данных: сеть-приложение-сервер приложений-база данных-реестр пользователей.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Этот пользователь не найден в службе каталогов.  Пользователь может войти в систему, только если у него есть учетная запись в службе каталогов.",
	
	'invalidPermissions': "CRJAZ2756I Права доступа к хранилищу не показаны, так как у пользователя нет разрешений на их просмотр.",
	'invalidPermissions.explanation': "Просмотр прав доступа к хранилищу другого пользователя разрешен участникам группы JazzAdmins.",
	'invalidPermissions.useraction': "Обратитесь к администратору приложения за дополнительными правами доступа.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E Не удалось получить роли пользователя: ${0}",
	'problemFetchingRoles.explanation': "При попытке получить роли пользователя из внешнего каталога пользователей возникла ошибка.",
	'problemFetchingRoles.useraction': "Попросите администратора сервера проверить конфигурацию реестра пользователей на сервере. В частности, администратор должен убедиться в том, что в параметре Базовый DN группы задана правильная база поиска. Кроме того, попросите администратора внешнего каталога пользователей убедиться в том, что у пользователя, запросившего информацию из внешнего каталога пользователей, есть права на просмотр ролей пользователей.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Ошибка при получении присвоенных лицензий из хранилища.",
	'passwordNoMatch': "Введенные пароли не совпадают",
	'passwordChangeSuccess': "Пароль успешно изменен.",
	'passwordChangeError': "CRJAZ1526E Невозможно изменить пароль из-за следующей неполадки: '${0}'.",
	'passwordChangeError.explanation': "При попытке изменения пароля произошла ошибка. Дополнительные сведения о причине неполадки приведены в сопроводительном сообщении.",
	'passwordChangeError.useraction': "Просмотрите сопроводительное сообщение: в нем могут содержаться сведения о способе устранения неполадки. Для получения дополнительной информации откройте раздел справки Изменение пароля.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Неверный пароль",
	'passwordUnknownError': "Неизвестная ошибка",
	'resetPassword': "Сбросить пароль...",
	'resetPasswordPending': "Отправка сообщения электронной почты с новым паролем...",
	'resetPasswordConfirm': "Сбросить пароль для ${0}? Пользователю будет отправлено сообщение электронной почты с новым паролем.", // ${0} is a userId
	'resetPasswordSuccess': "Пароль сброшен. Сообщение электронной почты с новым паролем отправлено пользователю ${0}.", // ${0} is a userId
	'resetPasswordFailed': "Не удалось сбросить пароль пользователя ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Ошибка при передаче файла.\nВозможно, указано неверное полное имя файла.",
	'errorUploadingFile': "CRJAZ1522E Ошибка при передаче файла: ${0}",
	'noPhotoOnFile': "Нет фотографии в файле",
	'photoToBeRemoved': "Фотография, удаляемая при сохранении",
	'revokeAdminUserWarning': "CRJAZ1528W Предупреждение: вы аннулируете права доступа JazzAdmin и JazzUser у своей учетной записи.  Если продолжить, ваша учетная запись полностью потеряет доступ к хранилищу.  Продолжить?",
	'revokeAdminWarning': "CRJAZ1529W Предупреждение: вы аннулируете права доступа JazzAdmin у своей учетной записи.  Если продолжить, ваша учетная запись потеряет доступ к приложению администратора.  Продолжить?",
	'revokeUserWarning': "CRJAZ1530W Предупреждение: вы аннулируете права доступа JazzUser у своей учетной записи.  Если продолжить, ваша учетная запись полностью потеряет доступ к хранилищу.  Продолжить?",
	'saveInProgress': "Выполняется сохранение...",
	'userMustHaveName': "Необходимо указать имя пользователя",
	'userMustHaveID': "Необходимо указать ИД пользователя",
	'userMustHaveEmail': "У пользователя должен быть адрес электронной почты",
	'userCreatedSuccessfully': "Пользователь создан успешно.",
	'successWithWarning': "Пользователь создан успешно, но лицензии ему не присвоены. Некоторые функции будут недоступны без лицензии. Рассмотрите возможность присвоения лицензии из числа показанных.",
	'successWithMultipleLicensingMessages': "Пользователь был успешно сохранен, однако сервер возвратил по крайней мере одно сообщение о назначении лицензий. Для просмотра сообщений выберите \"Показать сведения\".",
	'userSavedSuccessfully': "Пользователь сохранен успешно.",
	'userSaveFailed': "CRJAZ2419E Ошибка сохранения пользователя.",
	'refreshWarning': "При обновлении будут утеряны все изменения.  Продолжить?",
	'errorTimeout': "CRJAZ1521E Сохранить операцию с тайм-аутом для страницы редактора: ${0}",
	'overviewTabName': "Обзор",
	'refresh': "Обновить", 
	'save': "Сохранить",
	'newUnsavedUser': "[новый пользователь]",
	'invalidEmail': "Недопустимый электронный адрес. Пожалуйста, исправьте электронный адрес ниже.",
	'licenseHelpMessage': "Дополнительные сведения о лицензиях >",
	'licenseAssignedError': "CRJAZ1846E При попытке присвоить ключи лицензии клиента пользователю возникла ошибка. Щелкните на ссылке \"показать сведения\" для просмотра дополнительной информации об ошибке. Выполните приведенные инструкции по устранению неполадки, нажмите кнопку \"Сохранить\" и повторите операцию."
})	

