/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Počet položek zobrazených na stránce '${0}' je neplatný.",
	'errorItems_explanation': "Zadaný počet položek zobrazených na stránce musí být celé kladné číslo.",
	'errorItems_useraction': "Otevřete oblast nastavení modulu widget a zadejte platný počet zobrazovaných položek.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Obsah popisu nelze zobrazit, protože odpovídající data kanálu nelze načíst ze serveru.",
	'errorTooltip_explanation': "Na serveru došlo k neočekávané chybě, která zabránila v načtení dat kanálu.",
	'errorTooltip_useraction': "Chcete-li nalézt další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, podržte ukazatel myši znovu nad problematickou položkou kanálu a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "nových: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Tisková zpráva",
	
	// Menu
	'markAllRead': "Označit vše jako přečtené",
	'markAllUnread': "Označit vše jako nepřečtené",
	
	// Messages
	'loading': "Načítání...",
	'noURL': "Nebyla zadána adresa URL kanálu.",
	'editSettings': "Chcete-li nějakou nastavit, vyberte z nabídky modulu widget položku <0>Upravit nastavení</0>.",
	'noItems': "V zadaném kanálu nejsou žádné položky.",
	'noDesc': "Popis není k dispozici",
	
	// Tooltip
	'toggleReadState': "Přepnout stav pro čtení",
	'prevPage': "Předchozí stránka",
	'nextPage': "Další stránka",
	'onDate': "${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
