/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Výsledky dotazu sestavy nelze zobrazit.",
	'msgReportLoadingFailed_explanation': "Server zaznamenal neočekávanou chybu, která mu zabránila v načtení výsledků dotazu sestavy.",
	'msgReportLoadingFailed_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, aktualizujte modul widget a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W Prostředek sestavy '${0}' s ID '${1}' není implementován do oblasti projektu '${2}' na serveru.",
	'msgReportNotDeployed_explanation': "K uložení dotazů sestavy a zobrazení výsledků je zapotřebí prostředek sestavy.",
	'msgReportNotDeployed_useraction': "Požádejte administrátora pro oblast projektu, aby implementoval prostředek sestavy do oblasti projektu na serveru.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W Prostředek sestavy '${0}' s ID '${1}' není implementován do vybrané oblasti projektu na serveru.",
	'msgReportNotDeployed2_explanation': "K uložení dotazů sestavy a zobrazení výsledků je zapotřebí prostředek sestavy.",
	'msgReportNotDeployed2_useraction': "Požádejte administrátora pro oblast projektu, aby implementoval prostředek sestavy do oblasti projektu na serveru.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Výsledky dotazu sestavy nelze zobrazit, protože chybí oprávnění ke čtení dotazu sestavy.",
	'msgReadPermissionError_explanation': "Server nemůže načíst dotaz sestavy kvůli nedostatečným oprávněním (stavový kód HTTP: 403).",
	'msgReadPermissionError_useraction': "Kontaktujte administrátora pro oblast projektu, která obsahuje dotaz sestavy, a požádejte o přístup pro čtení dotazu.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Výsledky dotazu sestavy nelze zobrazit.",
	'msgWhitelistError_explanation': "Server zaznamenal neočekávanou chybu, která mu zabránila v načtení seznamu oblastí projektu obsahujících prostředek sestavy.",
	'msgWhitelistError_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, aktualizujte modul widget a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Dotaz sestavy nelze uložit.",
	'msgQueryMismatchError_explanation': "Nové ID dotazu sestavy neodpovídá starému ID dotazu sestavy.",
	'msgQueryMismatchError_useraction': "Aktualizujte obsah prohlížeče stiskem klávesy F5 a zkuste uložit dotaz sestavy znovu.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E U sestavy chybí parametr '${0}'.",
	'msgReportParamMissing_explanation': "Parametr sestavy je zapotřebí k uložení dotazů sestavy a zobrazení výsledků.",
	'msgReportParamMissing_useraction': "Zadejte platnou hodnotu parametru sestavy.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Nebyly určeny žádné parametry sestavy.",
	'msgNoParametersSelected_explanation': "K uložení dotazů sestavy a zobrazení výsledků jsou zapotřebí parametry sestavy.",
	'msgNoParametersSelected_useraction': "Zadejte platné hodnoty všech parametrů sestavy.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Parametry sestavy nelze zobrazit.",
	'msgReportParameterLoadingFailed_explanation': "Server zaznamenal neočekávanou chybu, která mu zabránila v načtení parametrů sestavy.",
	'msgReportParameterLoadingFailed_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, znovu otevřete dialogové okno s parametry sestavy a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Dotaz sestavy nelze uložit.",
	'msgQuerySaveFailed_explanation': "Server zaznamenal neočekávanou chybu, která mu zabránila v uložení dotazu sestavy.",
	'msgQuerySaveFailed_useraction': "Chcete-li další podrobnosti o tomto problému, stisknutím klávesy F12 otevřete konzolu JavaScript ve svém prohlížeči, znovu uložte dotaz sestavy a v konzole JavaScript zkontrolujte všechny výsledné chyby.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E Dotaz sestavy ne neplatný.",
	'msgInvalidQueryUUID_explanation': "ID dotazu sestavy není platným jedinečným identifikátorem (UUID).",
	'msgInvalidQueryUUID_useraction': "Zkuste znovu vybrat parametry sestavy a uložit dotaz sestavy.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Chyba] ${0}",
	'msgWarning': "[Varování] ${0}",
	'msgUnconfiguredReport': "Tato sestava není konfigurována.",
	'msgPreferenceLoadingFailure': "[Načítání se nezdařilo]",
	'msgPreferenceFailure': "Načtení předvolby se nezdařilo",
	'msgSelectProjectAreaFirst': "Nejprve vyberte projekt.",
	'msgNoReportsDeployed': "Nejsou implementovány žádné prostředky sestavy.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klepnutím <0>zde</0> zkonfigurujte tuto sestavu.",
	'msgActionReportNotDeployed': "Prostředek sestavy '${0}' s ID '${1}' není implementovaný do oblasti projektu '${2}'. Kontaktujte administrátora platformy Jazz kvůli implementaci odpovídajícího prostředku sestavy do této oblasti projektu. Jinak klepnutím <0>zde</0> vyberte jinou oblast projektu.",

	// General Status Messages
	
	'msgAll': "Vše",
	'msgYes': "Ano",
	'msgNo': "Ne",
	'msgMyTeamAreas': "Oblasti mého týmu",
	'msgCurrentIteration': "Aktuální iterace",
	'msgLoading': "Načítání...",
	'msgProjectArea': "Oblast projektu",
	'msgUndefined': "Nedefinováno",
	'msgNoSelection': "Žádný výběr",
	'msgUnassigned': "Nepřiřazeno",
	
	// Parameters Control Area
	
	'msgShowParameters': "Zobrazit parametry",
	'msgHideParameters': "Skrýt parametry",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Storno",
	'msgPreview': "Náhled",
	'msgPreviewLabel': "Náhled:",
	'msgSelectProject': "Nejdříve vyberte projekt.",
	'msgSelectReport': "Nejprve vyberte sestavu.",
	'msgNoQuerySpecified': "Nebyl vybrán žádný dotaz"
	
})

