/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Jelentések",
	'listOfResources': "Erőforrások",
	
	// Reports View
	'sharedReports': "Megosztott jelentések",
	'myReports': "Saját jelentések",
	'reportTemplates': "Jelentés erőforrások",
	'createReport': "Jelentés létrehozása",
	'createReportFromTemplate': "Jelentés létrehozása erőforrásból",
	'runningReports' : "Futó jelentések",
	'reportColon': "Jelentés: ",
	'report': "Jelentés",
	'newReport': "Új jelentés",
	'importReport': "Egyéni jelentés importálása",
	'moveReport': "Jelentés áthelyezése/másolása",
	'moveFolder': "Mappa áthelyezése/másolása",
	
	// Report Viewer
	'run': "Futtatás",
	'refresh': "Frissítés",
	'loading': "Betöltés...",
	'loadingReport': "Jelentés betöltése",
	'format': "Formátum: ",
	'parameters': "Paraméterek",
	'submit': "Elküldés",
	'save': "Mentés",
	'saveAs': "Mentés másként...",
	'closeParameters': "Paraméterek bezárása",
	'saveCopy': "Mentés másként",
	'name': "Név: ",
	'cancel': "Mégse",
	'close': "Bezárás",
	'missingReqParam': "Hiányzó kötelező paraméter: ${0}",
	'parametersTooltip': "Kattintson a paraméterek szerkesztéséhez",
	'exportTitle': "Exportálás...",
	'viewInPrintableFormatTitle': "Jelentés megtekintése nyomtatási nézetben",
	'nowDefaultReport': "Most ez az alapértelmezett jelentés.",
	'setAsDefaultReport': "Beállítás alapértelmezett jelentésként",
	'exportOperationNotSupported': "Az exportálási művelet nem támogatott ehhez a jelentéshez.",
	'msgProjectAreaIsDifferent': "A jelentéshez tartozó projektterület (${0}) eltér az oldalhoz kiválasztott projektterület kontextustól (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A megjelenített oldal egy olyan projektterület kontextussal rendelkezik, mely a fejlécben található legördülő lista segítségével lett kiválasztva. " +
		"Elképzelhető, hogy ez a jelentés egy másik projektterületből származó adatokat jelenít meg, mint amit a legördülő listából kiválasztott jelez.",
	
	// Reports Welcome
	'welcomeGettingStarted': "A kezdéshez válasszon ki egy meglévő jelentést a baloldali panelen, és tekintse meg.",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'welcomeStarted1': "Kezdeti lépések: ",
	'welcomeStarted2': "új jelentés létrehozása ",
	'welcomeStarted3': "vagy meglévő jelentés megtekintése egy jelentés kiválasztásával a baloldali panelen.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "További jelentéskészítési feladatok végrehajtása",
	'customizeReportStudio': "Jelentésmeghatározások személyre szabása a Report Studio alkalmazással",
	'additionalTask1': "Új jelentésmeghatározás létrehozása vagy egy meglévő jelentésmeghatározás módosítása a Rational Report kiszolgálón található Report Studio alkalmazással",
	'customizeQueryStudio': "Jelentésmeghatározások személyre szabása a Query Studio alkalmazással",
	'additionalTask2': "Egyszerűsített lekérdezések kezelése egyszerű jelentésekhez Rational Report kiszolgálón található Query Studio alkalmazással",
	'manageResource': "Erőforrás kezelése a Cognos Connection alkalmazásban",
	'additionalTask3': "Jelentéskészítési erőforrások létrehozása, szervezése és törlése a Rational Report kiszolgálón található Cognos Connection alkalmazással",
	'devIntelligence': "Fejlesztési intelligencia jelentés erőforrások feladatainak végrehajtása",
	'devIntelligenceDesc_1': "Kattintson az oldalon található parancsikonokra a Rational Reporting for Development Intelligence eszközök eléréséhez.",
	'devIntelligenceDesc_2': "További információkért tekintse meg a következő súgó témakört: ",
	'devIntelligenceLink': "Fejlesztési intelligencia jelentések készítése",
	'documentStyle': "Dokumentum stílusú jelentés erőforrások feladatainak végrehajtása",
	'documentStyleDesc_1': "Dokumentumsablonok létrehozásához és személyre szabásához használja a Rational Publishing Engine Document Studio összetevőjét, amelyet a munkaállomásán kell telepítenie, és a jelen alkalmazáson kívülről kell elindítania. Ehhez egy külön licenc és telepítés szükséges.",
	'documentStyleDesc_2': "További információkért tekintse meg a következő súgó témakört: ",
	'documentStyleLink': "Dokumentum stílusú jelentések készítése",
	
	// Report Parameter Messages
	'trueValue': "Igen",
	'falseValue': "Nem",
	'noSelection': "(Nincs kijelölés)",
	'zeroSelected': "0 / 0 kijelölve",
	'numSelected': "${0} / ${1} kijelölve",
	'numSelectedTotal': "${0} / ${1} kiválasztva (${2})",
	'numTotal': "&nbsp;(összesen ${0})",
	'numItemsSelected': "(${0} kijelölt elem)",
	'loading': "Betöltés...",
	'selectAll': "Összes kijelölése",
	'deSelectAll': "Kijelölések megszüntetése",
	'addMoreValues': "További értékek hozzáadása",
	'addValuesDialogTitle': "Paraméterértékek hozzáadása",
	'currentIteration': 'Aktuális iteráció',
	'myTeamAreas': 'Saját csapatterületek',
	'currentContributor': 'Aktuális közreműködő',
	'noItemsSelected': 'Nincs kijelölt elem',
	'browse': 'Tallózás',
	'noLabel': '(Nincs címke)',
	
	// List Box
	'msgLoading': "Betöltés...",
	
	// Admin Section
	'admin': "Adminisztráció",
	'needSnapshotSelection': "Ki kell választani egy pillanatképet",
	'requestSubmitted': "A kérés elküldve.",
	'waitingForResponse': "Várakozás a válaszra.",
	'checkActiveServicesInAdminPage': "Ellenőrizze az Adminisztráció oldal Aktív szolgáltatások részében az állapotot.",
	'responseReceived': "A válasz megérkezett.",
	'lastRequestSucceeded': "Az utolsó kérés sikerült.",
	'errorInResponse': "Hiba a válaszban.",
	'lastRequestFailed': "Az utolsó kérés meghiúsult.",
	'schemaDatabaseName': "Séma adatbázis neve: ${0}",
	'schemaVersion': "Séma változata: ${0}",
	'tableLogicalName': "Tábla logikai neve:",
	'tableDatabaseName': "Tábla adatbázis neve:",
	'fieldLogicalName': "Mező logikai neve:",
	'fieldDatabaseName': "Mező adatbázis neve:",
	'fieldLogicalType': "Mező logikai típusa:",
	'fieldDatabaseType': "Mező adatbázis típusa:",
	'listAllTables': "Összes tábla felsorolása",
	'updateSnapshotData': "Pillanatkép adatok frissítése",
	'updateAllSnapshotData': "Összes pillanatkép adat frissítése",
	
	// New Folder Dialog
	'newFolder': "Új mappa",
	'teamArea': "Projekt/csapatterület: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Áthelyezés",
	'copy': "Másolás",
	
	// IncludeArchived
	'includeArchived': "Archiváltak is",
	'includeArchivedTooltip': "Archivált műtermékek belefoglalása az eredményekbe",
	
	// FolderWidget
	'newFolderDotDotDot': "Új mappa...",
	'rename': "Átnevezés",
	'deleteMsg': "Mappa törlése", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Új név:",
	'invalidNameEntered': "Érvénytelen név lett megadva.",
	'confirmDelFolder': "Valóban törölni kívánja ezt a mappát és a benne lévő összes jelentést?",
	'newFolderName': "Új mappanév:",
	'edit': "Szerkesztés",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Valóban törölni kívánja ezt a jelentés erőforrást? Az erőforráson alapuló valamennyi jelentés ugyancsak törölve lesz.",
	'confirmDelTemplates': "Valóban törölni kívánja a kiválasztott ${0} jelentés erőforrást? Az erőforrásokon alapuló valamennyi jelentés ugyancsak törölve lesz.",
	'deleteTemplate': "Erőforrás törlése",
	'editTemplate': "Szerkesztés",
	'newTemplateDotDotDot': "Erőforrás létrehozása...",
	'findTemplatesDotDotDot': "Új erőforrás telepítése...",
	'refresh': "Frissítés",
	'noRestore': "Ez az erőforrás nem tartalmaz visszaállítandó tartalmakat",
	
	// QueryWidget
	'deleteReportMsg': "Jelentés törlése",
	'confirmDelReport': "Valóban törölni kívánja ezt a jelentést?",
	'confirmDelReports': "Valóban törölni kívánja a kiválasztott ${0} jelentést?",
	'confirmDelFolders': "Valóban törölni kívánja a kiválasztott ${0} mappát? A kiválasztott mappá(k)ban lévő jelentések ugyancsak törölve lesznek.",
	'confirmDelReportsAndFolders': "Valóban törölni kívánja a kiválasztott ${0} jelentést és a kiválasztott ${1} mappát? A kiválasztott mappákban lévő jelentések ugyancsak törölve lesznek.",
	'movingReports': "${0} jelentés áthelyezése/másolása",
	'movingFolders': "${0} mappa áthelyezése/másolása",
	'movingReportsAndFolders': "${0} jelentés és ${1} mappa áthelyezése/másolása",
	'isNowDefaultReport': "${0} most az alapértelmezett jelentés.",
	
	// New Report Editor
	'description': "Leírás: ",
	'folder': "Mappa: ",
	'template': "Erőforrás: ",
	'pleaseSelectTemplate': "Válasszon ki egy erőforrást.",
	'pleaseSelectFolder': "Válasszon egy mappát.",
	
	// Error messages
	'handleSetAsDefaultError': "Hiba az alapértelmezett jelentés beállításakor: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Jelentés erőforrás kiválasztása",
	'selectTheReportTemplate': "Válassza ki a megjelenítendő jelentés erőforrást",
	
	// Report Template Editor
	'reportTemplate': "Jelentés erőforrás",
	'newReportTemplate': "Új jelentés erőforrás",
	'reportCustomTemplate': "Egyéni jelentés erőforrás",
	'newCustomTemplate': "Új egyéni jelentés erőforrás",
	'availableCustomReports': "Rendelkezésre álló egyéni jelentések:",
	'identifier': "Azonosító:",
	'source' : "Forrás:",
	'resources': "Fájlok",
	'shared': "Megosztott",
	'supportsCaching': "Támogatja az adatok gyorsítótárazását",
	'invalidFileName': "Hiba történt a fájl feltöltése során. \nEz általában akkor fordul elő, amikor a megadott teljes képzésű fájlnév érvénytelen.",
	'errorUploadingFile': "Hiba a fájl feltöltésekor: ${0}",
	'uploadingFile': "Fájl feltöltése",
	'general': "Általános",
	'sharing': "Projekt/csapatterület",
	'contents': "Tartalom",
	'caching': "Gyorsítótárazás",
	'upload': "Az erőforrás tartalmának cseréjéhez válasszon egy helyi jelentéstervfájlt.",
	'sharingHeader': "Válasszon ki egy projekt- vagy csapatterületet, amelyhez társítani kívánja az elemet. Ez akkor is szükséges, ha az elem nincs megosztva más közreműködőkkel.",
	'resourcesHeader': "A jelentés erőforrás által használt csatolt fájlokat kezelheti. Válasszon ki egy helyi fájlt a feltöltéshez.",
	'resource': "Fájl",
	'actions': "Műveletek", 
	'newResource': "Új fájl",
	'uploadNewContent': "Új tartalom feltöltése",
	'clickToEdit': "Kattintson a szerkesztéshez",
	'selectAResource': "Válasszon ki egy helyi fájlt a feltöltéshez.",
	'reportDescription': "${0} jelentés",
	'errorUnhelpful':  "Hiba történt, amely nem tartalmazott hasznos üzenetet.",
	'restore': "Ez a jelentés felülbírálta a forrásából származó tartalmakat és/vagy fájlokat.",
	'restoreInitialContents': "Tartalom visszaállítása forrásból",
	'confirmMultiRestoreInitialContents' : "Valóban vissza kívánja állítani a kiválasztott ${0} jelentés erőforrás kezdeti tartalmát?",
	'contentsRestored': "A jelentés erőforrás vissza lett állítva az eredeti tartalmára.",
	'multipleContentsRestored': "A jelentés erőforrások vissza lettek állítva az eredeti tartalmukra.",
	'cannotRestoreContents': "A tartalom nem állítható vissza, amíg nem menti az új jelentés erőforrást.",
	'planning': "Tervezés",
	'planningMessage': "Jelentés erőforrás beállítása a tervező szerkesztőben megjelenített alapértelmezett jelentésként.",
	'cannotSetAsPlanningReport': "Az új jelentés erőforrás csak a mentése után állítható be alapértelmezettként.",
	'defaultReportSet': "Ez a jelentés erőforrás lett beállítva alapértelmezett tervezési jelentésként.",
	'customReportServerInvalid': "Az IBM Rational Reporting Server kiszolgáló nem érhető el. Ellenőrizze a hálózati csatlakozást, vizsgálja meg, hogy a kiszolgáló helye megfelelően van-e megadva, valamint azt, hogy fut-e a kiszolgáló.",
	'noCognosReportsAvailable': "Nincsenek elérhető egyéni jelentések az IBM Rational Reporting Server kiszolgálón. Készítsen egy jelentést a jelentéskiszolgálón az Egyéni jelentés erőforrás létrehozása előtt.",
	'missingRequiredFields': "Mentés előtt töltse ki az összes kötelező mezőt.",
	'loadingCustomReportTemplates': "Egyéni jelentések betöltése",
	'templateSavedSuccessfully': "A jelentés erőforrás mentése sikerült.",
	'localSourceText' : "Aktuális projekt",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nem találhatók új jelentés erőforrások.",
	'deployNewTemplates': "Új jelentés erőforrások telepítése",
	'selectResourceHeading' : "Telepítendő erőforrások kiválasztása",
	'selectSourceHeading' : "Telepítés forrásának kiválasztása",
	'selectSourceText1' : "Ezek az erőforrások elérhetőek a forrás helyről, de nem lettek telepítve a kiválasztott projekt- vagy csapatterületre.",
	'selectSourceText2' : "Ha módosítja az eredeti erőforrást, akkor a projekt- vagy csapatterületen telepített társított erőforrások frissítve lesznek.",
	'selectTargetHeading' : "Válassza ki a projekt- vagy csapatterületet, ahová az erőforrásokat telepíteni kívánja.",
	'selectTargetLabel' : "Projekt- vagy csapatterület",
	'deployButtonLabel' : "Telepítés",
	'deployingNewTemplates': "Új jelentés erőforrások telepítése.",
	'deploySuccess' : "Sikeresen telepítette a következő jelentés erőforrásokat a(z) ${0} projekt- vagy csapatterületre",
	'reportResourceLinkText' : "Jelentés erőforrások megtekintése",
	'applicationSourceOption' : "Alkalmazás biztosítja",
	'projectHeadingOption' : "Projektek",
	
	// Folder editor
	'folderHeading': "Mappa",
	'newFolder': "Új mappa",
	
	// ReportsComponentMenu
	'allSharedReports': "Összes megosztott jelentés",
	'createReportTemplate': "Jelentés erőforrás létrehozása",
	'allHeading': "Minden jelentés",
	'allShared': "Összes megosztott",
	'allMine': "Összes saját",
	'browse': "Tallózás",
	'create': "Jelentés létrehozása",
	'createFromResource' : "Erőforrásból",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'cognos': "Cognos használatával",
	'reportingService' : "Jazz jelentéskészítési szolgáltatás használatával",
	'recentlyViewed': "Nemrég megtekintett",
	'noRecentItems': "Nincsenek jelenlegi elemek.",
	'maximum': "${0}, maximum",
	
	// AllReportsTab
	'allReportsNone': "Nem találhatók jelentések.",
	'allTemplatesNone': "Nem találhatók jelentés erőforrások.",
	'allReportsSearching': "Jelentések keresése",
	'createFolder': "Mappa létrehozása",
	'createNewTemplate': "Erőforrás létrehozása",
	'createNewTemplateFromCustomReport': "Erőforrás létrehozása egyéni jelentésből",
	'deployNewTemplates': "Új erőforrások telepítése",
	'selectView': "Nézet kiválasztása:",
	'allFolders': "Minden mappa",
	'deletionSuccessful': "A jelentés erőforrás törlése sikerült",
	'descriptioncolumnheader': "Leírás",
	'collapseAll': "Összes összehúzása",
	'expandAll' : "Összes kibontása",
	
	// New Reports Welcome
	'accessAndManage': "Érje el és felügyelje munkáját:",
	'useTheNavigation': "A <b>navigációs sáv legördülő menüje</b> segítségével erőforrásokat hozhat létre, vagy hozzáférhet a meglévő erőforrásokhoz.",
	'searchForResources': "Erőforrások keresése <b>gyorskeresés</b> segítségével.",
	'trackResourcesAvailable': "A <b>navigációs sáv legördülő menüjéből</b> és a <a class='img-db-mini' href=\"${0}\" target=\"_blank\">mini faliújságból</a> elérhető erőforrások nyomon követése.",
	'showMe': "Megjelenítés >",
	'viewReports': "Jelentések megtekintése",
	'browseYourProject': "Tallózza a rendelkezésre álló jelentéseket egy jelentés kiválasztásához és megtekintéséhez.",
	'createAReport': "Jelentés létrehozása erőforrásból",
	'createAReportFrom': "Jelentés létrehozása meglévő erőforrásból.",
	'performAdditionalReporting': "Jelentés létrehozása Cognos használatával",
	'rrdiRequired': "A Rational Report Server a Rational Reporting for Development Intelligence Cognos összetevőjével jelenleg nem érhető el speciális jelentések létrehozásához. Lépjen kapcsolatba az adminisztrátorral.",
	'additionalReportingDescription': "Létrehozhat több Lifecycle eszközt és projektet érintő speciális jelentéseket. Ezeket a jelentéseket hozzáadhatja  faliújságokhoz.",
	'reportingServiceTitle' : "Jelentés létrehozása a Jazz jelentéskészítési szolgáltatás használatával",
	'reportingServiceDescription' : "   Létrehozhat több Lifecycle eszközt és projektet érintő egyszerű működési jelentéseket. Ezeket a jelentéseket hozzáadhatja  faliújságokhoz.",
	'reportingServiceNotConfiguredMessage' : "A Rational Reporting for Development Intelligence Jazz jelentéskészítési szolgáltatás összetevője jelenleg nem érhető el speciális jelentések létrehozásához. Lépjen kapcsolatba az adminisztrátorral.",
	'learnMoreAbout': "További információk a jelentéskészítésről >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Egyéni jelentés erőforrás készítése",
	'customReportsNotInstalled' : "Egyéni jelentés erőforrás létrehozásához a Rational Reporting for Development Intelligence szükséges, de az nincs telepítve vagy nincs megfelelően konfigurálva.",
	'customReportsNotInstalledInstructions' : "Az útmutatások a ",
	'customReportsNotInstalledLink' : "CLM jelentéskészítés wiki oldalon találhatók meg.",
	'customReportsNotInstalledNonAdmin' : "Forduljon az adminisztrátorhoz.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Valóban el kívánja hagyni ezt az oldalt?",
	'unsavedChanges' : "Az oldalon nem mentett módosítások vannak.  Ha folytatja, a módosítások el fognak veszni.",
	'okOrCancel': "A folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	
	//Report Controller
	'confirmShowArchived' : "Szeretné újrabetölteni az aktuális jelentést az archivált műtermékek megjelenítéséhez? ",
	'confirmShowUnarchived' : "Szeretné újrabetölteni az aktuális jelentést az archivált műtermékek elrejtéséhez? "
})

