/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E A jelentés lekérdezési eredmények nem jeleníthetők meg.",
	'msgReportLoadingFailed_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a jelentés lekérdezési eredmények megjelenítését.",
	'msgReportLoadingFailed_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse a felületi elemet, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W A(z) '${1}' azonosítójú '${0}' jelentés erőforrás nincs telepítve a(z) '${2}' projektterületre a kiszolgálón.",
	'msgReportNotDeployed_explanation': "A jelentés lekérdezések mentéséhez és az eredmények megjelenítéséhez a jelentés erőforrás szükséges.",
	'msgReportNotDeployed_useraction': "Kérje meg a projektterület adminisztrátorát, hogy telepítse a jelentés erőforrást a projektterületre a kiszolgálón.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W A(z) '${1}' azonosítójú '${0}' jelentés erőforrás nincs telepítve a kiválasztott projektterületre a kiszolgálón.",
	'msgReportNotDeployed2_explanation': "A jelentés lekérdezések mentéséhez és az eredmények megjelenítéséhez a jelentés erőforrás szükséges.",
	'msgReportNotDeployed2_useraction': "Kérje meg a projektterület adminisztrátorát, hogy telepítse a jelentés erőforrást a projektterületre a kiszolgálón.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E A jelentés lekérdezési eredmények nem jeleníthetők meg, mert a jelentés lekérdezés olvasásához szükséges engedély hiányzik.",
	'msgReadPermissionError_explanation': "A kiszolgáló elégtelen engedélyek miatt nem tudja lekérni a jelentés lekérdezést (HTTP állapotkód: 403).",
	'msgReadPermissionError_useraction': "Lépjen kapcsolatba jelentés lekérdezést tartalmazó projektterület adminisztrátorával, és kérjen olvasási hozzáférést a lekérdezéshez.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E A jelentés lekérdezési eredmények nem jeleníthetők meg.",
	'msgWhitelistError_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a jelentés erőforrást tartalmazó projektterületek listájának lekérését.",
	'msgWhitelistError_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, frissítse a felületi elemet, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E A jelentés lekérdezés nem menthető.",
	'msgQueryMismatchError_explanation': "Az új jelentés lekérdezésazonosítója nem felel meg a régi jelentés lekérdezésazonosítójának.",
	'msgQueryMismatchError_useraction': "Az F5 billentyű lenyomásával frissítse a böngészőt, majd próbálja meg újra menteni a jelentés lekérdezést.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E A(z) '${0}' jelentés paraméter hiányzik.",
	'msgReportParamMissing_explanation': "A jelentés lekérdezések mentéséhez és az eredmények megjelenítéséhez a jelentés paraméter szükséges.",
	'msgReportParamMissing_useraction': "Adjon meg egy érvényes értéket a jelentés paraméter számára.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Nincsenek megadva jelentés paraméterek.",
	'msgNoParametersSelected_explanation': "A jelentés lekérdezések mentéséhez és az eredmények megjelenítéséhez a jelentés paraméterek szükségesek.",
	'msgNoParametersSelected_useraction': "Adjon meg érvényes értékeket minden jelentés paraméter számára.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E A jelentés paraméterek nem jeleníthetők meg.",
	'msgReportParameterLoadingFailed_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a jelentés paraméterek megjelenítését.",
	'msgReportParameterLoadingFailed_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, nyissa meg újra a Jelentés paraméterek párbeszédablakot, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E A jelentés lekérdezés nem menthető.",
	'msgQuerySaveFailed_explanation': "A kiszolgáló váratlan hibába ütközött, ami megakadályozta a jelentés lekérdezés mentést.",
	'msgQuerySaveFailed_useraction': "A problémával kapcsolatos további részletekért nyissa meg a böngésző JavaScript konzolját az F12 billentyű lenyomásával, mentse újra a jelentés lekérdezést, és ellenőrizze a JavaScript konzolban a megjelenő hibákat.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E A jelentés lekérdezés érvénytelen.",
	'msgInvalidQueryUUID_explanation': "A jelentés lekérdezés azonosítója nem egy érvényes globálisan egyedi azonosító (UUID).",
	'msgInvalidQueryUUID_useraction': "Próbálja meg újra kiválasztani a jelentés paramétereket, és mentse újra a jelentés lekérdezést.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Hiba] ${0}",
	'msgWarning': "[Figyelmeztetés] ${0}",
	'msgUnconfiguredReport': "Ez a jelentés nincs beállítva.",
	'msgPreferenceLoadingFailure': "[Betöltés meghiúsult]",
	'msgPreferenceFailure': "A beállítás betöltése meghiúsult",
	'msgSelectProjectAreaFirst': "Először válasszon ki egy projektet",
	'msgNoReportsDeployed': "Nincsenek telepítve jelentés erőforrások",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kattintson <0>ide</0> a jelentés konfigurálásához. ",
	'msgActionReportNotDeployed': "A(z) '${1}' azonosítójú '${0}' jelentés erőforrás nincs telepítve a(z) '${2}' projektterületre. Lépjen kapcsolatba a Jazz adminisztrátorral, és kérje meg, hogy telepítse a megfelelő jelentés erőforrást a projektterületre. Egyébként kattintson <0>ide</0> egy másik projektterület kiválasztásához. ",

	// General Status Messages
	
	'msgAll': "Összes",
	'msgYes': "Igen",
	'msgNo': "Nem",
	'msgMyTeamAreas': "Saját csapatterületek",
	'msgCurrentIteration': "Aktuális iteráció",
	'msgLoading': "Betöltés...",
	'msgProjectArea': "Projektterület",
	'msgUndefined': "Meghatározatlan",
	'msgNoSelection': "Nincs kijelölés",
	'msgUnassigned': "Unassigned",
	
	// Parameters Control Area
	
	'msgShowParameters': "Paraméterek megjelenítése",
	'msgHideParameters': "Paraméterek elrejtése",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Mégse",
	'msgPreview': "Előkép",
	'msgPreviewLabel': "Előkép:",
	'msgSelectProject': "Először válasszon ki egy projektet.",
	'msgSelectReport': "Először válasszon ki egy jelentést.",
	'msgNoQuerySpecified': "Nincs kiválasztva lekérdezés"
	
})

