/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Zamknij",
	'del': "Usuń",
	'delConfirmPrivate': "Czy na pewno usunąć element ${0}?",
	'loading': "Ładowanie...",
	'addViewletText': "Dodaj widget",
	'refresh': "Odśwież",
	'ok': "OK",
	'save': "Zapisz",
	'cancel': "Anuluj",
	'allHeading': "Wszystkie panele kontrolne",
	'allProjectDash': "Wszystkie panele kontrolne: ${0}",
	'allPersonalDashboards': 'Wszystkie osobiste panele kontrolne',
	'clickToEdit': "Kliknij, aby edytować",
	'featureNotSupported': "Używana przeglądarka nie obsługuje tej funkcji.",
	
	// Client
	'noAccessWeb': "Konto nie należy do grup uprawnionych do uzyskiwania dostępu do interfejsu użytkownika sieci WWW.  Skontaktuj się z administratorem serwera.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Aktualizacja panelu kontrolnego",
	'dashboardUpdateText': "To narzędzie wykona masową aktualizację wszystkich paneli kontrolnych w celu zaktualizowania ich do najnowszego formatu. To jest operacja jednorazowa, która musi zostać wykonana przez administratora. Jeśli liczba paneli kontrolnych na serwerze jest duża, operacja może potrwać. Przed kontynuowaniem upewnij się, że została utworzona kopia zapasowa bazy danych.",
	'dashboardUpdateText2': "Kliknij przycisk Aktualizuj, aby rozpocząć aktualizację paneli kontrolnych.",
	'dashboardUpdateButton': "Aktualizuj",
	'dashboardUpdateProgress': "Aktualizowanie paneli kontrolnych... Proszę czekać.",
	'dashboardUpdateSuccess': "Aktualizacja powiodła się!",
	'dashboardUpdateError': "Podczas aktualizacji wystąpił błąd. Sprawdź szczegóły w dzienniku produktu Jazz Team Server i spróbuj ponownie po rozwiązaniu problemu.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Witamy w nowo utworzonym domyślnym osobistym panelu kontrolnym. Istnieje możliwość zastąpienia tej wersji domyślnej panelem kontrolnym utworzonym na podstawie wybranego szablonu.",
	'dashboardWelcomeLink': "Utwórz osobisty panel kontrolny na podstawie szablonu",
	'projectDashboardTitle': "Panel kontrolny projektu: ${0}",
	'personalDashboardTitle': "Osobisty panel kontrolny: ${0}",
	'allPersonalTitle': "Wszystkie osobiste panele kontrolne",
	'allTeamAreasTitle': "Wszystkie panele kontrolne > Wszystkie obszary zespołu",
	'dashboardsGenericTitle': "Panele kontrolne",
	'connectionFailure': "Serwer może być w trybie bez połączenia lub połączenie internetowe może nie działać. Sprawdź połączenie i spróbuj ponownie.",
	'errorNoPermission': "CRJAZ5026I Brak uprawnień do wyświetlania tego panelu kontrolnego.",
	'errorNoPermissionSave': "CRJAZ5040E Brak uprawnień do zapisania panelu kontrolnego. Aby wykonać tę czynność, użytkownik musi mieć przypisaną poprawną licencję dostępu klienta.",
	'errorCreateReadOnly': "CRJAZ5039E Nie można utworzyć panelu kontrolnego, ponieważ serwer jest w trybie tylko do odczytu. Po wyjściu serwera z trybu tylko do odczytu odśwież stronę, aby wyświetlić panel kontrolny.",
	'errorNoPermission_explanation': "Właściciel tego panelu kontrolnego nie nadał bieżącemu użytkownikowi uprawnień do jego wyświetlania.",
	'errorNoPermission_useraction': "Jeśli bieżący użytkownik powinien mieć dostęp do tego panelu kontrolnego, skontaktuj się z właścicielem i poproś o nadanie uprawnienia.",
	'errorNotFound': "Nie można znaleźć żądanego panelu kontrolnego.",
	'errorRetrieving': "Wystąpił błąd podczas pobierania panelu kontrolnego:",
	'errorConflict': "CRJAZ5024E Nie można zapisać panelu kontrolnego, ponieważ został on zmodyfikowany.",
	'errorConflict_explanation': "Podczas edycji panel kontrolny został współbieżnie zmodyfikowany i nie można zapisać zmian.",
	'errorConflict_userAction': "<0>Odśwież</0> panel kontrolny, aby odrzucić niezapisane zmiany. Następnie ponownie dokonaj zmian i zapisz je.",
	'errorConflictSelf': "CRJAZ5025E Nie można zapisać panelu kontrolnego, ponieważ został on zmodyfikowany w innej przeglądarce.",
	'errorConflictSelf_explanation': "Panel kontrolny został zmodyfikowany w tym samym czasie w innej karcie lub innym oknie przeglądarki.",
	'errorConcurrentModification': "Panel kontrolny został współbieżnie zmodyfikowany i dostępna jest zaktualizowana wersja. <0>Odśwież</0>, aby odrzucić zmiany i załadować najnowszą treść.",
	'errorConcurrentModificationNonDirty': "Panel kontrolny został zaktualizowany. <0>Odśwież</0>, aby wyświetlić najnowszą treść.",
	'errorSave': "Wystąpił problem podczas zapisywania panelu kontrolnego: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Nie można zapisać panelu kontrolnego, ponieważ serwer jest w trybie tylko do odczytu.",
	'saveFailure': "Nie można zapisać panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'deleteNoLongerExists': "Panel kontrolny już nie istnieje na serwerze.",
	'tryAgain': "Spróbuj ponownie",
	'movedMsg': "Żądany panel kontrolny został przeniesiony na serwer Jazz Team Server. Zaktualizuj odsyłacze i zakładki poniższym adresem URL.<br/>Za 10 sekund nastąpi automatyczne przekierowanie.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Czy na pewno opuścić ten obszar? \n\n",
	'navigateAwayPrefixDashboards': "Czy na pewno opuścić ten panel kontrolny? \n\n",
	'navigateAwaySuffixDashboards': "\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	'navigateAwaySuffixUnsaved': "\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby wyświetlić niezapisany panel kontrolny.",
	'navigateAwaySuffixSaveInProgress': "\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby wyświetlić zapisywany panel kontrolny.",
	'unsavedChangesGeneric': "Istnieje niezapisany panel kontrolny. ", //preserve space after the period
	'unsavedChangesDashboards': "Istnieją niezapisane zmiany. ", //preserve space after the period
	'editingContentsGeneric': "Trwa edycja co najmniej jednego widgetu na panelu kontrolnym. ", //preserve space after the period
	'editingContentsDashboards': "Trwa edycja co najmniej jednego widgetu na tym panelu kontrolnym. ", //preserve space after the period
	'willDiscard': "W przypadku kontynuowania zmiany zostaną usunięte.",
	'mayDiscard': "W przypadku kontynuowania zmiany mogą zostać odrzucone.", 
	'navigateAwaySaveInProgressGeneric': "Panel kontrolny jest teraz zapisywany. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Obecnie trwa zapisywanie. ", //preserve space after the period
	'viewletDefinitionsError': "Nie można pobrać definicji widgetów. ", //preserve space after the period
	'viewletErrors': "Nie można załadować co najmniej jednego z widgetów.",
	'restoreError': "Wystąpił błąd podczas odtwarzania panelu kontrolnego:\n\n${0}",
	'saveInProgress': "Zapisywanie panelu kontrolnego...",
	'saveComplete': "Panel kontrolny został pomyślnie zapisany.",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Nie można zapisać panelu kontrolnego, ponieważ został on zmodyfikowany przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveStaleGeneral': "Nie można zapisać panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveLocked': "Nie można zapisać panelu kontrolnego, ponieważ jest on edytowany przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	
	// Viewlet Page
	'addViewletRemoteError': "Zdalny błąd dodawania widgetu: ",
	'viewletNotFetched': "Nie powiodło się pobranie definicji widgetu: ",
	'noViewlets': "Brak widgetów na tej karcie.",
	'noViewletsAdd': "Aby dodać kilka, kliknij odsyłacz <0>${0}</0> znajdujący się w prawej górnej części panelu kontrolnego.",
	
	// Draggable Tabs
	'newTab': "Nowa karta",
	'rename': "Zmień nazwę",
	'copyTab': "Kopiuj kartę",
	'deleteText': "Usuń",
	'layout': "Układ",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 kolumna",
	'twoColumns': "2 kolumny",
	'threeColumns': "3 kolumny",
	'deletingTabConfirm': "Czy na pewno usunąć kartę ${0}?",
	'deleteLastTab': "Nie można usunąć ostatniej karty.",
	'duplicateTab': "Duplikuj kartę",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(nie zalogowano)",
	'viewletDefNotFound': "Nie znaleziono definicji apletu przeglądania: ${0}",
	'disconnected': "Rozłączone z ${0} (${1})",
	'connected': "Połączone z ${0} (${1})",
	'remoteServer': "serwer zdalny",
	'remoteConnectionError': "Wystąpił problem podczas nawiązywania połączenia z serwerem zdalnym.",
	'stopEditingConfirm': "Element ${0} jest właśnie edytowany.  W przypadku kontynuowania zmiany wprowadzone w tym widgecie zostaną utracone. \n\n: Czy na pewno kontynuować?",
	'filter': "Filtr",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E Gadżet OpenSocial nie został załadowany.",
	'gadgetError_explanation': "Gadżet mógł zostać usunięty z serwera hosta.",
	'gadgetError_useraction': "Aby poprawić ten problem, usuń gadżet z panelu kontrolnego i dodaj go ponownie. Upewnij się, że używasz poprawnego adresu.",

	// All Dashboards
	'allTeams': "Wszystkie obszary zespołu",
	'allTeamsNoneMatch': "Nie znaleziono elementów zgodnych dla bieżącego filtru.",
	'allTeamsNoTeams': "W tym obszarze projektu nie znajdują się żadne zespoły.",
	'allDashboardsPrev': "Poprzedni",
	'allDashboardsNext': "Następny",
	'allDashboardsOf': "z",
	'allPersonalNone': "Nie znaleziono osobistych paneli kontrolnych. <0>Utwórz panel kontrolny</0>",
	'allPersonalSearching': "Wyszukiwanie paneli kontrolnych",
	'allPersonalColumnTitle': "Tytuł",
	'allPersonalColumnAuthor': "Autor",
	'allTopLevel': "<s0></s0> jest panelem kontrolnym najwyższego poziomu dla tego projektu.",
	'allCollapse': "Zwiń wszystko",
	'allExpand': "Rozwiń wszystko",
	'allProjectDashboard': "Panel kontrolny projektu",
	'allTeamDashboard': "Panel kontrolny zespołu",
	'allProjectFooter': "Aby wyświetlić inne panele kontrolne projektu, przejdź do <s1></s1> menu głównego lub na stronę <s2></s2> <0>Wszystkie projekty.</0> ",
	'allTeamsLoadError': "CRJAZ5023E Nie można wyświetlić paneli kontrolnych dla tego projektu.",
	'allTeamsLoadError_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie listy paneli kontrolnych zespołu.",
	'allTeamsLoadError_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, naciskając klawisz F12, odśwież stronę, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	'allPersonalLoadError': "CRJAZ5022E Nie można wyświetlić osobistych paneli kontrolnych.",
	'allPersonalLoadError_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie listy osobistych paneli kontrolnych.",
	'allPersonalLoadError_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, naciskając klawisz F12, odśwież stronę, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	
	// Meta Nav
	'connectionError':"Błąd połączenia: Serwer jest w trybie bez połączenia lub połączenie internetowe nie działa. Najnowsze działania mogły nie zostać zapisane.",
	'communicationError': "Wystąpił błąd podczas komunikowania się z serwerem.",
	'archivedContributor': "Uwaga: Użytkownik powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedTeam': "Uwaga: Zespół powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedProject': "Uwaga: Projekt powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'reload': "Przeładuj",
	'autoSave': "Automatyczne zapisywanie",
	'restoreDefault': "Odtwórz wartości domyślne",
	'confirm': "Zmiany zostaną utracone.  Czy na pewno wykonać tę operację? \n(Kliknij przycisk OK, aby usunąć zmiany, lub przycisk Anuluj, aby wznowić edycję).",  //  "\n" is required
	'dashboardModified': "Ten panel kontrolny został zmodyfikowany",
	'addNewTab': "Dodaj nową kartę",
	'sharing': "Opcje współużytkowania",
	'default': "Zapisz jako domyślny panel kontrolny",
	'defaultDisabled': "To jest domyślny panel kontrolny użytkownika",
	'defaultConfirm': "Ustawienie tego panelu kontrolnego jako domyślnego panelu kontrolnego użytkownika spowoduje, że przycisk Strona główna będzie prowadził do tego panelu kontrolnego. To ustawienie można później zmienić, ustawiając inny panel kontrolny jako domyślny panel kontrolny użytkownika.\n\nCzy ustawić ten panel kontrolny jako domyślny panel kontrolny użytkownika?",
	'paste': "Wklej",
	'alertShareDirty': "Istnieją niezapisane zmiany. Przed rozpoczęciem edycji opcji współużytkowania należy zapisać panel kontrolny.",
	'confirmShare': "Czy na pewno udostępnić do współużytkowania ten panel kontrolny? Umożliwi to wyświetlanie go przez wszystkich użytkowników i zostanie on pokazany na stronie Wszystkie osobiste panele kontrolne.",
	'confirmUnshare': "Czy na pewno zakończyć współużytkowanie panelu kontrolnego? Uniemożliwi to wyświetlanie go przez innych użytkowników.",
	'clipboardEmpty': "Schowek nie zawiera żadnych elementów.",
	'restoreDashboard': "Czy na pewno odtworzyć ten panel kontrolny do stanu z jego szablonu?\nOSTRZEŻENIE: spowoduje to TRWAŁE USUNIĘCIE bieżącej treści panelu kontrolnego.",
	'firebugWarning': "Składnik Firebug spowalnia pracę widoku panelu kontrolnego. Wyłącz ten składnik, aby poprawić wydajność.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Wymagana migracja",
	'migrationTitleInProgress': "Migracja w toku...",
	'migrationTitleSuccess': "Migracja powiodła się",
	'migrationTitleError': "Błąd migracji",
	'migrationTitlePopupBlocker': "Element wywoływany został zablokowany",
	'migrationRequiredMsg': "Przed kontynuowaniem należy najpierw przeprowadzić migrację istniejących paneli kontrolnych do serwera Jazz Team Server. Jest to operacja jednorazowa, którą musi wykonać administrator.",
	'migrationRequiredMsgAdmin1': "<b>Uwaga</b>: jeśli istnieją panele kontrolne zawierające zdalne aplety wyświetlania dodane z innych serwerów, przed rozpoczęciem migracji sprawdź, czy te serwery są dostępne. Będą z nich uzyskiwane informacje wymagane przy migracji, jednak same serwery nie zostaną zmodyfikowane. Jeśli niektóre z tych serwerów nie będą dostępne, migracja zakończy się z błędami. Użytkownik będzie mieć możliwość ponowienia migracji pozostałych paneli kontrolnych, których migracja zakończyła się niepowodzeniem.",
	'migrationRequiredMsgAdmin2': "Kliknij poniższy przycisk, aby rozpocząć migrację.",
	'migrationRequiredMsgNonAdmin': "Brak uprawnień administratora. Skontaktuj się z administratorem, aby odwiedził adres URL tego panelu kontrolnego (lub dowolnego panelu kontrolnego) w celu rozpoczęcia migracji.",
	'migrationButton': "Migruj",
	'migrationProgress': "Postęp:",
	'migrationProgressInit': "Inicjowanie...",
	'migrationProgress2': "Migrowane panele kontrolne: ${0} z ${1}",
	'migrationProgressMsg': "Trwa migrowanie paneli kontrolnych do serwera Jazz Team Server. Proszę czekać na zakończenie migracji.",
	'migrationSuccessMsg': "Migracja została zakończona pomyślnie.",
	'migrationSuccessMsg2': "Liczba migrowanych paneli kontrolnych: ${0}, czas trwania: ${1} s.",
	'migrationShowDashboard': "Pokaż panel kontrolny",
	'migrationError': "Wystąpił problem podczas ładowania statusu migracji panelu kontrolnego lub wykonywania żądanej operacji na serwerze. Skontaktuj się z administratorem, aby rozwiązać problem i <0>spróbuj ponownie</0>.",
	'migrationErrorDetails': "Szczegóły:",
	'migrationErrorStatus': "Kod statusu: ${0}",
	'migrationErrorMore': "(więcej informacji zawiera dziennik błędów)",
	'migrationErrorsMsg': "Wystąpił problem podczas migracji niektórych paneli kontrolnych do serwera Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Należy pomyślnie zakończyć migrację przed użyciem paneli kontrolnych. Upewnij się, że wszystkie niezbędne serwery są dostępne. Po rozwiązaniu problemu kliknij poniżej, aby przeprowadzić migrację pozostałych paneli kontrolnych. Dodatkowe szczegółowe informacje o błędzie zawiera dziennik błędów.",
	'migrationErrorsMsg3NonAdmin': "Aby można było używać paneli kontrolnych, administrator musi przeprowadzić ich migrację. Bieżący użytkownik nie ma uprawnień administratora. Skontaktuj się z administratorem, aby rozwiązać problem i zakończyć migrację.",
	'migrationTryAgain': "Ponów migrację",
	'migrationOverride': "Ponów i zignoruj błędy",
	'migrateOverrideWarn': "OSTRZEŻENIE: zignorowanie błędów spowoduje, że niektóre widgety i/lub panele kontrolne zostaną pominięte i UTRACONE. Użycie tych widgetów&nbsp;/ paneli kontrolnych będzie wymagało ich ponownego utworzenia. STANOWCZO zaleca się podjęcie próby rozwiązania błędu lub błędów i zakończenie migracji.\n\nCzy na pewno zignorować błędy?",

	// Viewlet Settings
	'settingsLoadingOpts': "Ładowanie opcji...",
	'settingsAppearance': "Wygląd",
	'settingsTitle': "Tytuł",
	'settingsTitleDesc': "Tekst wyświetlany w obszarze nagłówka widgetu.",
	'settingsTitleDesc2': "Możliwe do edycji tylko w przypadku nieużywania tytułu generowanego.",
	'settingsTitleComp': "Użyj tytułu generowanego",
	'settingsTitleCompDesc': "Wskazuje, czy widget ma automatycznie określić swój tytuł.",
	'settingsTrim': "Obramowanie",
	'settingsTrimDesc': "Wybór koloru obramowania wpływa na ramki i tło widgetu.",
	'settingsBackgr': "Pokaż kolor tła",
	'settingsBackgrDesc': "Wskazuje, czy kolor obramowania ma wypełnić tło widgetu.",
	'settingsPrefs': "Preferencje",
	'settingsPrefsEdit': "Wybierz...",
	'settingsScopeAll': "Zasięg",
	'settingsScopeUser': "Użytkownik",
	'settingsScopeTeam': "Zespół",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/zespół",
	'settingsScopeSub': "Włącz zespoły podrzędne",
	'settingsScopeSubDesc': "Wskazuje, czy widget ma obejmować podzespoły wybranego zespołu lub projektu.",
	'settingsScopeNone': "Brak",
	'settingsScopeLabelUser': "${0} (Użytkownik)",
	'settingsScopeLabelTeam': "${0} (Zespół)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Wystąpił błąd podczas ładowania widgetu.",
	'errorReportShowDetails': "Pokaż szczegóły",
	'errorReportHideDetails': "Ukryj szczegóły",
	'errorGotoDefaultPersonal': "Przejdź do domyślnego osobistego panelu kontrolnego",
	'errorVisitProjectDash': "Przejdź do strony głównej projektu",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Brak dostępnych wyników.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E Pobieranie nie zostało nadpisane.",
	'pagedTablePermissionDenied': "CRJAZ5028I Brak uprawnień do wyświetlania tych danych.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Błąd podczas tworzenia panelu kontrolnego.",
	'createPersonalDashboard': "Utwórz panel kontrolny",
	
	// IFrame Container
	'iframeTitle': "Obszar strony zdalnego apletu przeglądania",
	
	// Open Social viewlet adapter
	'okBtn': "OK",
	'cancelBtn': "Anuluj",
	'openSettingsManually': "Ręcznie otwórz obszar ustawień, aby skonfigurować ten aplet przeglądania.",
	'scopePrefProvider': "Zasięg"
	
})
