/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Liczba elementów do wyświetlenia, ${0}, jest niepoprawna.",
	'errorItems_explanation': "Podana liczba elementów do wyświetlenia musi być liczbą dodatnią.",
	'errorItems_useraction': "Otwórz obszar ustawień widgetu i podaj poprawną liczbę elementów do wyświetlenia.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Nie można wyświetlić treści podpowiedzi, ponieważ z serwera nie można pobrać odpowiednich danych kanału informacyjnego.",
	'errorTooltip_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie danych kanału informacyjnego.",
	'errorTooltip_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, naciskając klawisz F12, ponownie umieść wskaźnik myszy nad problematyczną pozycją kanału informacyjnego, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "Liczba nowych elementów: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Kanał wiadomości",
	
	// Menu
	'markAllRead': "Oznacz wszystkie jako przeczytane",
	'markAllUnread': "Oznacz wszystkie jako nieprzeczytane",
	
	// Messages
	'loading': "Ładowanie...",
	'noURL': "Nie podano adresu URL kanału informacyjnego.",
	'editSettings': "Aby go ustawić, wybierz opcję <0>Edytuj ustawienia</0> z menu widgetu.",
	'noItems': "Brak wpisów w określonym kanale informacyjnym.",
	'noDesc': "Brak dostępnego opisu.",
	
	// Tooltip
	'toggleReadState': "Przełącz stan odczytu",
	'prevPage': "Poprzednia strona",
	'nextPage': "Następna strona",
	'onDate': "W dniu ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
