/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "Szczegóły grupy dostępu",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "Szczegóły grupy dostępu.",
	'AccessGroupDetailsDialogHTML_Name': "Nazwa:",
	'AccessGroupDetailsDialogHTML_Description': "Opis:",
    'AccessGroupDetailsDialogHTML_Members' : "Członkowie",
	'AccessGroupDetailsDialogHTML_Close': "Zamknij",
	
	'ApplicationInitializer_1': "W repozytorium nie istnieje obszar projektu o nazwie ${0}. Nastąpi przekierowanie do strony z listą obszarów projektu.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "Aby utworzyć obszar projektu, ",
	'ProjectAreaListPage_2': "odwiedź sekcję zarządzania obszarem projektu",
	'ProjectAreaListPage_3': " interfejsu administracyjnego.",
	
	'ProjectAreaListPage_4': "Błąd podczas pobierania informacji o projekcie",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Powiązania",
	'ProjectAreaListPage_12': "Eksploruj panel kontrolny",
	'ProjectAreaListPage_13': "Zarządzaj projektem",
	'ProjectAreaListPage_14': "Używa ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${0} z ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "Wykorzystuje",
	'ProjectAreaListPage_17': "Udostępnia ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} z ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "Udostępnia",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (niezainicjowany)", // {0} is a project name
	'LinkType_Implements':  "Żądania implementacji",
	'LinkType_Implemented': "Żądania implementacji",
	'LinkType_Validates': "Wymagania",
	'LinkType_Validated': "Wymagania",
	'LinkType_Tests': "Defekty",
	'LinkType_Tested': "Defekty",
	'LinkType_RelatedTo': "Pokrewne żądania zmiany",
	'LinkType_Tracks': "Zadania związane z zarządzaniem jakością",
	'LinkType_Tracked': "Zadania związane z zarządzaniem jakością",
	'LinkType_TracksChanges': "Zbiory zmian",
	'LinkType_ChangesTrackedBy': "Zbiory zmian",
	'LinkType_Tracks_RM': "Żądania zmiany wymagań",
	'LinkType_Tracked_By_CM': "Żądania zmiany wymagań",
	'LinkType_Elaborates': "Wymagania",
	'LinkType_ElaboratedBy': "Wymagania",
	'LinkType_Architects': "Żądania zmiany",
	'LinkType_ArchitectedBy': "Żądania zmiany",
	'LinkType_ValidatedByAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_ValidatesAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_RelatedToRM': "Powiązane wymagania",
	'LinkType_Automates': "Automatyzacja",
	'LinkType_Automated_By': "Automatyzacja",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "Wszystkie projekty",
	'ProjectAreaListPageHTML_2': "Zarządzaj wszystkimi projektami",
	'ProjectAreaListPageHTML_3': "Moje projekty",
	'ProjectAreaListPageHTML_4': "Wszystkie inne projekty",
	'ProjectAreaListPageHTML_5': "Zarchiwizowane projekty",
	'ProjectAreaListPageHTML_6': "Obecnie nie ma obszarów projektu.",
	'ProjectAreaListPageHTML_7': "Skontaktuj się z administratorem w celu rozpoczęcia.",
	'ProjectAreaListPageHTML_8': "Nie znaleziono innych obszarów projektu.",
	'ProjectAreaListPageHTML_9': "Nie jesteś członkiem żadnego projektu.",
	'ProjectAreaListPageHTML_10': "Nie znaleziono zarchiwizowanych obszarów projektu.",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "Anuluj",
	'ProcessAreaSelectionDialog_selectTeam': "Wybór obszaru zespołu",
	'ProcessAreaSelectionDialog_selectProject': "Wybierz obszar projektu",
	'ProcessAreaSelectionDialog_selectArea': "Wybór obszaru projektu lub zespołu",
	'ProcessAreaSelectionDialog_allProjects': "Wszystkie projekty",
	'ProcessAreaSelectionDialog_noProjects': "Nie znaleziono obszarów projektu.",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "Identyfikator już istnieje",
	'SelectableStyledTable_NoID': "Nie można znaleźć powiązanego identyfikatora",
	'SelectableStyledTable_SelectAllCheckBoxHover': "Wybierz"
});
