/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Wszystkie projekty cyklu życia",
	'projectNameLabel': "Nazwa projektu",
	'toBeCreatedInputLabel': "w aplikacji <span class='applicationLabel' name=${0}>${1}</span> (${2})",
	'providesService': "Udostępnia usługę <img src=\"${imageSrc}\"/>${serviceName} konsumentowi <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Powiąż z istniejącym...",
	'additionalDomains': "Dodatkowe kontenery artefaktów",
	'nameLabel': "Nazwa",
	'actionsLabel': "Działania",
	'removeLink': "Usuń powiązanie z tym kontenerem artefaktów",
	'createFromTemplateError': "Błąd podczas tworzenia szablonu. Przyczyna: ${0}<br/><br/>Czy skonfigurowano wszystkie właściwości powiązane z szablonem za pomocą <a href=${1}>interfejsu WWW administratora</a>?",
	'createFromTemplateInProgress': "Tworzenie projektu cyklu życia ${0}...",
	'createFromTemplateFailure': "Błąd podczas tworzenia projektu ${0}",
	'createFromTemplateSuccess': "Pomyślnie utworzono projekt ${0}",
	'creatingFromTemplateError': "Błąd podczas tworzenia instancji szablonu: ${0}",
	'creatingFromTemplateErrorGeneric': "Błąd podczas tworzenia instancji szablonu.",
	'saving': "Zapisywanie...",
	'configuredDomains': "Skonfigurowane kontenery artefaktów",
	'changeContainer': "Zmień powiązanie kontenera",
	'members': "Członkowie:",
	'projectConfig': "Zalecane przypisania roli:",
	'showProjectMembers': "Pokaż członków projektu...",
	'downloadProjectConfig': "Pobierz",
	'updateProjectConfig': "Aktualizuj",
	'projectChangeWarning': "Dokonujesz zmiany powiązania kontenera artefaktów w tym projekcie cyklu życia. Powiązania ustanowione między kontenerami artefaktów nie zostaną dodane ani usunięte. Należy je dodać lub usunąć ręcznie z poziomu każdego kontenera artefaktów.",
	'noConfiguredDomains': "Nie istnieją kontenery artefaktów powiązane z tym projektem cyklu życia.",
	'registerApplicationsError': "Niektóre aplikacje wymagane dla tego szablonu nie są zarejestrowane w aplikacji Lifecycle Project Administration. Sprawdź, czy wszystkie aplikacje są zarejestrowane, lub użyj innego szablonu.",
	'configuration': "Konfiguracja:",
	'unloadMsg': "W tym projekcie wprowadzono zmiany, które nie zostały jeszcze zapisane. Opuszczenie tej karty spowoduje usunięcie tych zmian.",
	'templateLanguage': "Ustawienia narodowe:",
	'showMore': "Pokaż więcej...",
	'showLess': "Pokaż mniej...",
	'methodLabel': "Metoda",
	'artifactContainers': "Kontenery artefaktów",
	'processTemplates': "Proces / szablon projektu",
	
	
	'description': "Opis:",
	'template': "Szablon:",
	'parent': "Nadrzędny:",
	'children': "Potomne:",
	'context': "Kontener artefaktów:",
	'serviceProviders': 'Dostawcy usług:',
	'url': "Adres URL:",
	
	'save': "Zapisz",
	'cancel': "Anuluj",
	
	'projectArea': "obszar projektu",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(następne ${0})",
	
	'loading': "Ładowanie...",
	'availableDomains': "Dodatkowe kontenery artefaktów",
	'templateDomains': "Kontenery artefaktów dla szablonu",
	'noAdditionalDomains': "Aby dodać kontener artefaktów do projektu cyklu życia, kliknij opcję Dodaj...",
	'noTemplateDomains': "Wybrany szablon nie zawiera żadnych kontenerów artefaktów.",
	'configureServiceProvider': "Konfiguruj",
	'potentialLinkWarning': "Kontener artefaktów ${0} można powiązać z dostawcą usług dla domeny ${1}. Kliknij odsyłacz <a href='${2}' target='_blank'>konfiguruj</a>, aby dodać dostawcę usług o typie ${3}.",
	'noTemplateUA': "Utwórz projekt cyklu życia od podstaw. Określ poniżej, które kontenery artefaktów dołączyć dla poszczególnych reguł. Operację tę można przeprowadzić również po utworzeniu projektu cyklu życia.",
	'noConfigUA': "Obiekt zastępczy",
	'noTemplateLabel': "Brak szablonu (zbuduj projekt ręcznie)",
	'noTemplatesErrorMsg': "Brak szablonów projektów cyklu życia do wyboru. Odwiedź stronę <a href=${0}>Szablony</a>, aby zaimportować szablon lub wdrożyć predefiniowane szablony.",
	'changeDefaultNameErrorMsg': "Należy podać nazwę.",
	'updateProjectConfigDialogTitle': "Aktualizacja zalecanych przypisań roli",
	'updateProjectConfigSuccess': "Pomyślnie zaktualizowano zalecane przypisania roli",
	'updateProjectConfigError': "Wystąpił błąd podczas przesyłania lub analizowania zalecanych przypisań roli. Odpowiedź serwera: ${0}: ${1}",
	'addContext': "Dodaj...",
	'changeContext': "Zmień...",
	'add': "Dodaj",
	'ContextPickerDialogTitle': "Wybór kontenera artefaktów",
	'ContextPickerDialogTitleForTemplate': "Wybór istniejącego kontenera artefaktów",
	'ContextPickerDialogListLabel': "Kontener artefaktów (wybierz jeden lub kilka do dodania):",
	'ContextPickerDialogListLabelSingle': "Kontener artefaktów:",
	'ContextPickerDialogListLoading': "Ładowanie kontenerów artefaktów...",
	'ContextPickerDialogListError': "Błąd podczas ładowania kontenerów artefaktów.",
	'ContextPickerDialogListNoResults': "Brak kontenerów artefaktów dla wybranej aplikacji.",
	'ApplicationPickerMessage': "Zarejestrowano więcej niż jedną aplikację dla jednej lub większej liczby domen, których instancje utworzy szablon ${0}. Dla każdej domeny wybierz aplikację, w której ma zostać utworzony kontener artefaktów.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Brak zarejestrowanych aplikacji dla domeny ${0} wymaganej dla szablonu ${1}.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "brak zarejestrowanej aplikacji",
	'projectCreatedLinkToUsersMsg': "Pomyślnie utworzono projekt cyklu życia <b>${0}</b>. Teraz możesz <a href=${1}>zarządzać członkami projektu</a>.",
	'projectUpdatedMsg': "Pomyślnie zaktualizowano projekt <b>${0}</b>.",
	'deleteProject': "Usuń projekt cyklu życia",
	'restoreProject': "Odtwórz usunięty projekt cyklu życia",
	'createNewProject': "Utwórz nowy...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Do tego projektu cyklu życia jest dodawany dodatkowy kontener artefaktów. Powiązania między dodatkowymi kontenerami artefaktów i innymi kontenerami artefaktów w tym projekcie nie zostaną automatycznie ustanowione. Jeśli powiązania są potrzebne, należy ustanowić je przy użyciu aplikacji, która udostępnia kontener artefaktów.",
	'additionalArtifactContainerMsg.explanation': "Gdy kontener artefaktów jest dodawany do projektu cyklu życia, aplikacja Lifecycle Project Administration nie konfiguruje automatycznie powiązań z innymi kontenerami artefaktów znajdującymi się w projekcie. Zamiast tego dodany kontener artefaktów jest jedynie wyświetlany z innymi kontenerami artefaktów na stronie projektów aplikacji Lifecycle Project Administration.",
	'additionalArtifactContainerMsg.useraction': "Aby ustanowić powiązania między kontenerem artefaktów dodanym do projektu cyklu życia oraz innymi kontenerami artefaktów, zaktualizuj projekt cyklu życia, klikając przycisk Zapisz. Następnie użyj odsyłaczy w sekcji Kontenery artefaktów, aby uzyskać dostęp do stron, na których można skonfigurować powiązania.",	
	
	'createLabel': "Utwórz obszar projektu",
	'linkToLabel': "Powiąż z:",
	'undoLabel': "Cofnij",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "w",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "dla domeny ${0}",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "w aplikacji ${0}",
	
	'providesService': "Udostępnia usługę <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} konsumentowi <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "Kontener artefaktów <span></span> w projekcie cyklu życia ${0} zostanie zastąpiony kontenerem artefaktów <span></span>. Powiązania ustanowione między kontenerami artefaktów nie zostaną dodane ani usunięte. Należy je dodać lub usunąć ręcznie z poziomu każdego kontenera artefaktów.",
	'removeArtifactConatinerWarning': "Kontener artefaktów <span></span> w projekcie cyklu życia ${0} zostanie usunięty. Powiązania ustanowione między kontenerami artefaktów nie zostaną usunięte. Należy usunąć je ręcznie z poziomu każdego kontenera artefaktów.",
	'response': "Odpowiedź serwera:",
	'stacktrace': "Stos wywołań błędu:"
})
