/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Tworzenie przykładu w toku...",
	'createSampleFailure': "Błąd podczas tworzenia przykładu projektu cyklu życia",
	'createSampleSuccess': "Pomyślnie utworzono przykład projektu cyklu życia",
	'createSampleSuccessResult': "Pomyślnie utworzono przykład projektu cyklu życia. Utworzono następujące projekty:",
	'welcome': "Witamy w przykładach projektów cyklu życia",
	'title': "Tworzenie projektu przykładowego",
	'selectSample': "Wybierz przykład:",
	'descriptionSub': "Wybierz aplikacje, w których ma zostać zainstalowany przykład:",
	'descriptionSubCustomizeName': "Opcjonalnie dostosuj nazwy obszarów przykładowego projektu:",
	'create': "Utwórz",
	'showme': "Pokaż przewodnik wideo &gt;",
	'learnmore': "Więcej informacji o przykładzie &gt;",
	'findoutmore': "Znajdź więcej informacji:",
	'videotutorial': "Kurs wideo",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Przejrzyj projekt Bankowość JKE",
	'manageSampleProject': "Zarządzaj projektem",
	'progressMsg': "Tworzenie przykładu projektu cyklu życia...",
	'successMsg': "Wybierz jeden z następujących projektów do przejrzenia:",
	'errorCreatingSample': "Błąd podczas tworzenia przykładu: ${0}",
	'errorCreatingSampleGeneric': "Błąd podczas tworzenia przykładu.",
	'sampleSuccess': "Przykład został utworzony pomyślnie.",
	'sampleAdvise': "<b>Ważne:</b> Zaleca się wdrożenie przykładowego projektu na serwerze testowym lub hoście lokalnym, a nie na serwerze produkcyjnym.<br /><br />Aby przykład mógł być pomyślnie utworzony, konto bieżącego użytkownika będzie wymagać licencji Client Access License dla wszystkich aplikacji, które zostały wybrane jako część przykładu. Aby utworzony został artefakt Rozszerzenia korporacyjne, do konta bieżącego użytkownika musi być przypisana licencja programisty platform korporacyjnych IBM. Jeśli licencje nie zostały przypisane lub nie ma co do tego pewności, przejdź do strony Administrowanie produktem Jazz Team Server > Użytkownicy > Zarządzanie licencjami Client Access License i sprawdź licencje lub wprowadź zmiany.<br /><br />Należy pamiętać, że proces tworzenia przykładu będzie trwał przez pewien czas, a po jego rozpoczęciu użytkownik nie będzie mógł go anulować.",
	'customizeNameAdvise': "Domyślnie obszary przykładowego projektu będą miały nazwy <b>${0}</b>, itd... Opcjonalnie można dostosować nazwy wszystkich obszarów projektu.",
	'loading': "Ładowanie...",
	'loadingTemplates': "Ładowanie szablonów...",
	'loadingApplications': "Ładowanie aplikacji...",
	'errorMissingApplications': "Brak zarejestrowanych aplikacji. Na potrzeby przykładów projektów cyklu życia wymagana jest co najmniej jedna aplikacja. Korzystając z serwera Jazz Team Server, zarejestruj co najmniej jedną aplikację.",
	
	'customizeNameCheckboxLabel': "Dostosuj nazwy obszarów przykładowego projektu",
	'customizeNameCommonPrefixLabel': "Przedrostek nazwy projektu:",
	'application': "Aplikacja",
	'projectAreaName': "Nazwa obszaru projektu, który zostanie utworzony",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Predefiniowany szablon służący do tworzenia przykładu z kombinacją wybranych aplikacji nie został zaimportowany. Być może predefiniowane szablony zostały zaimportowane przy użyciu wcześniejszej wersji aplikacji Lifecycle Project Administration. <a href=\"#\" id=\"deployPredefined\">Kliknij tutaj</a>, aby zaimportować wszystkie predefiniowane szablony.",
	
	'requiredDomainsNotRegistered': "Ten scenariusz przykładowy wymaga aplikacji, które nie są aktualnie zarejestrowane.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Następujące aplikacje są wymagane:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Następujące aplikacje są opcjonalne:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Brak zarejestrowanych aplikacji.",
	'cancel': "Anuluj",
	'create': "Utwórz",
	'confirmCreationCheckbox': "Użytkownik przeczytał i zrozumiał informacje o tym, że nie powinien wdrażać przykładu w środowisku produkcyjnym i że potrzebuje licencji Client Access License dla każdej wybranej aplikacji.",
	'confirmApplications': "Za chwilę zostanie utworzony przykład projektu cyklu życia w następujących aplikacjach:",
	'confirmTitle': "Potwierdzenie tworzenia przykładu",
	'confirmDialogTitle': "Tworzenie przykładu projektu cyklu życia",
	'response': "Odpowiedź serwera:",
	'stacktrace': "Stos wywołań błędu:",
	'unloadMsg': "Przykład projektu cyklu życia jest nadal tworzony. Opuszczenie tej karty spowoduje kontynuowanie tworzenia w tle. Zalecane jest pozostanie na tej karcie, aby możliwe było przeglądanie postępów tworzenia przykładu.",
	'ua': "Przykłady projektów cyklu życia są wyposażone w wiele funkcji umożliwiających przedstawienie możliwości wielu aplikacji Rational. Po utworzeniu obszarów projektów we wszystkich aplikacjach zostaną utworzone przykładowe artefakty. Następnym krokiem będzie ich powiązanie w projekt cyklu życia."
})

