/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Nie można wyświetlić wyników zapytania dotyczącego raportu.",
	'msgReportLoadingFailed_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie wyników zapytania dotyczącego raportu.",
	'msgReportLoadingFailed_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, klikając przycisk F12, odśwież widget, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W Zasób raportu ${0} o identyfikatorze ${1} nie jest wdrożony w obszarze projektu ${2} na serwerze.",
	'msgReportNotDeployed_explanation': "Zasób raportu jest wymagany, aby można było zapisywać zapytania dotyczące raportów i wyświetlać wyniki.",
	'msgReportNotDeployed_useraction': "Poproś administratora obszaru projektu o wdrożenie zasobu raportu w obszarze projektu na serwerze.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W Zasób raportu ${0} o identyfikatorze ${1} nie jest wdrożony w wybranym obszarze projektu na serwerze.",
	'msgReportNotDeployed2_explanation': "Zasób raportu jest wymagany, aby można było zapisywać zapytania dotyczące raportów i wyświetlać wyniki.",
	'msgReportNotDeployed2_useraction': "Poproś administratora obszaru projektu o wdrożenie zasobu raportu w obszarze projektu na serwerze.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Nie można wyświetlić wyników zapytania dotyczącego raportu z powodu braku uprawnienia do odczytu zapytania dotyczącego raportu.",
	'msgReadPermissionError_explanation': "Serwer nie może pobrać zapytania dotyczącego raportu z powodu niewystarczających uprawnień (kod statusu HTTP: 403).",
	'msgReadPermissionError_useraction': "Skontaktuj się z administratorem obszaru projektu zawierającego zapytanie dotyczące raportu i zażądaj prawa do odczytu zapytania.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Nie można wyświetlić wyników zapytania dotyczącego raportu.",
	'msgWhitelistError_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie listy obszarów projektów zawierających zasób raportu.",
	'msgWhitelistError_useraction': "Aby uzyskać więcej informacji dotyczących tego problemu, otwórz konsolę języka JavaScript przeglądarki, klikając przycisk F12, odśwież widget, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Nie można zapisać zapytania dotyczącego raportu.",
	'msgQueryMismatchError_explanation': "Nowy identyfikator zapytania dotyczącego raportu nie jest zgodny ze starym identyfikatorem zapytania dotyczącego raportu.",
	'msgQueryMismatchError_useraction': "Odśwież zawartość przeglądarki przez naciśnięcie klawisza F5 i spróbuj ponownie zapisać zapytanie dotyczące raportu.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E Brak parametru raportu ${0}.",
	'msgReportParamMissing_explanation': "Parametr raportu jest wymagany, aby można było zapisywać zapytania dotyczące raportów i wyświetlać wyniki.",
	'msgReportParamMissing_useraction': "Podaj poprawną wartość dla parametru raportu.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Nie podano żadnych parametrów raportu.",
	'msgNoParametersSelected_explanation': "Parametry raportu są wymagane, aby można było zapisywać zapytania dotyczące raportów i wyświetlać wyniki.",
	'msgNoParametersSelected_useraction': "Podaj poprawne wartości dla wszystkich parametrów raportu.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Nie można wyświetlić parametrów raportu.",
	'msgReportParameterLoadingFailed_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło pobranie parametrów raportu.",
	'msgReportParameterLoadingFailed_useraction': "Aby uzyskać więcej szczegółowych informacji o tym problemie, otwórz konsolę języka JavaScript przeglądarki, naciskając klawisz F12, otwórz ponownie okno dialogowe parametru raportu, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Nie można zapisać zapytania dotyczącego raportu.",
	'msgQuerySaveFailed_explanation': "Serwer napotkał nieoczekiwany błąd, co uniemożliwiło zapisanie zapytania dotyczącego raportu.",
	'msgQuerySaveFailed_useraction': "Aby uzyskać więcej szczegółowych informacji o tym problemie, otwórz konsolę języka JavaScript przeglądarki, naciskając klawisz F12, ponownie zapisz zapytanie dotyczące raportu, a następnie sprawdź, czy w konsoli języka JavaScript zostały wyświetlone jakiekolwiek błędy.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E Zapytanie dotyczące raportu jest niepoprawne.",
	'msgInvalidQueryUUID_explanation': "Identyfikator zapytania dotyczącego raportu nie jest poprawnym unikalnym identyfikatorem uniwersalnym (UUID).",
	'msgInvalidQueryUUID_useraction': "Spróbuj ponownie wybrać parametry raportu i ponownie zapisać zapytanie dotyczące raportu.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Błąd] ${0}",
	'msgWarning': "[Ostrzeżenie] ${0}",
	'msgUnconfiguredReport': "Ten raport nie został skonfigurowany.",
	'msgPreferenceLoadingFailure': "[Ładowanie nie powiodło się]",
	'msgPreferenceFailure': "Ładowanie preferencji nie powiodło się",
	'msgSelectProjectAreaFirst': "Najpierw wybierz projekt.",
	'msgNoReportsDeployed': "Nie wdrożono żadnych zasobów raportu.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kliknij <0>tutaj</0>, aby skonfigurować ten raport.",
	'msgActionReportNotDeployed': "Zasób raportu ${0} o identyfikatorze ${1} nie jest wdrożony w obszarze projektu ${2}. Skontaktuj się z administratorem platformy Jazz, aby wdrożyć odpowiedni zasób raportu w obszarze projektu. W przeciwnym razie kliknij <0>tutaj/0>, aby wybrać inny obszar projektu.",

	// General Status Messages
	
	'msgAll': "Wszystkie",
	'msgYes': "Tak",
	'msgNo': "Nie",
	'msgMyTeamAreas': "Moje obszary zespołu",
	'msgCurrentIteration': "Bieżąca iteracja",
	'msgLoading': "Ładowanie...",
	'msgProjectArea': "Obszar projektu",
	'msgUndefined': "Niezdefiniowane",
	'msgNoSelection': "Brak wyboru",
	'msgUnassigned': "Nie przypisano",
	
	// Parameters Control Area
	
	'msgShowParameters': "Pokaż parametry",
	'msgHideParameters': "Ukryj parametry",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Anuluj",
	'msgPreview': "Podgląd",
	'msgPreviewLabel': "Podgląd:",
	'msgSelectProject': "Najpierw wybierz projekt.",
	'msgSelectReport': "Najpierw wybierz raport.",
	'msgNoQuerySpecified': "Nie wybrano zapytania"
	
})

