/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Выполняется...",
	'error': "Ошибка",
	'unavailable': "Недоступно",
	'notStarted': "Не выполнялось",
	'timedOut': "Время истекло",
	
	// Labels
	'serverLabel': "Сервер приложений:",
	'serverRefresh': "Последнее обновление:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} пользователем ${1}.",
	'pingTimeLabel': "Задержка двусторонней передачи:",
	'dbPingTimeLabel': "Задержка базы данных:",	
	'numOfSamples': "(число проб: ${0})",
	'downloadSpeedLabel': "Скорость загрузки:",
	'uploadSpeedLabel': "Скорость передачи:",
	'sizeOfTransfer': "(передача ${0} МБ)",
	'runTestButton': "Выполнить тест",
	'rerunTestButton': "Обновить тест",

	// Descriptions
	'serverDescription': "Сервер приложений задает сервер, для которого будут выполнены тесты.",
	'refreshDescription': "Время последнего обновления задает время последнего выполнения тестов для сервера.",
	'pingDescription': "Задержка двусторонней передачи - это время в миллисекундах, затраченное на передачу простого запроса из браузера на сервер и обратно. Чем больше это значение, тем меньше скорость реакции интерфейса и выше задержка при загрузке больших планов и сводных панелей.",
	'downloadDescription': "Скорость загрузки показывает, насколько быстро передаются данные с сервера в браузер.  Медленная передача говорит о низком быстродействии операций передачи данных, например операций SCM и загрузки больших планов, сводных панелей и вложений в задания.",
	'uploadDescription': "Скорость передачи показывает, насколько быстро передаются данные из браузера на сервер. Медленная передача говорит о низком быстродействии при передаче файлов SCM и вложений в задания.",
	'dbPingDescription': "Задержка базы данных - это время в миллисекундах, затраченное на передачу запроса к базе данных из сервера приложений на сервер базы данных и обратно. Обычно это очень быстрое соединение. Чем выше это значение, тем ниже быстродействие большинства операций.",
	'serverResultTooltip': "Среднее: ${0}мс, максимальное: ${1}мс, минимальное: ${2}мс, стандартное отклонение: ${3}",
	'dbServerResultTooltip': "Среднее: ${0}мс, максимальное: ${1}мс, минимальное: ${2}мс",
	'testFailedTooltip': "При выполнении теста возник сбой или тайм-аут. Обновите тест или проверьте состояние сервера.",
	'transferTimedOutTooltip': "При передаче файла возник сбой, либо скорость передачи составляла меньше ${0} КБ/с. Обновите тест или проверьте состояние сервера.",
	'remoteViewletWarning': "При выполнении теста из удаленного виджета (такого как этот) его результаты не являются достоверными. Добавьте виджет только из каталога текущего сервера и выполните тест.",
	
	// Results
	'plus_ms': "${0}+ (мс)",
	'brackets_kb_s': "${0} (КБ/с)",
	'speed_kb_s': "${0} КБ/с",
	'ms': "${0} мс"
})
