/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "Настройка",
	
	// Text
	'intro' 	: "Настройте личную сводную панель:",
	'drag'  	: "<b>Перетаскивайте виджеты</b> в разные места этой же сводной панели или воспользуйтесь действием \"Копировать виджет\" в меню виджета, чтобы добавить виджет в другую сводную панель. Если у вас открыта другая сводная панель, в которую нужно вставить скопированный виджет, щелкните на значке буфера обмена (<s1></s1>) на панели инструментов сводной панели, и виджет появится в сводной панели.",
	'tabs' 		: "<b>Добавляйте новые вкладки</b>, чтобы организовывать группы виджетов. Это можно сделать с помощью действия \"Добавить новую вкладку\" (<s1></s1>) на правой стороне вкладки \"Общие\". Как и в случае виджетов, вкладки можно копировать с одной сводной панели на другую. Для выполнения этого действия в выпадающем меню активной вкладки выберите пункт \"Копировать вкладку\".",
	'widgets'	: "<b>Добавляйте новые виджеты</b> с помощью каталога виджетов. Это можно сделать с помощью действия \"Добавить виджет\" (<s1></s1>) в правом верхнем углу сводной панели.",

	'showRecommended': "Показать рекомендуемые виджеты",
	'hideRecommended': "Скрыть рекомендуемые виджеты",	
	
	// Recommended widget names
	'wRmReviews'			: "Проверки",
	'wRmComments'			: "Комментарии",
	'wRmRequirements'		: "Трассировка требований",
	'wRmRecentChanges'		: "Последние изменения",
	
	'wCcmMyWorkItemChanges'	: "Мои изменения заданий",
	'wCcmWorkItems'			: "Запросы заданий или Статистика по заданиям",
	'wCcmBlocking'			: "Блокирующие задания",
	'wCcmOpenPriority'		: "Открытые задания по приоритету",
		
	'wQmMyTasks'			: "Мои задачи",
	'wQmDefects'			: "Список дефектов",
	'wQmCoverage'			: "Сведения об охвате требований к плану",
	'wQmExecutionStatus'	:"Состояние выполнения с использованием счетчиков TER",
	
	'wJtsStatus'			: "Состояние сервера",		
	
	// Shared
	'loading': "Загрузка..."	
})
