/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Недопустимое число элементов для отображения: '${0}'.",
	'errorItems_explanation': "Указанное число элементов для отображения должно быть положительным числом.",
	'errorItems_useraction': "Откройте область параметров виджета и укажите допустимое число элементов для отображения.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Невозможно отобразить подсказку, так как соответствующие данные ленты новостей не получены с сервера.",
	'errorTooltip_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить данные ленты новостей.",
	'errorTooltip_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, снова наведите указатель мыши на ошибочную запись и просмотрите сообщения об ошибках в консоли JavaScript.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "Новых: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Лента новостей",
	
	// Menu
	'markAllRead': "Пометить все как прочитанные",
	'markAllUnread': "Пометить все как непрочитанные",
	
	// Messages
	'loading': "Загрузка...",
	'noURL': "Не указан URL ленты новостей.",
	'editSettings': "Для его указания выберите пункт <0>Изменить параметры</0> в меню виджета.",
	'noItems': "В указанной ленте новостей нет записей.",
	'noDesc': "Описание отсутствует",
	
	// Tooltip
	'toggleReadState': "Изменить состояние Прочитано",
	'prevPage': "Предыдущая страница",
	'nextPage': "Следующая страница",
	'onDate': "${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
