/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Все проекты жизненного цикла",
	'projectNameLabel': "Имя проекта",
	'toBeCreatedInputLabel': "область проектов в <span class='applicationLabel' name=${0}>${1}</span> для '${2}'",
	'providesService': "Предоставляет <img src=\"${imageSrc}\"/>${serviceName} для <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Ссылка на существующий...",
	'additionalDomains': "Дополнительные контейнеры артефактов",
	'nameLabel': "Имя",
	'actionsLabel': "Действия",
	'removeLink': "Удалить ссылку на контейнер артефакта",
	'createFromTemplateError': "Ошибка создания шаблона. Причина: ${0}<br/><br/>Через <a href=${1}>Веб-интерфейс администрирования</a> настроены все свойства шаблона?",
	'createFromTemplateInProgress': "Создание проекта жизненного цикла '${0}'...",
	'createFromTemplateFailure': "Ошибка создания проекта '${0}'",
	'createFromTemplateSuccess': "Проект '${0}' успешно создан",
	'creatingFromTemplateError': "Ошибка при создании экземпляра шаблона: ${0}",
	'creatingFromTemplateErrorGeneric': "Ошибка при создании экземпляра шаблона.",
	'saving': "Сохранение...",
	'configuredDomains': "Настроенные контейнеры артефактов",
	'changeContainer': "Изменить ссылку на контейнер",
	'members': "Участники:",
	'projectConfig': "Рекомендуемые присваивания ролей:",
	'showProjectMembers': "Показать участников проекта...",
	'downloadProjectConfig': "Загрузить",
	'updateProjectConfig': "Обновить",
	'projectChangeWarning': "В жизненном цикле проекта изменяется ссылка на контейнер артефактов. Связи между контейнерами артефактов не удаляются. Их необходимо добавить или удалить вручную в каждом контейнере артефактов.",
	'noConfiguredDomains': "С этим проектом жизненного цикла не связаны контейнеры артефактов.",
	'registerApplicationsError': "Отдельные приложения, необходимые для этого шаблона, не зарегистрированы в приложении Администрирование проекта жизненного цикла. Убедитесь, что все приложения зарегистрированы или выберите другой шаблон.",
	'configuration': "Конфигурация:",
	'unloadMsg': "Изменения, внесенные в этот проект, еще не были сохранены. Если вы закроете эту вкладку, все изменения будут отменены",
	'templateLanguage': "Локаль:",
	'showMore': "Показать больше...",
	'showLess': "Показать меньше...",
	'methodLabel': "Метод",
	'artifactContainers': "Контейнеры артефактов",
	'processTemplates': "Шаблон процесса / проекта",
	
	
	'description': "Описание:",
	'template': "Шаблон:",
	'parent': "Родительский элемент:",
	'children': "Дочерний элемент:",
	'context': "Контейнер артефактов:",
	'serviceProviders': 'Поставщики служб:',
	'url': "URL:",
	
	'save': "Сохранить",
	'cancel': "Отмена",
	
	'projectArea': "область проекта",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(еще ${0}...)",
	
	'loading': "Загрузка...",
	'availableDomains': "Дополнительные контейнеры артефактов",
	'templateDomains': "Контейнеры артефактов для шаблона",
	'noAdditionalDomains': "Для добавления контейнера артефактов в проект жизненного цикла нажмите Добавить.",
	'noTemplateDomains': "В выбранном шаблоне нет контейнеров артефактов.",
	'configureServiceProvider': "Настроить",
	'potentialLinkWarning': "Контейнер артефактов ${0} можно связать с провайдером служб для домена ${1}. Нажмите ссылку <a href='${2}' target='_blank'>настроить</a>, чтобы добавить провайдер служб типа ${3}.",
	'noTemplateUA': "Создайте проект жизненного цикла с нуля. Для каждой указанной ниже дисциплины укажите добавляемые контейнеры артефактов. При необходимости это можно сделать после создания проекта жизненного цикла.",
	'noConfigUA': "Заменитель",
	'noTemplateLabel': "Без шаблона (компоновка проекта вручную)",
	'noTemplatesErrorMsg': "Шаблоны проектов жизненного цикла для выбора отсутствуют. Перейдите на страницу <a href=${0}>Шаблоны</a>, чтобы импортировать или развернуть стандартные шаблоны.",
	'changeDefaultNameErrorMsg': "Необходимо указать имя.",
	'updateProjectConfigDialogTitle': "Обновить рекомендуемые присваивания ролей",
	'updateProjectConfigSuccess': "Рекомендуемые присваивания ролей успешно обновлены",
	'updateProjectConfigError': "При передаче или анализе рекомендуемых присваиваний ролей возникла ошибка. Ответ сервера: ${0}: ${1}",
	'addContext': "Добавить...",
	'changeContext': "Изменить...",
	'add': "Добавить",
	'ContextPickerDialogTitle': "Выбрать контейнер артефактов",
	'ContextPickerDialogTitleForTemplate': "Выбрать существующий контейнер артефактов",
	'ContextPickerDialogListLabel': "Контейнер артефактов (выберите один или несколько):",
	'ContextPickerDialogListLabelSingle': "Контейнер артефактов:",
	'ContextPickerDialogListLoading': "Загрузка контейнеров артефактов...",
	'ContextPickerDialogListError': "Ошибка при загрузке контейнеров артефактов.",
	'ContextPickerDialogListNoResults': "Для выбранного приложения нет контейнеров артефактов.",
	'ApplicationPickerMessage': "Для одного или нескольких доменов зарегистрированы несколько приложений; будет создан экземпляр шаблона '${0}'. Для каждого домена выберите приложение, в котором должен быть создан контейнер артефактов.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Для домена '${0}' не зарегистрировано ни одного приложения, необходимого для шаблона '${1}'.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "Нет зарегистрированных приложений",
	'projectCreatedLinkToUsersMsg': "Проект жизненного цикла <b>${0}</b> успешно создан. Теперь можно приступить к <a href=${1}>управлению участниками проекта</a>.",
	'projectUpdatedMsg': "Проект <b>'${0}'</b> успешно обновлен.",
	'deleteProject': "Удалить проект жизненного цикла",
	'restoreProject': "Восстановить удаленный проект жизненного цикла",
	'createNewProject': "Создать...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I В проект жизненного цикла добавляется дополнительный контейнер артефакта. Его связи с другими контейнерами артефактов из проекта жизненного цикла не будут созданы автоматически. Если такие связи необходимы, создайте их с помощью приложения, содержащего контейнер артефакта.",
	'additionalArtifactContainerMsg.explanation': "При добавлении контейнера артефакта в проект жизненного цикла приложение Администрирование проекта жизненного цикла не настраивает автоматически связи с другими контейнерами артефакта в проекте. Вместо этого добавленный контейнер артефакта только отображается в списке вместе с другими контейнерами артефакта на странице проектов Администрирование проекта жизненного цикла.",
	'additionalArtifactContainerMsg.useraction': "Для организации ссылок между добавленным в проект жизненного цикла контейнером артефакта и другими контейнерами артефакта обновите проект жизненного цикла, нажав кнопку Сохранить. Затем перейдите по ссылкам в разделе \"Контейнеры артефактов\" для доступа к страницам, на которых можно настроить эти связи.",	
	
	'createLabel': "Создать:",
	'linkToLabel': "Ссылка на:",
	'undoLabel': "Отменить действие",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "в",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "для '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "в '${0}'",
	
	'providesService': "Предоставляет <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} для <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "Контейнер артефакта <span></span> в проекте жизненного цикла '${0}' будет заменен на контейнер артефакта <span></span>. Связи, установленные между контейнерами, не будут добавлены или удалены. Их необходимо добавить или удалить вручную для каждого контейнера артефакта.",
	'removeArtifactConatinerWarning': "Контейнер артефакта <span></span> в проекте жизненного цикла '${0}' будет удален. Связи, установленные между контейнерами, не будут удалены. Их необходимо удалить вручную из каждого контейнера артефакта.",
	'response': "Ответ сервера:",
	'stacktrace': "Трассировка стека ошибок:"
})
