/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Не удалось отобразить результаты запроса отчета.",
	'msgReportLoadingFailed_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить результаты запроса отчета.",
	'msgReportLoadingFailed_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите виджет и просмотрите сообщения об ошибках в консоли JavaScript.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W Ресурс отчета '${0}' с ИД '${1}' не развернут в области проекта '${2}' на сервере.",
	'msgReportNotDeployed_explanation': "Ресурс отчета требуется для сохранения запросов отчета и отображения результатов.",
	'msgReportNotDeployed_useraction': "Попросите администратора области проекта развернуть ресурс отчета в области проекта на сервере.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W Ресурс отчета '${0}' с ИД '${1}' не развернут в выбранной области проекта на сервере.",
	'msgReportNotDeployed2_explanation': "Ресурс отчета требуется для сохранения запросов отчета и отображения результатов.",
	'msgReportNotDeployed2_useraction': "Попросите администратора области проекта развернуть ресурс отчета в области проекта на сервере.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Не удалось показать результаты запроса отчета, поскольку отсутствуют права на чтение запроса отчета.",
	'msgReadPermissionError_explanation': "Серверу не удалось получить запрос отчета вследствие недостаточных прав доступа (код состояния HTTP: 403).",
	'msgReadPermissionError_useraction': "Запросите права на чтение запроса у администратора области проекта, содержащей запрос отчета.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Не удалось отобразить результаты запроса отчета.",
	'msgWhitelistError_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить список областей проекта, содержащих ресурс отчета.",
	'msgWhitelistError_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, обновите виджет и просмотрите сообщения об ошибках в консоли JavaScript.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Не удалось сохранить запрос отчета.",
	'msgQueryMismatchError_explanation': "Новый ИД запроса отчета не совпадает со старым ИД запроса отчета.",
	'msgQueryMismatchError_useraction': "Обновите браузер с помощью клавиши F5 и повторите попытку сохранения запроса отчета.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E Отсутствует параметр отчета '${0}'.",
	'msgReportParamMissing_explanation': "Параметр отчета требуется для сохранения запросов отчета и отображения результатов.",
	'msgReportParamMissing_useraction': "Укажите допустимое значение параметра отчета.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Параметры отчета не указаны.",
	'msgNoParametersSelected_explanation': "Параметры отчета требуются для сохранения запросов отчета и отображения результатов.",
	'msgNoParametersSelected_useraction': "Укажите допустимые значения для всех параметров отчета.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Не удалось отобразить параметры отчета.",
	'msgReportParameterLoadingFailed_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось получить параметры отчета.",
	'msgReportParameterLoadingFailed_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, снова откройте окно Параметры отчета и просмотрите сообщения об ошибках в консоли JavaScript.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Не удалось сохранить запрос отчета.",
	'msgQuerySaveFailed_explanation': "На сервере возникла непредвиденная ошибка, в результате которой не удалось сохранить запрос отчета.",
	'msgQuerySaveFailed_useraction': "Для того чтобы получить дополнительную информацию об этой неполадке, откройте консоль JavaScript браузера с помощью клавиши F12, заново сохраните запрос отчета и просмотрите сообщения об ошибках в консоли JavaScript.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E Недопустимый запрос отчета.",
	'msgInvalidQueryUUID_explanation': "В качестве ИД запроса отчета указан недопустимый универсальный уникальный идентификатор (UUID).",
	'msgInvalidQueryUUID_useraction': "Попытайтесь повторно выбрать параметры отчета и сохранить запрос отчета.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Ошибка] ${0}",
	'msgWarning': "[Предупреждение] ${0}",
	'msgUnconfiguredReport': "Этот отчет не настроен.",
	'msgPreferenceLoadingFailure': "[Сбой загрузки]",
	'msgPreferenceFailure': "Ошибка при загрузке параметра",
	'msgSelectProjectAreaFirst': "Вначале следует выбрать проект",
	'msgNoReportsDeployed': "Никакие ресурсы отчета не развернуты",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Щелкните <0>здесь</0> для настройки этого отчета.",
	'msgActionReportNotDeployed': "Ресурс отчета '${0}' с ИД '${1}' не развернут в области проекта '${2}'. Попросите администратора Jazz развернуть соответствующий ресурс отчета в области проекта. В противном случае щелкните <0>здесь</0>, чтобы выбрать другую область проекта.",

	// General Status Messages
	
	'msgAll': "Все",
	'msgYes': "Да",
	'msgNo': "Нет",
	'msgMyTeamAreas': "Мои области коллектива",
	'msgCurrentIteration': "Текущая итерация",
	'msgLoading': "Загрузка...",
	'msgProjectArea': "Область проекта",
	'msgUndefined': "Не задано",
	'msgNoSelection': "Значение не выбрано",
	'msgUnassigned': "Не присвоено",
	
	// Parameters Control Area
	
	'msgShowParameters': "Показать параметры",
	'msgHideParameters': "Скрыть параметры",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Отмена",
	'msgPreview': "Предварительный просмотр",
	'msgPreviewLabel': "Предварительный просмотр:",
	'msgSelectProject': "Сначала выберите проект.",
	'msgSelectReport': "Вначале следует выбрать отчет.",
	'msgNoQuerySpecified': "Запрос не выбран"
	
})

