/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfigurace veřejného identifikátoru URI",
	'wizardPageDescription1': "Veřejný identifikátor URI je předpona kořenové adresy URL pro adresy URL všech uložených artefaktů. Tento server Jazz Team Server generuje absolutní adresy URL pro prostředky používané v uložených artefaktech, odkazy mezi souvisejícími artefakty, e-mailových oznámeních, kanálech, ke kopírování do systémové schránky, pro webový přístup a pro stabilní identifikaci prostředků ve všech aplikacích.",	
	'wizardPageDescription2': "Tyto vygenerované identifikátory URI musejí být obecně přístupné z jakéhokoli síťového místa, ze kterého bude uživatel nebo jiná aplikace přistupovat do systém. Jakmile jsou data vytvořena a uložena, stanou se tyto adresy URL trvalými v rámci serveru. Adresu URL serveru lze změnit prostřednictvím administrativních příkazů přejmenování serveru, jež zachovávají interní konzistenci. Jde však o potenciálně rušivou akci, protože může být obtížné nebo nemožné opravit uložené odkazy na server ze všech ostatních aplikací a systémů. Proto je důležité vybrat veřejný identifikátor URI, který je plně kvalifikovaný, pravděpodobně si zachová stabilitu v čase. Další informace naleznete v tématu ${0}Plánování vašich identifikátorů URI${1}, případně kontaktujte podporu IBM nebo získejte nápovědu na komunitním webu Jazz.net.",		
	'wizardPageDescription4': "Tuto hodnotu nakonfigurujte v tomto formátu: \"https://<public_hostname><:port>/<context>\"",
	
	'exampleURI': "Příklad: https://host.my.company.net:9443${0}",
	'publicURI': "Veřejný identifikátor URI",
	'step1Label': "Krok 1:",
	'step1Title': "Konfigurace veřejného identifikátoru URI",
	'step2Label': "Krok 2:",
	'step2Title': "Potvrdit veřejný identifikátor URI", 
	'confirmLabel': "Chápu, že jakmile je veřejný identifikátor URI nastaven, nelze jej měnit, kromě přídavných administrativních příkazů a v omezené sadě scénářů, jejichž výsledkem mohou být nefunkční odkazy z jiných aplikací, které nepodporují změny adres URL.",
	'step2warningText': "Veřejný identifikátor URI (který zahrnuje úplný název hostitele) <strong>je třeba volit opatrně</strong>, protože jakmile je jednou nastaven, stává se nedílnou součástí dat serveru a veškerých dat na jakémkoli jiném serveru nebo jiné aplikaci, které na něj odkazují. To je obzvláště důležité při konfiguraci produkčního serveru. Zkontrolujte si informace na této stránce. Návody a doporučení pro konfiguraci veřejných identifikátorů URI najdete v tématu ${0}Plánování identifikátorů URI${1}.",
	'warningLabel': "VAROVÁNÍ",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",
	'enterURL': "Zadejte veřejný identifikátor URI a pokračujte klepnutím na tlačítko \"Další\".",
	'prefillInvalid': "Výchozí veřejný identifikátor URI byl vypočten automaticky z adresy URL použité pro přístup k tomuto průvodci.",
	'alreadySet': "Kořen veřejného identifikátoru URI byl již pro tento server nastaven. Pro pokračování klepněte na tlačítko \"Další\".",
	'okNeedsAgreement': "Test konfigurace byl úspěšný. Musíte potvrdit veřejný identifikátor URI klepnutím na zaškrtávací pole v \"Kroku 2\".",
	'uriComputedAutomatically': "Výchozí veřejný identifikátor URI byl vypočten automaticky z adresy URL použité pro přístup k tomuto průvodci. Může být zapotřebí úprava tohoto identifikátoru URI, pokud nesplňuje požadavky popsané na této stránce nebo budete k serveru přistupovat s použitím jiného názvu hostitele.",
	'urlCannotBeEmpty': "CRJAZ1786E Vlastnost Veřejný identifikátor URI nesmí být prázdná. Pomocí níže uvedeného popisu nastavte správný Veřejný identifikátor URI pro své prostředí.",
	'appNotRegistered': "Aby tato aplikace správně fungovala, je nutné ji zaregistrovat na serveru Jazz Team Server. Chcete-li pokračovat, použijte průvodce nastavením, který se nachází na serveru Jazz Team Server (Například: https://název_serveru.doména.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Pokoušíte se změnit svůj veřejný identifikátor URI. Toto <strong>není</strong> doporučeno. V úložišti anebo v jiných aplikacích mohou být uloženy prostředky, jež odkazují na stávající veřejný identifikátor URI: ${0}. Změníte-li tento identifikátoru URI, je možné, že nebudete moci přistupovat k těmto prostředkům."

})	
