/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Nyilvános URI konfigurálása",
	'wizardPageDescription1': "A Nyilvános URI az összes tárolt műtermék URL címeihez használandó gyökér URL előtag. Ez a Jazz Team Server állítja elő a tárolt műtermékekben, a kapcsolódó műtermékek közötti hivatkozásokban, az e-mail értesítésekben, a hírfolyamokban, a rendszer vágólapjára másoláshoz, a webes hozzáféréshez és stabil erőforrások azonosításához használt abszolút URI azonosítókat.",	
	'wizardPageDescription2': "Ezeknek az előállított URI azonosítóknak általában navigálhatónak kell lenniük bármely hálózati helyről, ahonnan egy felhasználó vagy egy másik alkalmazás el fogja érni a rendszert. Az adatok létrehozása és tárolása után ezek az URI azonosítók a kiszolgálón belül állandóak lesznek. Néhány forgatókönyv esetén a kiszolgáló URL később is megváltoztatható az adminisztrációs Kiszolgáló átnevezés parancsokkal, amelyek megőrzik a belső konzisztenciát, de ez egy kockázatos művelet, mivel nehéz vagy lehetetlen lehet a kiszolgálón lévő, minden más alkalmazásból és rendszerből tárolt hivatkozások javítása. Ezért fontos olyan nyilvános URI azonosítót választani, amely teljesen minősített és valószínűleg stabil marad az idő elteltével is. További segítségért tekintse meg az ${0}URI azonosítók tervezése${1} című témakört, lépjen kapcsolatba az IBM támogatással, vagy kérjen segítséget a Jazz.net közösségi webhelyen.",		
	'wizardPageDescription4': "Konfigurálja ezt az értéket a következő formátumban: \"https://<public_hostname><:port>/<context>\"",
	
	'exampleURI': "Például: https://host.my.company.net:9443${0}",
	'publicURI': "Nyilvános URI",
	'step1Label': "1. lépés:",
	'step1Title': "Nyilvános URI konfigurálása",
	'step2Label': "2. lépés:",
	'step2Title': "Nyilvános URI megerősítése", 
	'confirmLabel': "Megértettem, hogy ha a nyilvános URI be van állítva, később kizárólag további adminisztrációs parancsokkal és csak bizonyos helyzetekben módosítható, ami megszakadt hivatkozásokat eredményezhet olyan egyéb alkalmazásokban, amelyek nem támogatják az URL címek módosítását.",
	'step2warningText': "A nyilvános URI azonosítót (amely tartalmazza a teljes képzésű hosztnevet) <strong>körültekintően kell kiválasztani</strong>, mert ha egyszer megadta, a kiszolgálón lévő adatok, és bármely más, az adatokra hivatkozó kiszolgálón vagy alkalmazásban lévő adat részévé válik. Ez különösen egy éles kiszolgáló konfigurálásakor fontos. Tekintse át az oldalon található információkat és a ${0}Saját URI-k tervezése${1} című témakört a nyilvános URI konfigurálásával kapcsolatos útmutatáshoz és javaslatokhoz.",
	'warningLabel': "FIGYELMEZTETÉS",
	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",
	'enterURL': "Adjon meg egy nyilvános URI-t, és kattintson a \"Tovább\" gombra a folytatáshoz.",
	'prefillInvalid': "Egy alapértelmezett nyilvános URI automatikusan ki lett számítva a varázsló eléréséhez használt URL alapján.",
	'alreadySet': "A Nyilvános URI gyökér már be lett állítva ezen a kiszolgálón. A folytatáshoz kattintson a \"Tovább\" gombra.",
	'okNeedsAgreement': "A konfigurációs teszt sikeresen befejeződött. A nyilvános URI-t a \"2. lépésben\" a jelölőnégyzetre kattintva meg kell erősítenie.",
	'uriComputedAutomatically': "Egy alapértelmezett nyilvános URI automatikusan ki lett számítva a varázsló eléréséhez használt URL alapján. Lehetséges, hogy módosítania kell ezt az URI-t, ha az nem teljesíti a jelen oldalon leírt követelményeket, vagy ha a kiszolgálót egy másik hosztnéven fogja elérni.",
	'urlCannotBeEmpty': "CRJAZ1786E A nyilvános URI tulajdonság nem lehet üres. Használja a lenti leírást a környezetének megfelelő nyilvános URI beállításához.",
	'appNotRegistered': "Ahhoz, hogy az alkalmazás megfelelően működjön, regisztrálni kell egy Jazz Team Server kiszolgálón. A folytatáshoz használja a Jazz Team Server kiszolgálón található beállítási varázslót (Például: https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W A nyilvános URI azonosítóját próbálja módosítani. Ez <strong>nem</strong> javasolt. Előfordulhat, hogy olyan erőforrások találhatóak a lerakatban és/vagy más alkalmazásokban, amelyek hivatkoznak a meglévő ${0} nyilvános URI azonosítóra. Ha módosítja ezt az URI-t, megtörténhet, hogy nem tud majd hozzáférni ezekhez az erőforrásokhoz."

})	
