/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "E-mail értesítés konfigurálása",
	'wizardPageDescription': "Bizonyos kiszolgáló- és alkalmazás-összetevők e-mail üzenetek útján kommunikálnak a felhasználókkal. Alapértelmezésben az e-mail értesítések nincsenek engedélyezve. Az e-mail értesítések engedélyezéséhez válassza ki az \"Engedélyezve\" elemet a legördülő listából, adja meg az e-mail beállítások tulajdonságait, majd kiválaszthatja, hogy mely felhasználók kapjanak e-mail értesítéseket (alapértelmezésben minden felhasználó kap e-mail üzenetet). ",
	'step1Label': "1. lépés:",
	'step1Title': "E-mail értesítés beállítása",
	'step1Description': "Ez a tulajdonság az összes telepített alkalmazáshoz tartozó e-mail értesítések engedélyezésére szolgáló globális kapcsoló. Az e-mail értesítések az olyan műtermékekhez érhetők el, mint: munkaelemek, jóváhagyások, dokumentumok, követelmények és az alkalmazások sok egyéb művelete.",
	'enableEmailLabel': "E-mail értesítés:",
	'disabledOption': "Letiltva",
	'enabledOption': "Engedélyezve",
	'step2Label': "2. lépés:",
	'step2Title': "E-mail kiszolgáló beállítása",		
	'step3Label': "3. lépés:",
	'step3Title': "E-mail értesítési levelezőlisták megadása",
	'step3Description': "Az e-mail értesítések elküldhetők az összes címzettnek, vagy csak a címzettek egy meghatározott csoportjának.",
	'restrictEmailLabel': "E-mail értesítések korlátozása a következőkre:",
	'noRestrictOption': "(Nincsenek korlátozások)",
	'whitelistOption': "Engedélyezési lista szűrő",
	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",

	// widget	
	'loading': "E-mail értesítési beállítások betöltése...",  
	'testing': "SMTP kiszolgáló kapcsolatának tesztelése...",  
	'disabled': "Az e-mail értesítés le van tiltva. A folytatáshoz adja meg a beállításokat, vagy kattintson a Tovább gombra.",
	'pendingOk': "A konfiguráció függőben lévő módosításokat tartalmaz. A folytatáshoz tesztelje a kapcsolatot, vagy állítsa vissza.",  
	'pendingErr': "Néhány tulajdonság érték érvénytelen.  A folytatáshoz javítsa a megjelölt tulajdonságokat, vagy állítsa vissza.", 
	'pendingWarn': "Ellenőrizze a figyelmeztetésekkel megjelölt tulajdonságokat.  A folytatáshoz vagy visszaállításhoz tesztelje a kapcsolatot.", 
	'connectedOk': "Az SMTP kapcsolat létrejött.  A folytatáshoz kattintson a Tovább gombra.",
	'connectedErr': "CRJAZ1562E Az SMTP kapcsolat nem hozható létre. Ellenőrizze a beállításokat, majd tesztelje újra.", 
	'connectedWarn': "CRJAZ1563W Az SMTP kapcsolat létesítésére tett kísérlet figyelmeztetéseket eredményezett. A folytatáshoz oldja meg a figyelmeztetések által jelzett problémákat, vagy kattintson a Tovább gombra.", 
	'saveErr': "CRJAZ1565E Hiba történt a konfigurációs tulajdonságok mentésekor.",
	
	'whitelist': "Engedélyezési lista szűrő karaktersorozat az e-mail értesítések korlátozásához. Tartalmazhat helyettesítő karaktereket, mint például a '*' és a\ '?'.  Például: *@vállalat.com",
	'connectionError': "CRJAZ1564E Hiba a kapcsolat állapotának lehívása során."  
		
})	



