/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizowanie aplikacji",
	'step1Label': "Krok 1:",
	'step1Title': "Inicjowanie procesu finalizowania",
	'step2Label': "Krok 2:",
	'step2Title': "Wyświetlenie postępu",
	'finish': "Zakończ",
	'next': "Dalej",
	'startButtonLabel': "Finalizuj konfigurowanie aplikacji",
	'startButtonLabel_complete': "Zakończ konfigurowanie aplikacji",
	
	'description': "Aby sfinalizować konfigurację tej aplikacji, należy zakończyć kilka operacji. W kroku zostaną przedstawione informacje zwrotne dotyczące statusu tych operacji. Po zakończeniu kroku konfiguracja aplikacji będzie zakończona.",
	'startInstructions': "Proces finalizowania składa się z dwóch części: zapisania klucza konsumenta i klucza tajnego oraz synchronizacji użytkowników. Aby rozpocząć, kliknij przycisk znajdujący się poniżej.",
	
	'finalizePending': "Rejestracja aplikacji jest finalizowana. Może to chwilę potrwać.",
	'completionPending': "Proces konfigurowania aplikacji jest kończony. Może to chwilę potrwać.",
	'allComplete': "Procesy finalizowania i kończenia zostały zakończone. Kliknij przycisk ${0}, aby kontynuować.",
	
	'operationError': "Wystąpił błąd podczas próby wykonania tej operacji. Więcej informacji na ten temat zawiera komunikat o błędzie znajdujący się u góry tej strony.",
	'finalizeError': "CRJAZ1850E Nie można zapisać klucza i klucza tajnego konsumenta w bazie danych aplikacji. Aby uzyskać więcej informacji na ten temat, zapoznaj się ze szczegółami.",
	'userSyncError': "CRJAZ1752E Nie można wykonać operacji synchronizowania użytkowników. Aby uzyskać więcej informacji na ten temat, zapoznaj się ze szczegółami.",
	
	'finalizeCheckError': "CRJAZ1787E Wystąpił błąd podczas próby określania, czy operacja finalizowania jest wymagana dla tej aplikacji.",
	'finalizeCheckError.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby sprawdzenia statusu finalizowania aplikacji.",
	'finalizeCheckError.useraction': "Odśwież stronę, aby ponowić operację. Więcej informacji można znaleźć w pliku dziennika serwera.",
	'completionCheckError': "CRJAZ2776E Wystąpił błąd podczas próby określania, czy operacja kończenia jest wymagana dla tej aplikacji.",
	'completionCheckError.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby sprawdzenia statusu kończenia aplikacji.",
	'completionCheckError.useraction': "Odśwież stronę, aby ponowić operację. Więcej informacji można znaleźć w pliku dziennika serwera.",
	
	'noFinalizeNeeded' : "Finalizowanie nie jest wymagane lub zostało już zakończone dla tej aplikacji.",
	'operation1title': "Zakończ rejestrację",
	'operation1desc': "Baza danych aplikacji została skonfigurowana. Ta operacja zakończy rejestrację aplikacji na serwerze Jazz Team Server.",
	'operation2title': "Wykonywanie synchronizacji użytkowników",
	'operation2desc': "Ta operacja spowoduje zsynchronizowanie rekordów użytkownika zapisanych w produkcie Jazz Team Server z tą aplikacją.",
	'disablingAdmin': "Proces finalizowania został zakończony. Dostęp użytkownika ADMIN do tej aplikacji zostanie wyłączony, a użytkownik zostanie automatycznie wylogowany z aplikacji. Po zakończeniu konfigurowania należy zalogować się do tej aplikacji jako nowy administrator utworzony na serwerze Jazz Team Server.",
	'appNotRegistered': "Ta aplikacja musi zostać zarejestrowana na serwerze Jazz Team Server, aby działać poprawnie. W celu kontynuowania użyj kreatora konfiguracji znajdującego się na serwerze Jazz Team Server (np. https://servername.domain.com:9443/jts/setup)."
	
})	
