/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Настроить базу данных",
	'wizardPageDescription_jts': "По умолчанию этот Jazz Team Server включает в себя предварительно настроенную базу данных и соединение JDBC. Можно оставить значение по умолчанию или выбрать другой тип базы данных и тип соединения. При изменении значения по умолчанию может потребоваться настроить некоторые дополнительные свойства. Кнопка \"Проверить соединение\" позволяет проверить подключение Jazz Team Server к базе данных с помощью указанной информации о соединении.",
	'wizardPageDescription_app': "По умолчанию это приложение включает в себя предварительно настроенную базу данных и соединение JDBC. Можно оставить значение по умолчанию или выбрать другой тип базы данных и тип соединения. При изменении значения по умолчанию может потребоваться настроить некоторые дополнительные свойства. Кнопка \"Проверить соединение\" позволяет проверить подключение приложения к базе данных с помощью указанной информации о соединении.",
	'pleaseNote': "Примечание:",
	'restrictedOptions': "Варианты типа базы данных ограничены в соответствии с установленной лицензией сервера.",  
	'step1Label': "Шаг 1:",
	'step1Title': "Настроить тип базы данных и тип соединения",	
	'vendorLabel': "Тип базы данных:",
	'connectionTypeLabel': "Тип соединения:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Шаг 2:",
	'step2Title': "Настроить соединение с базой данных",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Тестовое соединение",
	'step3Label': "Шаг 3:",
	'step3Title': "Создать таблицы базы данных",	
	'createTablesButton': "Создать таблицы",
	
	'DBneedsTables': "CRJAZ1567I База данных существует, но не настроена для работы с Jazz. Нажмите кнопку \"Создать таблицы\" на этапе 3, чтобы настроить базу данных для работы с Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E База данных существует, однако во время последней попытки не удалось создать таблицы для Jazz. Настройте базу данных для Jazz кнопкой \"Создать таблицы\" на Шаге 3.",
	'createTablesIntro': "Указанная база данных существует, но в ней отсутствуют таблицы Jazz. Нажмите кнопку \"Создать таблицы\" ниже для создания требуемых таблиц. Создание таблицы может занять несколько минут.",
	'settingsSaved': "Параметры базы данных сохранены.",
	'creationSuccess': "Таблицы базы данных успешно созданы. Для продолжения нажмите Далее.",
    'creationFail': "CRJAZ1571E Не удалось создать одну или несколько таблиц базы данных. Повторите операцию.",
    'creationFail.explanation': "Эта ошибка может быть вызвана несколькими причинами, но она указывает на неполадку при создании таблиц базы данных.",
    'creationFail.useraction': "Убедитесь в наличии у пользователя, выполняющего действие, подходящих прав доступа для изменения базы данных. Для того чтобы определить другие возможные причины, проверьте файл протокола приложения и найдите все ошибки перед этим сообщением.",
    // Last UA revision 05/15/2014
	'creationProgress': "Идет создание таблиц базы данных. Это может занять несколько минут...",
	'tablesExist': "Таблицы базы данных уже существуют.",
	
	'jdbcLocExample': "Пример: ${0}",
		
	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	
	'loading': "Загрузка параметров соединения с базой данных...",  
	'testing': "Проверка соединения с базой данных...",  
	'pendingOk': "В конфигурацию внесены изменения. Перед продолжением проверьте соединение.",  
	'pendingErr': "Значения некоторых свойств недопустимы.  Для продолжения исправьте отмеченные свойства.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Для продолжения проверьте соединение.", 
	'connectedOk': "Соединение с базой данных установлено.  Для продолжения нажмите Далее.",
	'connectedErr': "CRJAZ1568E Не удалось установить соединение с базой данных.  Для продолжения исправьте ошибки.", 
	'connectedWarn': "CRJAZ1569W При установке соединения с базой данных возникли предупреждения.  Для продолжения устраните причины предупреждений.", 
	'saveErr': "CRJAZ1572E При сохранении свойств конфигурации произошла ошибка.",
	
	'connectionError': "CRJAZ1570E Не удалось извлечь информацию о состоянии соединения."
})	







