/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Настроить уведомления электронной почты",
	'wizardPageDescription': "Некоторые компоненты сервера и приложений используют электронную почту для связи с пользователями. По умолчанию отправка уведомлений по электронной почте выключена. Для того чтобы их включить, выберите \"Включить\" в выпадающем списке, настройте параметры конфигурации электронной почты и при необходимости выберите пользователей, которые будут получать уведомления (по умолчанию все пользователи получают уведомления). ",
	'step1Label': "Шаг 1:",
	'step1Title': "Настроить уведомления по электронной почте",
	'step1Description': "Это свойство является глобальным переключателем для включения рассылки уведомлений по электронной почте для всех установленных приложений. Уведомления по электронной почте доступны для таких артефактов как: Задания, Утверждения, Документы, Требования и многие другие действия в приложениях.",
	'enableEmailLabel': "Уведомления по электронной почте:",
	'disabledOption': "Отключено",
	'enabledOption': "Включен",
	'step2Label': "Шаг 2:",
	'step2Title': "Настроить сервер электронной почты",		
	'step3Label': "Шаг 3:",
	'step3Title': "Указать список рассылки уведомлений по электронной почте",
	'step3Description': "Уведомления по электронной почте могут отправляться всем адресатами или только указанным адресатам.",
	'restrictEmailLabel': "Ограничить отправку уведомлений по электронной почте:",
	'noRestrictOption': "(без ограничений)",
	'whitelistOption': "Фильтр белого списка",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Тестовое соединение",

	// widget	
	'loading': "Загрузка параметров уведомлений по электронной почте...",  
	'testing': "Проверка соединения с сервером SMTP...",  
	'disabled': "Уведомления по электронной почте выключены. Настройте параметры или нажмите кнопку Далее для продолжения.",
	'pendingOk': "В конфигурацию внесены изменения. Перед продолжением проверьте соединение или отмените изменения.",  
	'pendingErr': "Значения некоторых свойств недопустимы.  Исправьте отмеченные свойства или восстановите их исходные значения перед продолжением операции.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Проверьте соединение или нажмите Далее.", 
	'connectedOk': "Соединение с SMTP установлено.  Для продолжения нажмите Далее.",
	'connectedErr': "CRJAZ1562E Соединение с SMTP не установлено. Перед продолжением устраните неполадки.", 
	'connectedWarn': "CRJAZ1563W При соединении с SMTP были отправлены предупреждения. Перед продолжением устраните неполадки или нажмите кнопку Далее.", 
	'saveErr': "CRJAZ1565E При сохранении свойств конфигурации произошла ошибка.",
	
	'whitelist': "Строка для фильтра белого списка отправки уведомлений по почте. Допускаются символы подстановки '*' и '?'. Пример: *@yourcompany.com",
	'connectionError': "CRJAZ1564E Не удалось извлечь информацию о состоянии соединения."  
		
})	



