/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Завершить настройку приложения",
	'step1Label': "Шаг 1:",
	'step1Title': "Запустите процедуру завершения настройки",
	'step2Label': "Шаг 2:",
	'step2Title': "Проследите за ходом выполнения процедуры",
	'finish': "Готово",
	'next': "Далее",
	'startButtonLabel': "Завершить настройку приложения",
	'startButtonLabel_complete': "Заключительные операции по настройке",
	
	'description': "Для завершения настройки приложения необходимо выполнить ряд операций. По мере выполнения этого шага будет отображаться информация о состоянии операций. После успешного выполнения данного шага настройка приложения будет завершена.",
	'startInstructions': "Завершающий этап настройки выполняется в два приема: сохраняется ключ и пароль приемника и выполняется синхронизация пользователей. Для запуска операции нажмите приведенную ниже кнопку.",
	
	'finalizePending': "Заключительные операции по регистрации приложения, пожалуйста, подождите.",
	'completionPending': "Заключительные операции по настройке приложения, пожалуйста, подождите.",
	'allComplete': "Все заключительные операции выполнены. Нажмите \"${0}\" для продолжения.",
	
	'operationError': "При выполнении этой операции возникла ошибка. Просмотрите сообщение об ошибке в верхней области страницы.",
	'finalizeError': "CRJAZ1850E Не удалось сохранить ключ и пароль приемника в базе данных приложения. Дополнительная информация приведена в разделе сведений.",
	'userSyncError': "CRJAZ1752E Не удалось выполнить синхронизацию пользователей. Дополнительная информация приведена в разделе сведений.",
	
	'finalizeCheckError': "CRJAZ1787E Произошла ошибка при попытке определить, требуется ли операция Завершения для этого приложения.",
	'finalizeCheckError.explanation': "На сервере возникла непредвиденная ошибка при проверке состояния заключительных операций.",
	'finalizeCheckError.useraction': "Обновите страницу и повторите операцию. Просмотрите дополнительные сведения в файле протокола сервера.",
	'completionCheckError': "CRJAZ2776E Произошла ошибка при попытке определить, требуется ли операция Завершения для этого приложения.",
	'completionCheckError.explanation': "На сервере возникла непредвиденная ошибка при проверке состояния заключительных операций.",
	'completionCheckError.useraction': "Обновите страницу и повторите операцию. Просмотрите дополнительные сведения в файле протокола сервера.",
	
	'noFinalizeNeeded' : "Завершение настройки не требуется или уже выполнено для этого приложения.",
	'operation1title': "Завершить регистрацию",
	'operation1desc': "Теперь, после настройки базы данных приложения, эта операция завершит регистрацию на Jazz Team Server.",
	'operation2title': "Выполнить синхронизацию пользователей",
	'operation2desc': "Эта операция зарегистрирует записи пользователей, сохраненные в Jazz Team Server, в этом приложении.",
	'disablingAdmin': "Завершающий этап настройки выполнен. Пользователю ADMIN будет запрещен доступ к приложению, и сеанс работы с приложением будет автоматически завершен. После завершения настройки вам потребуется заново войти в приложение от имени нового администратора, созданного в Jazz Team Server.",
	'appNotRegistered': "Для правильной работы этого приложения его необходимо зарегистрировать в Jazz Team Server."
	
})	
