/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Друзья", 
	'description': "Эта страница предназначена для управления друзьями Jazz Team Server. Друг - это приложение (например, из числа перечисленных на странице \"Зарегистрированные приложения\") или другой Jazz Team Server, к которому этот Jazz Team Server и его зарегистрированные приложения могут отправлять исходящие запросы и обращаться к службам, предоставляемым другом. Для защиты обмена данными между друзьями используется ключ приемника и шифр. Приложения, зарегистрированные на этом Jazz Team Server, не требуется объявлять друзьями.",
	'description_app': "Эта страница предназначена для управления друзьями этого приложения. Друг - это приложение или Jazz Team Server, к которому это приложение может отправлять исходящие запросы и обращаться к службам, предоставляемым другом. Для защиты обмена данными между друзьями используется ключ приемника и шифр.",
	
	'step1Title': "Запросить соединение с сервером",
	'step1Description': ".  Затем можно запросить временный ключ приемника у сервера и сохранить данную информацию в списке друзей сервера.",

	'step2Title': "Авторизовать временный ключ",
	'step2Description': "В этом разделе будет показан полученный временный ключ.",
	
	'requestError': "CRJAZ1577E При подключении к ${0} возникла ошибка. Проверьте правильность URL и убедитесь в том, что сервер работает.",
	
	'provisionalKey': "Временный ключ: ",
	'keyNeedsAuthorization': "Запрошенный временный ключ должен быть авторизован администратором другого сервера.",
	'authorizationLink': "Если вы являетесь администратором сервера \"${0}\", вы можете ",
	'grantAccessLink': "Предоставить доступ временному ключу.",
	'keyAuthorized': "Временный ключ авторизован и сохранен в списке друзей. Теперь сервер может взаимодействовать с ${0}.", 
	'createFriend': "Создать друга",
	'registerButtonText': "Запросить доступ", 
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'descriptionLabel': "Описание",
	
	'titleLabel': "Имя", 
	'titleDescrption': "Введите имя этой записи в списке друзей",
	'rootServicesLabel': "Корневой URI служб", 
	'rootServicesDescription': "Корневой URI служб на сервере, который требуется добавить в качестве друга.",
	'rootServicesFormat': "Формат:",
	'serverUriLabel': "URI сервера Jazz Team Server", 
	'serverUriDescrption': "Это сервер, добавляемый в качестве друга, с которым необходимо установить связь (например, 'https://otherJazzServer:9443/jazz/rootservices').",
	'secretLabel': "Пароль OAuth", 
	'secretDescrption': "Введите кодовую фразу, которая будет связана с новым ключом приемника OAuth дружеского сервера.",
	'secretLabel2': "Подтвердите пароль", 
	'secretDescrption2': "Повторите ввод кодовой фразы для контроля ошибок.",
	'secretMismatch': "Пароли не совпадают",
	'trustedLabel': "Доверенный", 
	'trustedDescription': "Доверенные клиенты смогут использовать идентификацию совместно с другими доверенными клиентами, и от пользователей не будет требоваться подтверждение доступа к данным.  Рекомендуется не считать внешние веб-сайты и продукты доверенными.",

	'correctFields': "Исправьте ошибки в полях.",
	'completeFields': "Настройте связь с другим Jazz Team Server или нажмите кнопку Далее для продолжения.", 
	'someFieldsEmpty': "Необходимо заполнить все поля. Попробуйте снова.",
		
	'postFriendError': "CRJAZ1576E Ошибка при сохранении друга на этом сервере.",
	'testFriendError': "CRJAZ1665E Произошла ошибка при попытке доступа к указанному URL корневых служб. Проверьте URL и повторите попытку.",
	'fetchFriendsError': "CRJAZ1574E Произошла ошибка при запросе списка друзей на этом сервере.",
	'fetchRootServicesError': "CRJAZ1575E Произошла ошибка при запросе документа корневых служб с сервера \"${0}\". Проверьте URL и повторите попытку. ",
	'postNewApplicationError': "CRJAZ1664E Произошла ошибка при попытке добавления нового приложения на сервер.",
	'requestKeyError': "CRJAZ1578E Произошла ошибка при запросе ключа приемника OAuth с сервера \"${0}\".", 
	'deleteFriendError': "CRJAZ1573E Произошла ошибка при удалении записи друга: ${0}",
	'friendsTableHeading': "Список дружественных серверов", 
	
	'friendsTableDescription_jts': "Добавьте друга с помощью кнопки \"Добавить...\". Потребуется информация о его расположении (URI корневых служб) и кодовая фраза для применения в качестве пароля. Затем запросите доступ к другу. Друг создаст временный ключ приемника OAuth, который сохраняется в записи друга. Временный ключ приемника должен быть утвержден администратором дружественного приложения. После утверждения ключа приемника OAuth серверу Jazz Team Server и зарегистрированным на нем приложениям будет разрешено отправлять исходящие запросы другу. Поскольку взаимодействие между друзьями является двусторонним, при добавлении друга A в приемник B вручную необходимо добавить друга B в приемник A.",
	'friendsTableDescription_app': "Добавьте друга с помощью кнопки \"Добавить...\". Потребуется информация о его расположении (URI корневых служб) и кодовая фраза для применения в качестве пароля. Затем запросите доступ к другу. Друг создаст временный ключ приемника OAuth, который сохраняется в записи друга. Временный ключ приемника должен быть утвержден администратором дружественного приложения. После утверждения ключа приемника OAuth приложению будет разрешено отправлять исходящие запросы другу. Поскольку взаимодействие между друзьями является двусторонним, при добавлении друга A в приемник B вручную необходимо добавить друга B в приемник A.",

	'noFriends': "Нет записей в списке друзей сервера.",
	
	'oAuthDomainLabel': "Домен OAuth",
	'oAuthConsumerKeyLabel': "Ключ приемника OAuth", 
	'removeFriendButton': "Удалить друга",
	'confirmDelete': "Вы действительно хотите удалить эту запись друга?", 
	'confirmApplicationDelete': "Регистрация выбранного приложения будет аннулирована на сервере Jazz Team Server. Это действие следует выполнять только для повтора неудавшейся настройки или для безвозвратного удаления приложения. Данные, сохраненные приложением на сервере Jazz Team Server, в том числе ресурсы сводной панели, станут недоступны. Удалить это приложение?",
	'requestingAccess': "Запрос доступа...",
	
	// edit friend wizard 
	'editFriend': "Изменить друга",
	'editFriendHeading': "Изменить свойства друга",
	'editFriendDialogTitle': "Изменить свойства друга",
	'confirmEditCancel': "Вы действительно хотите выйти из редактора? Все изменения будут потеряны. Нажмите Отмена для продолжения работы или OK для выхода.",
	
	//edit application wizard
	'editApplicationHeading': "Изменить свойства приложения",
	'editApplicationDialogTitle': "Изменить свойства приложения",
	
	'internalLabel': "Внутренний", 
	'internalNo': "Общий",
	
	//registered apps
	'pageTitle': "Зарегистрированные приложения",
	'internalFriendsTableHeading': "Зарегистрированные приложения", 
	'registeredAppsDescription': "На этой странице можно просмотреть зарегистрированные приложения или зарегистрировать новые приложения. Приложения, поддерживающие автоматическую настройку, следует регистрировать с помощью мастера настройки Jazz Team Server. Ниже показан список приложений, зарегистрированных на сервере Jazz Team Server. Эти приложения могут предоставлять службы и использовать службы, предоставляемые Jazz Team Server и другими зарегистрированными приложениями. Имя отображается в пользовательском интерфейсе. Оно должно быть  уникальным на Jazz Team Server и осмысленным для организации. URL поиска относится к службе каталогов приложения.",
	'internalFriendsTableDescription': "Выберите \"Добавить...\", чтобы зарегистрировать новое приложение на сервере Jazz Team Server. Необходимо будет указать имя и URL поиска (если он задан), а также строку, используемую как \"пароль\" приемника. Также можно выбрать предварительно авторизованного функционального пользователя приложения. Это позволяет приложениям выполнять запросы в фоновых действиях, таких как отправка уведомлений по электронной почте, без вмешательства пользователя. При регистрации нескольких однотипных экземпляров приложения для всех них следует использовать один ИД функционального пользователя. Назначение предварительно авторизованного ИД функционального пользователя предоставит приложению права доступа JazzAdmins на сервере Jazz Team Server, поэтому его следует использовать только для надежных приложений. Jazz Team Server автоматически создаст ключ приемника для приложения, который можно будет скопировать и вставить в конфигурацию приложения (для приложений, требующих настройки вручную).",
	'manageLink': "Управление этим приложением",
	'settings': "Параметры",
	'installed': "Установлен",
	'applicationID': "ИД приложения",
	'appTypeLabel': "Тип приложения",
	'consumerKeyLabel': "Ключ клиента", 
	'consumerSecret': "Пароль приемника",
	'preAuthorizedUser': "ИД функционального пользователя", 
	'selectUserLinkLabel': "Выберите пользователя...",
	'browseUserLinkLabel': "Обзор...",
	'clearUserLinkLabel': "Очистить пользователя...",
	'errorFunctionalAdminNotAllowed': "ADMIN не может являться функциональным пользователем.  Выберите другой ИД функционального пользователя.",
	'editApplication': "Редактировать приложение",
	'removeApplication': "Удалить приложение",
	'addFriendLink': "Добавить...",
	'addApplicationLink': "Добавить...",
	'statusLabel': "Состояние",
	'nameLabel': "Имя",
	'versionsLabel': "Версия",
	'srcUriLabel': "URL поиска",
	'applicationNameLabel': "Имя приложения",
	'addApplicationStepHeader': "Добавить приложение",
	'addFriendStepHeader': "Добавить друга",
	'actionsLabel': "Действия",
	'manageLabel': "Управление",
	'unknown': "Неизвестно",
	'loadingApplications': "Загрузка приложений...",
	'noAppsYet': "В данный момент в этой группе приложений не установлено ни одно приложение. Для установки нового приложения щелкните ${0}.",
	'noFriendsYet': "В настоящее время у этого сервера нет дружественных серверов. Нажмите ${0} для добавления дружественного сервера.",
	'storedProvisionKeyOK': "Был добавлен дружественный сервер и создан временный ключ. Для продолжения нажмите кнопку Далее.",
	'registrationComplete': "Приложение зарегистрировано успешно. Примечание: для некоторых приложений может потребоваться дополнительная настройка. Дополнительная информация о настройке приложения приведена в документации.",
	'registrationCompleteWithSetup': "Приложение зарегистрировано успешно. Для работы с этим приложением требуется дополнительная настройка. Откройте ${0}Мастер настройки приложения${1} для завершения регистрации.",
	'savingUpdates': "Сохранение обновлений...",
	'errorUpdating': "CRJAZ2083E Ошибка при обновлении приложения.",
	'registeringApplication': "Дождитесь регистрации нового приложения. Это может занять несколько минут.",
	'errorFetchingAbout': "CRJAZ2082E Ошибка доступа к службе О приложении, указанной в документе обнаружения для этого приложения. Убедитесь, что приложение правильно установлено и подготовлено к работе.",
	'loadingAbout': "Извлекается дополнительная информация об этом приложении, подождите...",
	
	// Help hover text
	'help_consumerSecret': "Шифр или пароль, используемый приложением для установления принадлежности ключа приемника, создаваемого для этого приложения.",
	'help_functionalId': "Связывание ИД функционального пользователя позволяет приложениям выполнять запросы в фоновых действиях, таких как отправка уведомлений по электронной почте, без вмешательства пользователя. Введите новый или существующий ИД пользователя или выберите пользователя с помощью кнопки \"Обзор\"."

})
