/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Настроить реестр пользователей",
	'pleaseNote': "Примечание:",
	'restrictedLdapSync': "Этот сервер лицензий не поддерживает использование сервера LDAP в качестве реестра пользователя для импорта и синхронизации. Для включения LDAP в качестве реестра пользователя, используйте сервер, который поддерживает эту функцию. Просмотрите ${0} со списком серверов.",
	'supportedLdapAuth': "Этот сервер поддерживает использование сервера LDAP для проверки подлинности. Для этого настройте сервер приложений.",
	'step1Label': "Шаг 1:",
	'step1Title': "Выберите тип реестра пользователей",
	'typeLabel': "Тип реестра пользователей",
	'descriptionLabel': "Описание",
	'tomcatLabel': "База данных пользователей Tomcat",
	'tomcatDescription': "Это простейшая конфигурация, в которой пользователи и группы Jazz Team Server будут сохраняться в базе данных пользователей Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Если в организации используется LDAP для централизованного управления пользователями и группами, то после настройки сервера приложений и сервера LDAP согласно инструкциям по настройке серверов заполните эту форму, чтобы настроить Jazz Team Server на работу с пользователями и группами сервера LDAP.",
	'unknownLabel': "Внешний реестр, отличный от LDAP",
	'unknownDescription': "Выберите этот вариант для внешнего реестра, отличного от LDAP. Обратите внимание, что при этом необходимо создать пользователей в хранилище Jazz вручную, чтобы они соответствовали пользователям во внешнем реестре.",

	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	'seeServerStatus': "Дополнительная информация приведена на странице ${0}Сводка состояния сервера для администратора${1}.",
	'userRegistry': "Jazz Team Server использует ${0}реестр пользователей${1} для хранения основной информации о пользователях и группах.  Можно выбрать один из следующих вариантов реестра пользователей:",
	'errorSavingConfig': "CRJAZ1548E Ошибка при сохранении свойств конфигурации.",
	'errorLoadingUserRegistry': "CRJAZ1547E Ошибка при загрузке параметров реестра пользователей.",
	'loading': "Загрузка параметров реестра пользователей...",
	'adminNotDisabled': "Доступ ADMIN не запрещен. Войдите в систему от имени пользователя, отличного от ADMIN, чтобы запретить доступ ADMIN.",
	
	'adminRolesNotDisabled': "CRJAZ1542E Невозможно удалить роли пользователя ADMIN.",
	'adminRolesNotDisabled.explanation': "В данный момент вы работаете в системе как пользователь ADMIN. Пользователю ADMIN запрещено удалять роли у самого себя. Кроме того, пользователь ADMIN может иметь ограниченный доступ к веб-интерфейсу.",
	'adminRolesNotDisabled.useraction': "Войдите в систему как пользователь, отличный от ADMIN, чтобы удалить роли пользователя ADMIN.",
	//Last revision:  01/28/2013

	'clickNext': "  Нажмите 'Далее' для продолжения.",
	'selectClientLicense': "Выберите соответствующие начальные клиентские лицензии, которые будут выданы пользователю ${0}. При необходимости в пользовательском интерфейсе администратора можно выдать дополнительные ключи лицензий.", // ${0} is a username
	'selectClientLicense_generic': "Выберите соответствующие начальные клиентские лицензии, которые будут выданы новому администратору. При необходимости в пользовательском интерфейсе администратора можно выдать дополнительные ключи лицензий.",
	'noClientLicenses': "CRJAZ2378W На этом сервере не установлены ключи лицензий для пользователей. Мастер настройки продолжит работу без выдачи лицензий новому администратору, но выполнить некоторые действия на сервере без лицензий не удастся. После завершения настройки обратитесь к документации по установке ключей лицензий. После установки ключей лицензий может потребоваться перезагрузка сервера.",
	'seeDBConfig': "Настройте параметры базы данных на странице ${0}Настроить базу данных${1}. ",
	'mustCreateTablesFirst': "CRJAZ1550I Продолжение настройки невозможно, так как не созданы таблицы базы данных Jazz. Для продолжения следуйте приведенным ниже инструкциям.",
	'errorFetchingLicense': "CRJAZ1546E Ошибка при получении информации о лицензии из хранилища.",
	'noLicensesEnabled': "CRJAZ1555I Предоставление лицензий невозможно, так как на данный момент нет доступных лицензий.",
	'noLicensesActivated': "Предоставление лицензий невозможно, так как на данный момент нет доступных лицензий. Активируйте лицензии с помощью ссылок \"Активировать пробную версию\". После активации их можно будет присвоить.",
	'disableAdmin': "В Jazz предусмотрен пользователь по умолчанию ADMIN, который может войти на новый сервер, настроить его и создать первого пользователя из группы JazzAdmins. После этого для лучшей защиты сервера рекомендуется запретить доступ ADMIN.",
	'changeAdminPasword': "Если доступ ADMIN не запрещен, то необходимо как минимум изменить пароль ADMIN по умолчанию после настройки Jazz Team Server.", 
	'importUserLabel': "Импорт нового пользователя из LDAP",
	'importUserDescription': "После настройки LDAP Jazz Team Server автоматически импортирует первого пользователя.  Перед завершением этого этапа необходимо настроить сервер приложений и сервер LDAP и войти в приложение настройки в роли JazzAdmins из LDAP.  Заполните эту страницу и нажмите кнопку 'Далее', чтобы  импортировать пользователя в хранилище. Этому пользователю будут предоставлены все выбранные ниже клиентские лицензии.", 
	'accessUserError': "CRJAZ1541E Ошибка при обращении к данным пользователя.", 
	'dbUnavailable': "Служба базы данных недоступна. Состояние базы данных:", 
	'unknownError': "CRJAZ1557E Произошла неизвестная ошибка.", 
	'configureDbFirstHeading': "Настройте соединение с базой данных перед продолжением",
	'configureDbFirstDescription': "Jazz Team Server не может подключиться к базе данных.  Сервер должен подключиться к базе данных перед настройкой параметров реестра пользователей.", 
	'disableAdminLabel': "Выключить доступ ADMIN", 
	'success': "Реестр пользователей настроен успешно.",
	'assignLicenseHeading': "Предоставить клиентские лицензии", 
	'seeLog': "Дополнительная информация приведена в протоколе сервера.", 
	'loginLdapImport': "Войдите в систему от имени пользователя из LDAP, чтобы импортировать пользователя и предоставить лицензии. Убедитесь, что в контейнере приложения настроены правильные параметры LDAP, перезапустите сервер и войдите в систему от имени пользователя из каталога LDAP.", 
	'newUserLookupError': "CRJAZ1554E Произошла ошибка при поиске нового пользователя.", 
	'savingSettings': "Сохранение параметров...", 
	'computeQueryError': "CRJAZ1543E Ошибка при составлении запросов LDAP.", 
	'newUserLoginError': "CRJAZ1553E Ошибка при попытке входа нового пользователя",
	'newUserCreateError': "CRJAZ1551E Не удалось создать пользователя. Дополнительная информация приведена в разделе сведений.",
	'newUserCreateError.explanation': "При попытке создания нового пользователя произошла ошибка. Причина неполадки указана в сообщении об ошибке.",
	'newUserCreateError.useraction': "Внимательно просмотрите сообщение об ошибке, чтобы выяснить причину неполадки и подобрать способ ее устранения. Дополнительные сведения можно найти в разделе справки Создание пользователей.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Ошибка при предоставлении лицензий новому пользователю:", 
	'disableAdminError': "CRJAZ1545E Ошибка при запрещении доступа ADMIN:", 
	'removeRolesError': "CRJAZ1556E Ошибка при удалении ролей для ADMIN:", 
	'createOAuthError': "CRJAZ1544E Произошла ошибка при создании ключа приемника OAuth.",
	'selectRegistry': "Выберите тип реестра пользователей из списка.", 
	'invalidEmail': "Недопустимый адрес электронной почты", 
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'newUserCreateUnknownError': "CRJAZ1552E Неизвестная ошибка при попытке создания нового пользователя.  Проверьте правильность конфигурации сервера.",  
	'userIdLabel': "ИД пользователя", 
	'userIdDescrption': "Ваш ИД пользователя (например, 'ishilov')",
	'nameLabel': "Имя", 
	'nameDescrption': "Полное имя (например, Иван Шилов)",
	'emailLabel': "Адрес электронной почты", 
	'emailDescrption': "Ваш адрес электронной почты (например, 'ishilov@example.com')",	
	'passwordLabel': "Пароль", 
	'passwordDescrption': "Введите надежный пароль.",
	'passwordLabel2': "Подтвердите пароль", 
	'passwordDescrption2': "Повторно введите пароль.",
	'passwordMismatch': "Пароли не совпадают",
	'licenseTypeLabel': "Тип клиентской лицензии",
	'availabilityLabel': "Доступные лицензии",
	'createUser': "Заполните форму для создания нового пользователя и нажмите кнопку 'Далее'.",
	'createAccountLabel': "Создать учетную запись администратора", 
	'createAccountDescription': "Сеанс открыт от имени пользователя по умолчанию (ADMIN). Создайте для себя учетную запись администратора с помощью нижеприведенной формы. По нажатии кнопки \"Далее\" на Jazz Team Server будет создана новая учетная запись.  Эта учетная запись будет иметь роль JazzAdmins, что позволит работать с пользовательским интерфейсом администратора.",
	'correctFields': "Исправьте ошибки в полях.",
	'createUserLabel': "Создайте административного пользователя, от имени которого вы будете работать с Jazz Team Server:",
	'createUserDescription': "Заполните форму, чтобы создать пользователя для собственной работы на Jazz Team Server. ИД пользователя Jazz должен совпадать с ИД, применяемым для входа в систему.",
	'userExistsLabel': "Этот пользователь уже существует на сервере Jazz Team Server",
	'userExistsDescrpition': "Новый пользователь с ролью JazzAdmins создан успешно.",
	'step2Label': "Шаг 2:",   
	'step3Label': "Шаг 3:",  
	'step4Label': "Шаг 4:",
	'none': "Нет",
	'licenseAssignedError': "CRJAZ1845E Новый пользователь создан успешно, однако при предоставлении ему клиентской лицензии возникла ошибка. Нажмите кнопку \"Показать сведения\", чтобы просмотреть сведения об ошибке присвоения лицензии. Устраните ошибку согласно приведенным инструкциям и нажмите кнопку \"Далее\", чтобы повторить попытку.",
	'licensesAssignedOK': "Новому пользователю предоставлены ключи клиентской лицензии. Нажмите кнопку \"Далее\" для продолжения.",
	'trialDuration': "(${0}-дневный пробный период)",
	'expiredTrial': "Пробная с истекшим сроком",
	'pendingErr': "Значения некоторых свойств недопустимы. Для продолжения исправьте отмеченные свойства.",
	'usingLDAPGroups': "В реестре пользователей вручную настроено использование локальных групп LDAP. Нажмите Далее, чтобы  продолжить, или выберите другой реестр пользователей.",
	
	'licenseAssignmentStepTitle': "Предоставить лицензии"
})



