@echo off
rem *******************************************************************************
rem  Licecovan materily - vlastnictv IBM
rem  (c) Copyright IBM Corporation 2011, 2014. Vechna prva vyhrazena.
rem
rem  Omezen prva uivatel z ad americkch vldnch instituc:
rem  Pouit, koprovn a zveejnn je omezeno v souladu se smlouvou GSA ADP
rem  Schedule Contract se spolenost IBM Corp.
rem  *******************************************************************************

rem ################################################################################
rem
rem Soubor pro zprvy, je zobrazuj skripty automatickho proveden upgradu.
rem
rem ################################################################################

setlocal
set TAB=     
if "%1" == "" goto :LBLEND
if "%1" == "HELP" goto :LBLHELP
goto LBLMSG_%1


REM *********************************
REM * Zprvy poten verifikace   *
REM *********************************

:LBLMSG_NO_ADMIN_PRIVILEGES
echo.
echo Upgrade je nutn spustit s prvy administrtora.
echo.
goto LBLEND

:LBLMSG_INVALID_LAUNCH
set TAB=    
echo.
echo Neprovdjte skript app_upgrade pmo. Chcete-li provst upgrade JTS nebo aplikace, spuste jeden z tchto pkaz:
echo %TAB%ccm_upgrade
echo %TAB%jts_upgrade
echo %TAB%qm_upgrade
echo %TAB%rm_upgrade
echo pln popis ve uvedench pkaz zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_START_DIR
set TAB=    
echo.
echo S vjimkou pouit parametru -help, skript %2 mus bt sputn z %3
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAME
echo.
echo Soubor "%2" obsahuje hodnoty parametr pro skript pro pechod na vy verzi.
echo Potebujete-li upravit libovolnou z vchozch hodnot parametr, mete provst pravu tchto soubor nebo mete hodnoty parametr zadat jako argumenty pkazovho dku pro skripty pro pechod na vy verzi.
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAMES_LIST
echo.
echo Nsledujc sada soubor obsahuje vchoz hodnoty parametr pro pechod na vy verzi aplikace nebo serveru JTS. Potebujete-li upravit libovolnou z vchozch hodnot parametr, mete provst pravu tchto soubor nebo mete hodnoty parametr zadat jako argumenty pkazovho dku pro skripty pro pechod na vy verzi.
echo %TAB%- Pechod na vy verzi CCM: "%2params\ccm_params%3.bat"
echo %TAB%- Pechod na vy verzi QM:  "%2params\qm_params%3.bat"
echo %TAB%- Pechod na vy verzi RM:  "%2params\rm_params%3.bat"
echo %TAB%- Pechod na vy verzi JTS: "%2params\jts_params%3.bat"
echo.
goto LBLEND


REM ************************************
REM * Zprvy verifikace platnosti parametr *
REM ************************************

REM Vnitn verifikace
rem ======================

:LBLMSG_MISSING_APP_TYPE
echo.
echo Nebyl zadn typ aplikace nebo JTS. Chcete-li provst upgrade JTS nebo aplikace, spuste jeden z tchto pkaz:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo pln popis ve uvedench pkaz zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_APP_TYPE
echo.
echo %2 nen platn typ aplikace nebo JTS. Chcete-li provst upgrade JTS nebo aplikace, spuste jeden z tchto pkaz:
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo pln popis ve uvedench pkaz zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_MISSING_PARAM_VALUE
echo.
echo Chyb hodnota parametru %2.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_DIR
echo.
echo Adres %3, kter byl zadn v parametru %2, neexistuje nebo je neplatn.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_RELATIVE_PARAM_DIR
echo.
echo Adres %3, kter byl zadn v parametru %2, mus bt uren absolutn cestou.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_FILE
echo.
echo Soubor %3 zadan pro parametr %2 neexistuje nebo je neplatn.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_VALUE
echo.
echo %3 je neplatn hodnota parametru %2.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM
echo.
echo %2 je neznm parametr.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND


REM Vnj verifikace
rem ======================

:LBLMSG_MISSING_HOME_PARAM
echo.
echo Chyb parametr domovskho adrese %2.
echo pln popis parametr zobrazte pouitm volby -help.
echo.
goto LBLEND

:LBLMSG_DIR_NOT_FOUND
echo.
echo Adres %2 neexistuje nebo je neplatn.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_2X_APP
echo.
echo Nelze nalzt pkaz repotools aplikace '%2'.
echo.
echo Ovte, zda parametr -oldApplicationHome '%3' ukazuje na star konfiguran adres serveru, napklad 'JazzInstallRoot\server\conf'.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_APP
echo.
echo Nelze nalzt pkaz repotools aplikace '%2'.
echo.
echo Ovte, zda parametr -oldApplicationHome '%3' ukazuje na star konfiguran adres serveru, napklad 'JazzInstallRoot\server\conf', a zda je parametr -jtsContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_2X_APP
echo.
echo Nebyl nalezen konfiguran soubor '%2'.
echo.
echo Ovte, zda parametr -oldApplicationHome '%3' ukazuje na star konfiguran adres serveru, napklad 'JazzInstallRoot\server\conf'.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_APP
echo.
echo Nebyl nalezen konfiguran soubor '%2'.
echo.
echo Ovte, zda parametr -oldApplicationHome '%3' ukazuje na star konfiguran adres serveru, napklad 'JazzInstallRoot\server\conf', a zda je parametr -applicationContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_APP
echo.
echo Nelze nalzt pkaz repotools aplikace '%2'.
echo.
echo Ovte, zda parametr -newApplicationHome '%3' ukazuje na nov konfiguran adres aplikanho serveru, napklad 'JazzInstallRoot\server\conf', a zda je parametr -applicationContextRoot '%4' sprvn.
echo Pokud provdte upgrade ze star verze, zkontrolujte, zda jste vybrali sprvn kontextov koenov adrese. Napklad, pokud pouvte produkt Installation Manager, muste na panelu "Volby kontextovho koenovho adrese" vybrat volbu kontextov koenov adres %5. Pokud jste nhodou vybrali jinou volbu, muste produkt peinstalovat s volbou kontextov koenov adres %5.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_APP
echo.
echo Nebyl nalezen konfiguran soubor '%2'.
echo.
echo Ovte, zda parametr -newApplicationHome '%3' ukazuje na nov konfiguran adres serveru JTS, napklad 'JazzInstallRoot\server\conf', a zda je parametr -applicationContextRoot '%4' sprvn.
echo Pokud provdte upgrade ze star verze, zkontrolujte, zda jste vybrali sprvn kontextov koenov adrese. Napklad, pokud pouvte produkt Installation Manager, muste na panelu "Volby kontextovho koenovho adrese" vybrat volbu kontextov koenov adres %5. Pokud jste nhodou vybrali jinou volbu, muste produkt peinstalovat s volbou kontextov koenov adres %5.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_JTS
echo.
echo Nelze nalzt pkaz repotools JTS '%2'.
echo.
echo Ovte, zda parametr -oldJTSHome '%3' ukazuje na star konfiguran adres serveru JTS, napklad 'JazzInstallRoot\server\conf' a zda je parametr -jtsContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_JTS
echo.
echo Nebyl nalezen konfiguran soubor '%2'.
echo.
echo Ovte, zda parametr -oldJTSHome '%3' ukazuje na star konfiguran adres serveru JTS, napklad 'JazzInstallRoot\server\conf' a zda je parametr -jtsContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_JTS
echo.
echo Nelze nalzt pkaz repotools JTS '%2'.
echo.
echo Ovte, zda parametr -newJTSHome '%3' ukazuje na nov konfiguran adres serveru JTS, napklad 'JazzInstallRoot\server\conf', a zda je parametr -jtsContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_JTS
echo.
echo Nebyl nalezen konfiguran soubor '%2'.
echo.
echo Ovte, zda parametr -newJTSHome '%3' ukazuje na nov konfiguran adres serveru JTS, napklad 'JazzInstallRoot\server\conf', a zda je parametr -jtsContextRoot '%4' sprvn.
echo.
goto LBLEND

:LBLMSG_MISSING_IMPORT_FROM_FILE
echo.
echo Pro upgrade %2 je nezbytn soubor tar obsahujc data verze 2.x.
echo pln popis parametr zskte pomoc volby -help.
echo.
goto LBLEND


REM **********************
REM * Zprvy proveden *
REM **********************

:LBLMSG_BANNER_jts
echo.
echo.
echo =============================================
echo ===    Upgrade serveru JTS    ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_ccm
echo.
echo.
echo =============================================
echo ===    Upgrade aplikace CCM    ===
echo =============================================
echo.
goto LBLEND

:LBLMSG_BANNER_qm
echo.
echo.
echo ============================================
echo ===    Upgrade aplikace QM    ===
echo ============================================
echo.
goto LBLEND

:LBLMSG_BANNER_rm
echo.
echo.
echo ============================================
echo ===    Upgrade aplikace RM    ===
echo ============================================
echo.
goto LBLEND

:LBLMSG_RM_CHECK_OLD_VERSION )
echo Probh kontrola star verze aplikace RM...
goto LBLEND

:LBLMSG_RM_DISPLAY_OLD_VERSION )
echo Star verze aplikace RM je '%~2'
goto LBLEND

REM *********************
REM * Pepna prvnho kroku *
REM *********************

:LBLMSG_INITIAL_STEP_FAILED
echo.
echo Posledn proveden se nezdailo v potenm kroku...
goto LBLEND

:LBLMSG_LAST_STEP_FAILED
echo.
echo Posledn proveden se nezdailo v kroku %2...
echo Chcete spustit upgrade od tohoto nebo od pedchozho kroku? 
goto LBLEND

:LBLMSG_ALREADY_RUN
echo.
echo Upgrade ji byl proveden a spn dokonen...
echo Chcete znovu spustit nov upgrade ve specifickm kroku? 
goto LBLEND

:LBLMSG_LAST_STEP_PASSED
echo.
echo Posledn proveden bylo spn zastaveno v kroku %2...
echo Chcete provst optovn sputn upgradu v aktulnm kroku %3 nebo v pedchozm kroku? 
goto LBLEND

:LBLMSG_ENTER_NEXT_STEP
echo.
echo Zadejte slo kroku [%2-%3], v nm chcete spustit upgrade nebo operaci zrute stisknutm klvesy Enter:
goto LBLEND

:LBLMSG_INTEGER_STEP_NUMBER
echo.
echo '%2' nen slo. Zadejte platn slo kroku.
goto LBLEND

:LBLMSG_INVALID_STEP_NUMBER
echo.
echo '%2' je neplatn slo kroku. Zadejte platn slo kroku.
goto LBLEND

:LBLMSG_MAX_STEP_NUMBER
echo.
echo Poslednm krokem je krok %2, proto nen mon znovu spustit upgrade od kroku %3.
goto LBLEND

:LBLMSG_NUM_MAX_STEP_NUMBER
echo.
echo Jet nebyl proveden krok %2, proto nelze znovu spustit upgrade od kroku %3.
goto LBLEND


REM **********************
REM * Zprvy pro kroky   *
REM **********************

:LBLMSG_STEP_0
echo Krok 0: Aktualizovat konfiguran soubory
echo ---------------------------
goto LBLEND

:LBLMSG_STEP_1_ADD
echo Krok 1: Pidat tabulky
echo ------------------
goto LBLEND

:LBLMSG_STEP_2_UPGRADE_DATA_WAREHOUSE
echo Krok 2: Provst upgrade schmatu datovho skladu
echo -------------------------------------
goto LBLEND

:LBLMSG_STEP_2_REBUILD_QUERY_AND_INDEXES
echo Krok %2: Znovu vytvoit dotaz a vyhledvac indexy
echo -----------------------------------------
goto LBLEND

:LBLMSG_STEP_3_UPGRADE_DATA_WAREHOUSE
echo Krok 3: Upgrade datovho skladu
echo -------------------------------------
goto LBLEND

:LBLMSG_RM_APPLICATION_FINALIZE )
echo Krok %2: Dokonit aplikaci RM
echo -------------------------------
goto LBLEND

:LBLMSG_JTS_APPLICATION_FINALIZE )
echo Krok %2: Dokonit aplikaci JTS
echo -------------------------------
goto LBLEND

:LBLMSG_RM_REINDEX_ALL )
echo Krok %2: Reindexovat aplikaci RM
echo --------------------------------
goto LBLEND

:LBLMSG_FULL_TEXT_INDICES_STEP
echo Krok %2: Znovu sestavit textov indexy
echo ----------------------------
goto LBLEND

:LBLMSG_JFS_INDICES_STEP
echo Krok %2: Znovu vytvoit dotaz a vyhledvac indexy
echo -----------------------------------------
goto LBLEND

:LBLMSG_JTS_MERGE_LPA_JTS_STEP
echo Krok %2: Slouit LPA do JTS
echo -----------------------------------------
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_FAILED
echo.
echo Upgrade %2 se nezdail v kroku %3. Opravte problm a spuste skript znovu od kroku %3.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_JTS
echo.
echo Upgrade %2 byl spn proveden. Nyn mete ve vaem prosted provst upgrade aplikac.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM
echo.
echo Upgrade %2 byl spn proveden. Nyn mete spustit servery ve va implementaci.
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM_FROM_V4 )
echo.
echo st upgradu aplikace RM v reimu offline byla provedena spn. K dokonen migrace
echo zbv provst jeden nezbytn krok, kter vak vyaduje, aby vechny servery odkazujc
echo na aplikaci RM (jako nap. RTC, RQM, JRS) byly online. A to bude vhodn, vyvolejte
echo vechny servery (vetn RM). Doporuuje se, abyste se ke kadmu serveru pihlsili a
echo zkontrolovali, zda sprvn funguje. Pot spuste nsledujc pkaz:
echo.
call %MSG_FILE_PATH% STEP_DIR_CMD %2 %3
setlocal EnableDelayedExpansion
set THREE=%3
set THREE=!THREE:~1,-1!
echo     !THREE!
setlocal DisableDelayedExpansion
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_CCM_QM
echo.
echo Upgrade %2 byl spn proveden. Nyn mete spustit servery ve va implementaci.
echo.
goto LBLEND

REM *******************************
REM * Zprvy pi provdn kroku  *
REM *******************************

:LBLMSG_STEP_DIR_CMD
echo.
echo Adres: %2
echo Pkaz:
goto LBLEND

:LBLMSG_ENTER_STEP_ACTION
echo Stisknutm klvesy [E] provedete tento krok, stisknutm klvesy [S] jej peskote a stisknutm klvesy [Enter] zrute provdn skriptu:
goto LBLEND

:LBLMSG_INVALID_STEP_ACTION
echo.
echo '%2' je neplatn vstup. Povoleny jsou pouze hodnoty 'E', 'S' a 'Enter'
echo.
goto LBLEND

:LBLMSG_EDIT_TEAMSERVER_PROPERTIES
echo.
echo Oteve se editor zpisnku, kter vm umon ovit soubor vlastnost teamserver.properties %2.
echo Ovte sprvnost koenu veejnho identifiktoru URI urenho vlastnost com.ibm.team.repository.server.webapp.url.
echo Ovte sprvnost vlastnost databze.
echo Po dokonen ulote ppadn zmny a zavete editor, aby mohlo pokraovat provdn skriptu.
echo.
echo Pette si tma 'Upgrade produktu Rational Solution for CLM' v dokumentaci produktu,
echo kde jsou informace, kter budete potebovat ke sprvn konfiguraci jednotlivch vlastnost.
goto LBLEND

:LBLMSG_PAUSE
echo.
echo Zadejte [C], pokud chcete pokraovat v proveden, nebo stisknte [Enter], pokud chcete proveden skriptu zruit:
goto LBLEND

:LBLMSG_INVALID_PAUSE_ACTION
echo.
echo '%2' je neplatn vstup. Povoleny jsou pouze hodnoty 'C' a 'Enter'
echo.
goto LBLEND

:LBLMSG_COPY_TXT_INDICES_INPROGRESS
echo.
echo Koprovn textovch index z '%2' na '%3'.
echo To me trvat nkolik minut...
echo.
goto LBLEND

:LBLMSG_COPY_JFS_INDICES_INPROGRESS
echo.
echo Koprovn dotazu a hledn index z '%2' na '%3'.
echo To me trvat nkolik minut...
echo.
goto LBLEND

:LBLMSG_COPY_INDICES_FAILED
echo.
echo Nezdailo se zkoprovat textov indexy z '%2' do '%3'. echo Ovte vlastnost com.ibm.team.fulltext.indexLocation
echo definovanou v souboru teamserver.properties.
echo Run zkoprujte textov indexy do tohoto adrese
echo nebo spuste pkaz repotools -rebuildTextIndices a znovu je sestavte.
echo.
goto LBLEND

:LBLMSG_RM_APP_ID_NOEXIST )
echo.
echo Soubor "%NEW_APP_PARENT_DIR:"=%\RM_APP.ID" neexistuje.
echo Vytvote tento soubor pomoc jedinho dku obsahujcho ID aplikace RM
echo a operaci opakujte.
echo.
goto LBLEND

REM *****************************************
REM * Zprvy pro verifikaci veejnch identifiktor URI *
REM *****************************************

:LBLMSG_MISSING_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! CHYBA !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Nen definovn veejn identifiktor URI v souboru
echo %3,
echo proto nen mon zahjit upgrade.
echo.
echo V tomto souboru mus bt definovn jeden veejn identifiktor URI, a to tmto zpsobem:
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Vlastnost Veejn identifiktor URI com.ibm.team.repository.server.webapp.url mus bt ptomna v souboru teamserver.properties.
echo Pidejte vlastnost do souboru teamserver.properties star instalace a jako hodnotu nastavte koen identifiktoru URI, kter vichni klienti pouvaj k dosaen serveru.
echo Koen veejnho identifiktoru URI je nezbytn pro sprvn fungovn nov instalace. Upgrade se bez tto vlastnosti nezda.
echo Dal informace naleznete v tmatu dokumentace produktu 'Plnovn identifiktor URI'.
echo.
goto LBLEND

:LBLMSG_COMMENTED_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! CHYBA !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Vechny veejn identifiktory URI definovan v souboru
echo %3,
echo jsou oznaen jako komente, proto nelze zahjit upgrade.
echo.
echo V tomto souboru mus bt jeden veejn identifiktor URI bez znaku komente. Definice mus vypadat takto:
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo Vlastnost Veejn identifiktor URI com.ibm.team.repository.server.webapp.url mus bt ptomna v souboru teamserver.properties.
echo Pidejte vlastnost do souboru teamserver.properties star instalace a jako hodnotu nastavte koen identifiktoru URI, kter vichni klienti pouvaj k dosaen serveru.
echo Koen veejnho identifiktoru URI je nezbytn pro sprvn fungovn nov instalace. Upgrade se bez tto vlastnosti nezda.
echo Dal informace naleznete v tmatu dokumentace produktu 'Plnovn identifiktor URI'.
echo.
goto LBLEND

:LBLMSG_CONTEXT_ROOTS_CANNOT_BE_SAME
echo.
echo Kontextov koenov adres serveru jts je nastaven na: '%2'.
echo Kontextov koenov adres aplikace je nastaven na: '%3'.
echo Kontextov koenov adrese serveru jts a aplikace nemohou bt stejn.
echo.
goto LBLEND

:LBLEND
endlocal
