@echo off
rem *******************************************************************************
rem  Licencovan materily - vlastnictv IBM
rem  (c) Copyright IBM Corporation 2006, 2014. Vechna prva vyhrazena.
rem
rem  Omezen prva uivatel z ad americkch vldnch instituc:
rem  Pouit, koprovn a zveejnn je omezeno v souladu se smlouvou GSA ADP
rem  Schedule Contract se spolenost IBM Corp.
rem  *******************************************************************************


REM #############################################################
REM #
REM # Definujte promnn prosted odpovdajc parametrm
REM # skriptu rm_upgrade.bat a jejich vchozm hodnotm
REM #
REM #===========================================================
REM #
REM # Tento soubor se te na zatku proveden skriptu
REM # rm_upgrade.bat. Nastavuje jednu promnnou prosted pro
REM # jeden platn parametr pomoc peddefinovan vchoz hodnoty.
REM #
REM # Uivatel mohou vchoz hodnotu upravit, a doclit tak
REM # spoutn skriptu rm_upgrade.bat se svmi vlastnmi hodnotami
REM # bez nutnosti runho zadvn parametr s jejich hodnotami
REM # do pkazovho dku.
REM #
REM # VAROVN:
REM # Nen nutn nastavovat vechny promnn pro kadou
REM # aplikaci. Ped pravou hodnoty si pozorn pette
REM # koment.
REM #
REM #############################################################

rem Parametr: -oldApplicationHome
rem Pouit: -oldApplicationHome <cesta_k_adresi>
rem Popis:
rem pln cesta k domovskmu adresi aplikace ve star instalaci.
rem Vchoz hodnota:
rem 	<none>
rem Omezen:
rem  - toto je povinn parametr
rem  - <cesta_k_adresi> mus urovat existujc adres a mus konit etzcem 'server\conf'
rem    nap. D:\Jazz\IBM\RM_4.x\jazz\server\conf
rem
set OLD_APPLICATION_HOME=

rem Parametr: -applicationContextRoot
rem Pouit: -applicationContextRoot <koen>
rem Popis:
rem 	Kontextov koenov adres aplikace.
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - <koen> mus bt platn nzev jednoho adrese (tj. bez vodnho lomtka)
rem
set APPLICATION_CONTEXT_ROOT=

rem Parameter: -oldApplicationVersion
rem Usage: -oldApplicationVersion <version>
rem Popis:
rem 	Verze upgradovan aplikace RM. Pi vchozm nastaven je urena
rem     sputnm pkazu repotools -version pro starou aplikaci.
rem Vchoz hodnota:
rem 	<nen>
rem Omezen:
rem  - mus se jednat o pln etzec verze
rem    nap. 3.0.1
rem
set OLD_APPLICATION_VERSION=

rem Parametr: -updateTomcatFiles
rem Pouit: -updateTomcatFiles <yes | no>
rem Popis:
rem Zda maj bt aktualizovny konfiguran soubory tomcat.
rem Vchoz hodnota:
rem 	yes
rem Omezen:
rem  - Jedin platn hodnoty: 'yes' a 'no'
rem
set UPDATE_TOMCAT_FILES=yes

rem Parametr: -oldApplicationTomcatHome
rem Pouit: -oldApplicationTomcatHome <cesta_k_adresi>
rem Popis:
rem 	pln cesta ke koenovmu adresi aplikac serveru Tomcat ve star instalaci.
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - Akceptuje se pouze pro upgrade RM
rem  - Mus bt existujcm adresem
rem
set OLD_TOMCAT_HOME=

rem Parametr: -newApplicationHome
rem Pouit: -newApplicationHome <cesta_k_adresi>
rem Popis:
rem 	Cesta k domovskmu adresi aplikace v nov instalaci.
rem Vchoz hodnota:
rem 	conf
rem Omezen:
rem  - Akceptuje se pouze pro upgrade aplikac RTC, QM a RM
rem  - Je-li akceptovn, jde o povinn parametr
rem  - <cesta_k_adresi> mus odkazovat na existujc adres a mus konit etzcem 'server\conf'
rem    nap. D:\Jazz\IBM\RM_4.x\JazzTeamServer\server\conf
rem
set NEW_APPLICATION_HOME="%START_DIR%\conf"

rem Parametr: -newJTSHome
rem Pouit: -newJTSHome <cesta_k_adresi>
rem Popis:
rem 	pln cesta k domovskmu adresi JTS na serveru JTS pro novou instalaci.
rem Vchoz hodnota:
rem 	Domovsk adres nov aplikace
rem Omezen:
rem  - <cesta_k_adresi> mus odkazovat na existujc adres a mus konit etzcem 'server\conf'
rem
set NEW_JTS_HOME=

rem Parametr: -newJTSContextRoot
rem Pouit: -newJTSContextRoot <koen>
rem Popis:
rem 	Kontextov koenov adres serveru JTS.
rem Vchoz hodnota:
rem 	jts
rem Omezen:
rem  - <koen> mus bt jeden platn nzev adrese (tj. bez vodnho lomtka)
rem
set JTS_CONTEXT_ROOT=jts

rem Parametr: -newApplicationTomcatHome
rem Pouit: -newApplicationTomcatHome <cesta_k_adresi>
rem Popis:
rem 	Cesta ke koenovmu adresi aplikac serveru Tomcat v nov instalaci.
rem Vchoz:
rem 	<nen>
rem
set NEW_TOMCAT_HOME=

rem Parametr: -newJTSTomcatHome
rem Pouit: -newJTSTomcatHome <cesta_k_adresi>
rem Popis:
rem 	Cesta ke koenovmu adresi JTS Tomcat na serveru JTS pro novou instalaci.
rem Vchoz:
rem 	<nen>
rem
set NEW_JTS_TOMCAT_HOME=

rem Parametr: -noPrompt
rem Pouit: -noPrompt
rem Popis:
rem  Nevyadovat potvrzen (tj. vdy pout noPrompt) pi provdn vekerch pkaz repotools
rem Vchoz hodnota:
rem 	<dn>
rem Omezen:
rem  - Jedin platn hodnoty: przdn nebo 'noPrompt'
rem
rem set NO_PROMPT=noPrompt
set NO_PROMPT=

rem Parametr: -overwrite
rem Pouit: -overwrite
rem Popis:
rem 	Vynutit pepsn (tj. vdy pout overwrite=yes) pi provdn vekerch pkaz repotools
rem Vchoz hodnota:
rem 	<dn>
rem Omezen:
rem  - Jedin platn hodnoty: empty a 'overwrite=yes'
rem
rem set OVERWRITE=overwrite=yes
set OVERWRITE=

rem Parametr: -noVerify
rem Pouit: -noVerify
rem Popis:
rem 	Neprovdt dnou verifikaci platnosti (tj. vdy pout noVerify) pi provdn vekerch pkaz repotools
rem Vchoz hodnota:
rem 	<dn>
rem Omezen:
rem  - Jedin platn hodnoty: empty a 'noVerify'
rem
rem set NO_VERIFY=noVerify
set NO_VERIFY=

rem Parametr: -noStepPrompt
rem Pouit: -noStepPrompt
rem Popis:
rem 	Nedotazovat se ped jednotlivmi kroky upgradu
rem Vchoz hodnota:
rem 	false
rem Omezen:
rem  - Jedin platn hodnoty: 'true' a 'false'
rem
rem set NO_STEP_PROMPT=true
set NO_STEP_PROMPT=false

rem Parametr: -db.jdbc.location
rem Pouit: -db.jdbc.location <JDBC_URL>
rem Popis:
rem 	Umstn JDBC databze RM. (Nezbytn pouze pi pechodu z verze 4.x na verzi 5.x)
rem		Pklady:
rem			DB2 		//localhost:50000/RM_DB:user=db2admin;password={heslo};
rem			DB2i 		//hostname;hold statements=true;metadata source=1;user=rmDBuser;password={heslo};
rem			ORACLE		thin:rmDBuser/{heslo}@//oracleserver.example.com:1521/RM_DB
rem			SQLSERVER	//localhost:1433;databaseName=RM_DB;user=rmDBuser;password={heslo};
rem			DERBY		conf/rm/derby/repositoryDB
rem Vchoz hodnota:
rem 	<nen>
rem Omezen:
rem  - Akceptuje se pouze pro upgrade RM z verze 4.x
rem
rem set DB_JDBC_LOCATION_VALUE=conf/rm/derby/repositoryDB
set DB_JDBC_LOCATION_VALUE=

rem Parametr: -db.jdbc.password
rem Pouit: -db.jdbc.password <JDBC_PASSWORD>
rem Popis:
rem 	Heslo (prost text nebo ifrovan), kter bude dosazeno, pokud se v adrese URL JDBC objev "{heslo}".
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - Mus bt ureno, pokud adresa URL JDBC pro databzi RM obsahuje {heslo}
rem
set DB_JDBC_PASSWORD_VALUE=

rem Parametr: -db.db2i.schema.name
rem Pouit: -db.db2i.schema.name <SCHEMA_NAME>
rem Popis:
rem 	Nzev schmatu DB2i DB.
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - Mus bt ureno pomoc typu databze DB2i.
rem
set DB_DB2I_SCHEMA_NAME_VALUE=

rem Parametr: -db.db2.dsn.dbname
rem Pouit: -db.db2.dsn.dbname <DSN_DBNAME>
rem Popis:
rem 	Nzev DB2Z DSN DB.
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - Mus bt ureno pomoc typu databze DB2z.
rem
set DB_DB2_DSN_DBNAME_VALUE=

rem Parametr: -db.schemaPrefix
rem Pouit: -db.schemaPrefix <SCHEMA_PREFIX>
rem Popis:
rem 	Pedpona schmatu DB.
rem Vchoz:
rem 	<nen>
rem Omezen:
rem  - Mus bt ureno pomoc typu databze DB2z.
rem
set DB_SCHEMA_PREFIX_VALUE=
